KPL/MK

   This meta-kernel includes all SPICE kernels needed to compute cruise
   position and orientation, and rover surface position and orientation
   along with orientation of the rover structures (PMA, IDD, and HGA)
   and the camera parameters. It lists the rover and site position SPK
   file containing data corrected for slippage and sliding using
   bundle-adjustment results provided by Dr. Ron Li/OSU.

   All of the kernels listed below are archived in the MER1 SPICE data
   set (DATA_SET_ID = "MER1-M-SPICE-6-V1.0"). For detailed information
   about the kernels listed below refer to the internal comments
   included in the kernels and the documentation accompanying the MER1
   SPICE data set.
 
   It is recommended that users make a local copy of this file and
   modify the value of the PATH_VALUES keyword to point to the actual
   location of the MER1 SPICE data set's ``data'' directory on their
   system. Replacing ``/'' with ``\'' and converting line terminators
   to the format native to the user's system may also be required if
   this meta-kernel is to be used on a non-UNIX workstation.
 
   This file was created on December 14, 2017 by Boris Semenov, NAIF/JPL.
   The original name of this file was mer1_rl_v43.tm.

   \begindata

      PATH_VALUES       = (
                           './data'
                          )
      PATH_SYMBOLS      = (
                           'KERNELS'
                          )
      KERNELS_TO_LOAD   = (

                          '$KERNELS/lsk/naif0012.tls'

                          '$KERNELS/pck/pck00009.tpc'

                          '$KERNELS/sclk/mer_253_sclkscet_00053.tsc'
                          '$KERNELS/sclk/mer1_hlst_tm20b3_v2.tsc'

                          '$KERNELS/fk/mer1_v11.tf'

                          '$KERNELS/ik/mer1_fl_20040125_c33.ti'
                          '$KERNELS/ik/mer1_fr_20040125_c34.ti'
                          '$KERNELS/ik/mer1_mi_f1_20040125_c195.ti'
                          '$KERNELS/ik/mer1_nl_20040125_c196.ti'
                          '$KERNELS/ik/mer1_nr_20040125_c197.ti'
                          '$KERNELS/ik/mer1_pl_f1_20040125_c198.ti'
                          '$KERNELS/ik/mer1_pr_f1_20040125_c206.ti'
                          '$KERNELS/ik/mer1_rl_20040125_c35.ti'
                          '$KERNELS/ik/mer1_rr_20040125_c36.ti'

                          '$KERNELS/spk/mer1_surf_iddg_prim_v1.bsp'
                          '$KERNELS/spk/mer1_surf_iddg_ext1_v1.bsp'
                          '$KERNELS/spk/mer1_surf_iddg_ext2_v1.bsp'
                          '$KERNELS/spk/mer1_surf_iddg_ext3_v1.bsp'
                          '$KERNELS/spk/mer1_surf_iddg_ext4_v1.bsp'
                          '$KERNELS/spk/mer1_surf_iddg_ext5_v1.bsp'
                          '$KERNELS/spk/mer1_surf_iddg_ext6_v1.bsp'
                          '$KERNELS/spk/mer1_surf_iddg_ext7_v1.bsp'
                          '$KERNELS/spk/mer1_surf_iddg_ext8_v1.bsp'
                          '$KERNELS/spk/mer1_surf_iddg_ext9_v1.bsp'
                          '$KERNELS/spk/mer1_surf_iddg_ext10_v1.bsp'
                          '$KERNELS/spk/mer1_surf_iddg_ext11_v1.bsp'
                          '$KERNELS/spk/mer1_surf_iddg_ext12_v1.bsp'
                          '$KERNELS/spk/mer1_surf_iddg_ext13_v1.bsp'
                          '$KERNELS/spk/mer1_surf_iddg_ext14_v1.bsp'
                          '$KERNELS/spk/mer1_surf_iddg_ext15_v1.bsp'
                          '$KERNELS/spk/mer1_surf_iddg_ext16_v1.bsp'
                          '$KERNELS/spk/mer1_surf_iddg_ext17_v1.bsp'
                          '$KERNELS/spk/mer1_surf_iddg_ext18_v1.bsp'
                          '$KERNELS/spk/mer1_surf_iddg_ext19_v1.bsp'
                          '$KERNELS/spk/mer1_surf_iddg_ext20_v1.bsp'
                          '$KERNELS/spk/mer1_surf_iddg_ext21_v1.bsp'
                          '$KERNELS/spk/mer1_surf_iddg_ext22_v1.bsp'
                          '$KERNELS/spk/mer1_surf_iddg_ext23_v1.bsp'
                          '$KERNELS/spk/mer1_surf_iddg_ext24_v1.bsp'
                          '$KERNELS/spk/mer1_surf_iddg_ext25_v1.bsp'
                          '$KERNELS/spk/mer1_surf_iddg_ext26_v1.bsp'
                          '$KERNELS/spk/mer1_surf_iddg_ext27_v1.bsp'
                          '$KERNELS/spk/mer1_surf_iddg_ext28_v1.bsp'
                          '$KERNELS/spk/mer1_surf_iddg_ext29_v1.bsp'
                          '$KERNELS/spk/mer1_surf_iddg_ext30_v1.bsp'
                          '$KERNELS/spk/mer1_surf_iddg_ext31_v1.bsp'
                          '$KERNELS/spk/mer1_surf_iddg_ext32_v1.bsp'
                          '$KERNELS/spk/mer1_surf_iddg_ext33_v1.bsp'
                          '$KERNELS/spk/mer1_surf_iddg_ext34_v1.bsp'
                          '$KERNELS/spk/mer1_surf_iddg_ext35_v1.bsp'
                          '$KERNELS/spk/mer1_surf_iddg_ext36_v1.bsp'
                          '$KERNELS/spk/mer1_surf_iddg_ext37_v1.bsp'
                          '$KERNELS/spk/mer1_surf_iddg_ext38_v1.bsp'
                          '$KERNELS/spk/mer1_surf_iddg_ext39_v1.bsp'
                          '$KERNELS/spk/mer1_surf_iddg_ext40_v1.bsp'
                          '$KERNELS/spk/mer1_surf_iddg_ext41_v1.bsp'
                          '$KERNELS/spk/mer1_surf_iddg_ext42_v1.bsp'
                          '$KERNELS/spk/mer1_surf_iddg_ext43_v1.bsp'
                          '$KERNELS/spk/mer1_surf_iddg_ext44_v1.bsp'
                          '$KERNELS/spk/mer1_surf_iddg_ext45_v1.bsp'
                          '$KERNELS/spk/mer1_surf_iddg_ext46_v1.bsp'
                          '$KERNELS/spk/mer1_surf_iddg_ext47_v1.bsp'
                          '$KERNELS/spk/mer1_surf_iddg_ext48_v1.bsp'
                          '$KERNELS/spk/mer1_surf_iddg_ext49_v1.bsp'
                          '$KERNELS/spk/mer1_surf_iddg_ext50_v1.bsp'
                          '$KERNELS/spk/mer1_surf_iddg_ext51_v1.bsp'
                          '$KERNELS/spk/mer1_surf_iddg_ext52_v1.bsp'

                          '$KERNELS/spk/de410.bsp'
                          '$KERNELS/spk/mar033_2000_2025.bsp'
                          '$KERNELS/spk/mer1_ls_040128_iau2000_v1.bsp'

                          '$KERNELS/spk/mer1_cruise.bsp'
                          '$KERNELS/spk/mer1_edl_rcb_v1.bsp'

                          '$KERNELS/spk/mer1_surf_roverrl_0001_3240_v1.bsp'
                          '$KERNELS/spk/mer1_surf_roverrl_ext36_v1.bsp'
                          '$KERNELS/spk/mer1_surf_roverrl_ext37_v1.bsp'
                          '$KERNELS/spk/mer1_surf_roverrl_ext38_v1.bsp'
                          '$KERNELS/spk/mer1_surf_roverrl_ext39_v1.bsp'
                          '$KERNELS/spk/mer1_surf_roverrl_ext40_v1.bsp'
                          '$KERNELS/spk/mer1_surf_roverrl_ext41_v1.bsp'
                          '$KERNELS/spk/mer1_surf_roverrl_ext42_v1.bsp'
                          '$KERNELS/spk/mer1_surf_roverrl_ext43_v1.bsp'
                          '$KERNELS/spk/mer1_surf_roverrl_ext44_v1.bsp'
                          '$KERNELS/spk/mer1_surf_roverrl_ext45_v1.bsp'
                          '$KERNELS/spk/mer1_surf_roverrl_ext46_v1.bsp'
                          '$KERNELS/spk/mer1_surf_roverrl_ext47_v1.bsp'
                          '$KERNELS/spk/mer1_surf_roverrl_ext48_v1.bsp'
                          '$KERNELS/spk/mer1_surf_roverrl_ext49_v1.bsp'
                          '$KERNELS/spk/mer1_surf_roverrl_ext50_v1.bsp'
                          '$KERNELS/spk/mer1_surf_roverrl_ext51_v1.bsp'
                          '$KERNELS/spk/mer1_surf_roverrl_ext52_v1.bsp'

                          '$KERNELS/ck/mer1_cruise.bc'

                          '$KERNELS/ck/mer1_surf_hga_prim_v1.bc'
                          '$KERNELS/ck/mer1_surf_hga_ext1_v1.bc'
                          '$KERNELS/ck/mer1_surf_hga_ext2_v1.bc'
                          '$KERNELS/ck/mer1_surf_hga_ext3_v1.bc'
                          '$KERNELS/ck/mer1_surf_hga_ext4_v1.bc'
                          '$KERNELS/ck/mer1_surf_hga_ext5_v1.bc'
                          '$KERNELS/ck/mer1_surf_hga_ext6_v1.bc'
                          '$KERNELS/ck/mer1_surf_hga_ext7_v1.bc'
                          '$KERNELS/ck/mer1_surf_hga_ext8_v1.bc'
                          '$KERNELS/ck/mer1_surf_hga_ext9_v1.bc'
                          '$KERNELS/ck/mer1_surf_hga_ext10_v1.bc'
                          '$KERNELS/ck/mer1_surf_hga_ext11_v1.bc'
                          '$KERNELS/ck/mer1_surf_hga_ext12_v1.bc'
                          '$KERNELS/ck/mer1_surf_hga_ext13_v1.bc'
                          '$KERNELS/ck/mer1_surf_hga_ext14_v1.bc'
                          '$KERNELS/ck/mer1_surf_hga_ext15_v1.bc'
                          '$KERNELS/ck/mer1_surf_hga_ext16_v1.bc'
                          '$KERNELS/ck/mer1_surf_hga_ext17_v1.bc'
                          '$KERNELS/ck/mer1_surf_hga_ext18_v1.bc'
                          '$KERNELS/ck/mer1_surf_hga_ext19_v1.bc'
                          '$KERNELS/ck/mer1_surf_hga_ext20_v1.bc'
                          '$KERNELS/ck/mer1_surf_hga_ext21_v1.bc'
                          '$KERNELS/ck/mer1_surf_hga_ext22_v1.bc'
                          '$KERNELS/ck/mer1_surf_hga_ext23_v1.bc'
                          '$KERNELS/ck/mer1_surf_hga_ext24_v1.bc'
                          '$KERNELS/ck/mer1_surf_hga_ext25_v1.bc'
                          '$KERNELS/ck/mer1_surf_hga_ext26_v1.bc'
                          '$KERNELS/ck/mer1_surf_hga_ext27_v1.bc'
                          '$KERNELS/ck/mer1_surf_hga_ext28_v1.bc'
                          '$KERNELS/ck/mer1_surf_hga_ext29_v1.bc'
                          '$KERNELS/ck/mer1_surf_hga_ext30_v1.bc'
                          '$KERNELS/ck/mer1_surf_hga_ext31_v1.bc'
                          '$KERNELS/ck/mer1_surf_hga_ext32_v1.bc'
                          '$KERNELS/ck/mer1_surf_hga_ext33_v1.bc'
                          '$KERNELS/ck/mer1_surf_hga_ext34_v1.bc'
                          '$KERNELS/ck/mer1_surf_hga_ext35_v1.bc'
                          '$KERNELS/ck/mer1_surf_hga_ext36_v1.bc'
                          '$KERNELS/ck/mer1_surf_hga_ext37_v1.bc'
                          '$KERNELS/ck/mer1_surf_hga_ext38_v1.bc'
                          '$KERNELS/ck/mer1_surf_hga_ext39_v1.bc'
                          '$KERNELS/ck/mer1_surf_hga_ext40_v1.bc'
                          '$KERNELS/ck/mer1_surf_hga_ext41_v1.bc'
                          '$KERNELS/ck/mer1_surf_hga_ext42_v1.bc'
                          '$KERNELS/ck/mer1_surf_hga_ext43_v1.bc'
                          '$KERNELS/ck/mer1_surf_hga_ext44_v1.bc'
                          '$KERNELS/ck/mer1_surf_hga_ext45_v1.bc'
                          '$KERNELS/ck/mer1_surf_hga_ext46_v1.bc'
                          '$KERNELS/ck/mer1_surf_hga_ext47_v1.bc'
                          '$KERNELS/ck/mer1_surf_hga_ext48_v1.bc'
                          '$KERNELS/ck/mer1_surf_hga_ext49_v1.bc'
                          '$KERNELS/ck/mer1_surf_hga_ext50_v1.bc'
                          '$KERNELS/ck/mer1_surf_hga_ext51_v1.bc'
                          '$KERNELS/ck/mer1_surf_hga_ext52_v1.bc'

                          '$KERNELS/ck/mer1_surf_iddg_prim_v1.bc'
                          '$KERNELS/ck/mer1_surf_iddg_ext1_v1.bc'
                          '$KERNELS/ck/mer1_surf_iddg_ext2_v1.bc'
                          '$KERNELS/ck/mer1_surf_iddg_ext3_v1.bc'
                          '$KERNELS/ck/mer1_surf_iddg_ext4_v1.bc'
                          '$KERNELS/ck/mer1_surf_iddg_ext5_v1.bc'
                          '$KERNELS/ck/mer1_surf_iddg_ext6_v1.bc'
                          '$KERNELS/ck/mer1_surf_iddg_ext7_v1.bc'
                          '$KERNELS/ck/mer1_surf_iddg_ext8_v1.bc'
                          '$KERNELS/ck/mer1_surf_iddg_ext9_v1.bc'
                          '$KERNELS/ck/mer1_surf_iddg_ext10_v1.bc'
                          '$KERNELS/ck/mer1_surf_iddg_ext11_v1.bc'
                          '$KERNELS/ck/mer1_surf_iddg_ext12_v1.bc'
                          '$KERNELS/ck/mer1_surf_iddg_ext13_v1.bc'
                          '$KERNELS/ck/mer1_surf_iddg_ext14_v1.bc'
                          '$KERNELS/ck/mer1_surf_iddg_ext15_v1.bc'
                          '$KERNELS/ck/mer1_surf_iddg_ext16_v1.bc'
                          '$KERNELS/ck/mer1_surf_iddg_ext17_v1.bc'
                          '$KERNELS/ck/mer1_surf_iddg_ext18_v1.bc'
                          '$KERNELS/ck/mer1_surf_iddg_ext19_v1.bc'
                          '$KERNELS/ck/mer1_surf_iddg_ext20_v1.bc'
                          '$KERNELS/ck/mer1_surf_iddg_ext21_v1.bc'
                          '$KERNELS/ck/mer1_surf_iddg_ext22_v1.bc'
                          '$KERNELS/ck/mer1_surf_iddg_ext23_v1.bc'
                          '$KERNELS/ck/mer1_surf_iddg_ext24_v1.bc'
                          '$KERNELS/ck/mer1_surf_iddg_ext25_v1.bc'
                          '$KERNELS/ck/mer1_surf_iddg_ext26_v1.bc'
                          '$KERNELS/ck/mer1_surf_iddg_ext27_v1.bc'
                          '$KERNELS/ck/mer1_surf_iddg_ext28_v1.bc'
                          '$KERNELS/ck/mer1_surf_iddg_ext29_v1.bc'
                          '$KERNELS/ck/mer1_surf_iddg_ext30_v1.bc'
                          '$KERNELS/ck/mer1_surf_iddg_ext31_v1.bc'
                          '$KERNELS/ck/mer1_surf_iddg_ext32_v1.bc'
                          '$KERNELS/ck/mer1_surf_iddg_ext33_v1.bc'
                          '$KERNELS/ck/mer1_surf_iddg_ext34_v1.bc'
                          '$KERNELS/ck/mer1_surf_iddg_ext35_v1.bc'
                          '$KERNELS/ck/mer1_surf_iddg_ext36_v1.bc'
                          '$KERNELS/ck/mer1_surf_iddg_ext37_v1.bc'
                          '$KERNELS/ck/mer1_surf_iddg_ext38_v1.bc'
                          '$KERNELS/ck/mer1_surf_iddg_ext39_v1.bc'
                          '$KERNELS/ck/mer1_surf_iddg_ext40_v1.bc'
                          '$KERNELS/ck/mer1_surf_iddg_ext41_v1.bc'
                          '$KERNELS/ck/mer1_surf_iddg_ext42_v1.bc'
                          '$KERNELS/ck/mer1_surf_iddg_ext43_v1.bc'
                          '$KERNELS/ck/mer1_surf_iddg_ext44_v1.bc'
                          '$KERNELS/ck/mer1_surf_iddg_ext45_v1.bc'
                          '$KERNELS/ck/mer1_surf_iddg_ext46_v1.bc'
                          '$KERNELS/ck/mer1_surf_iddg_ext47_v1.bc'
                          '$KERNELS/ck/mer1_surf_iddg_ext48_v1.bc'
                          '$KERNELS/ck/mer1_surf_iddg_ext49_v1.bc'
                          '$KERNELS/ck/mer1_surf_iddg_ext50_v1.bc'
                          '$KERNELS/ck/mer1_surf_iddg_ext51_v1.bc'
                          '$KERNELS/ck/mer1_surf_iddg_ext52_v1.bc'

                          '$KERNELS/ck/mer1_surf_pma_prim_v1.bc'
                          '$KERNELS/ck/mer1_surf_pma_ext1_v1.bc'
                          '$KERNELS/ck/mer1_surf_pma_ext2_v1.bc'
                          '$KERNELS/ck/mer1_surf_pma_ext3_v1.bc'
                          '$KERNELS/ck/mer1_surf_pma_ext4_v1.bc'
                          '$KERNELS/ck/mer1_surf_pma_ext5_v1.bc'
                          '$KERNELS/ck/mer1_surf_pma_ext6_v1.bc'
                          '$KERNELS/ck/mer1_surf_pma_ext7_v1.bc'
                          '$KERNELS/ck/mer1_surf_pma_ext8_v1.bc'
                          '$KERNELS/ck/mer1_surf_pma_ext9_v1.bc'
                          '$KERNELS/ck/mer1_surf_pma_ext10_v1.bc'
                          '$KERNELS/ck/mer1_surf_pma_ext11_v1.bc'
                          '$KERNELS/ck/mer1_surf_pma_ext12_v1.bc'
                          '$KERNELS/ck/mer1_surf_pma_ext13_v1.bc'
                          '$KERNELS/ck/mer1_surf_pma_ext14_v1.bc'
                          '$KERNELS/ck/mer1_surf_pma_ext15_v1.bc'
                          '$KERNELS/ck/mer1_surf_pma_ext16_v1.bc'
                          '$KERNELS/ck/mer1_surf_pma_ext17_v1.bc'
                          '$KERNELS/ck/mer1_surf_pma_ext18_v1.bc'
                          '$KERNELS/ck/mer1_surf_pma_ext19_v1.bc'
                          '$KERNELS/ck/mer1_surf_pma_ext20_v1.bc'
                          '$KERNELS/ck/mer1_surf_pma_ext21_v1.bc'
                          '$KERNELS/ck/mer1_surf_pma_ext22_v1.bc'
                          '$KERNELS/ck/mer1_surf_pma_ext23_v1.bc'
                          '$KERNELS/ck/mer1_surf_pma_ext24_v1.bc'
                          '$KERNELS/ck/mer1_surf_pma_ext25_v1.bc'
                          '$KERNELS/ck/mer1_surf_pma_ext26_v1.bc'
                          '$KERNELS/ck/mer1_surf_pma_ext27_v1.bc'
                          '$KERNELS/ck/mer1_surf_pma_ext28_v1.bc'
                          '$KERNELS/ck/mer1_surf_pma_ext29_v1.bc'
                          '$KERNELS/ck/mer1_surf_pma_ext30_v1.bc'
                          '$KERNELS/ck/mer1_surf_pma_ext31_v1.bc'
                          '$KERNELS/ck/mer1_surf_pma_ext32_v1.bc'
                          '$KERNELS/ck/mer1_surf_pma_ext33_v1.bc'
                          '$KERNELS/ck/mer1_surf_pma_ext34_v1.bc'
                          '$KERNELS/ck/mer1_surf_pma_ext35_v1.bc'
                          '$KERNELS/ck/mer1_surf_pma_ext36_v1.bc'
                          '$KERNELS/ck/mer1_surf_pma_ext37_v1.bc'
                          '$KERNELS/ck/mer1_surf_pma_ext38_v1.bc'
                          '$KERNELS/ck/mer1_surf_pma_ext39_v1.bc'
                          '$KERNELS/ck/mer1_surf_pma_ext40_v1.bc'
                          '$KERNELS/ck/mer1_surf_pma_ext41_v1.bc'
                          '$KERNELS/ck/mer1_surf_pma_ext42_v1.bc'
                          '$KERNELS/ck/mer1_surf_pma_ext43_v1.bc'
                          '$KERNELS/ck/mer1_surf_pma_ext44_v1.bc'
                          '$KERNELS/ck/mer1_surf_pma_ext45_v1.bc'
                          '$KERNELS/ck/mer1_surf_pma_ext46_v1.bc'
                          '$KERNELS/ck/mer1_surf_pma_ext47_v1.bc'
                          '$KERNELS/ck/mer1_surf_pma_ext48_v1.bc'
                          '$KERNELS/ck/mer1_surf_pma_ext49_v1.bc'
                          '$KERNELS/ck/mer1_surf_pma_ext50_v1.bc'
                          '$KERNELS/ck/mer1_surf_pma_ext51_v1.bc'
                          '$KERNELS/ck/mer1_surf_pma_ext52_v1.bc'

                          '$KERNELS/ck/mer1_surf_rover_prim_v1.bc'
                          '$KERNELS/ck/mer1_surf_rover_ext1_v1.bc'
                          '$KERNELS/ck/mer1_surf_rover_ext2_v1.bc'
                          '$KERNELS/ck/mer1_surf_rover_ext3_v1.bc'
                          '$KERNELS/ck/mer1_surf_rover_ext4_v1.bc'
                          '$KERNELS/ck/mer1_surf_rover_ext5_v1.bc'
                          '$KERNELS/ck/mer1_surf_rover_ext6_v1.bc'
                          '$KERNELS/ck/mer1_surf_rover_ext7_v1.bc'
                          '$KERNELS/ck/mer1_surf_rover_ext8_v1.bc'
                          '$KERNELS/ck/mer1_surf_rover_ext9_v1.bc'
                          '$KERNELS/ck/mer1_surf_rover_ext10_v1.bc'
                          '$KERNELS/ck/mer1_surf_rover_ext11_v1.bc'
                          '$KERNELS/ck/mer1_surf_rover_ext12_v1.bc'
                          '$KERNELS/ck/mer1_surf_rover_ext13_v1.bc'
                          '$KERNELS/ck/mer1_surf_rover_ext14_v1.bc'
                          '$KERNELS/ck/mer1_surf_rover_ext15_v1.bc'
                          '$KERNELS/ck/mer1_surf_rover_ext16_v1.bc'
                          '$KERNELS/ck/mer1_surf_rover_ext17_v1.bc'
                          '$KERNELS/ck/mer1_surf_rover_ext18_v1.bc'
                          '$KERNELS/ck/mer1_surf_rover_ext19_v1.bc'
                          '$KERNELS/ck/mer1_surf_rover_ext20_v1.bc'
                          '$KERNELS/ck/mer1_surf_rover_ext21_v1.bc'
                          '$KERNELS/ck/mer1_surf_rover_ext22_v1.bc'
                          '$KERNELS/ck/mer1_surf_rover_ext23_v1.bc'
                          '$KERNELS/ck/mer1_surf_rover_ext24_v1.bc'
                          '$KERNELS/ck/mer1_surf_rover_ext25_v1.bc'
                          '$KERNELS/ck/mer1_surf_rover_ext26_v1.bc'
                          '$KERNELS/ck/mer1_surf_rover_ext27_v1.bc'
                          '$KERNELS/ck/mer1_surf_rover_ext28_v1.bc'
                          '$KERNELS/ck/mer1_surf_rover_ext29_v1.bc'
                          '$KERNELS/ck/mer1_surf_rover_ext30_v1.bc'
                          '$KERNELS/ck/mer1_surf_rover_ext31_v1.bc'
                          '$KERNELS/ck/mer1_surf_rover_ext32_v1.bc'
                          '$KERNELS/ck/mer1_surf_rover_ext33_v1.bc'
                          '$KERNELS/ck/mer1_surf_rover_ext34_v1.bc'
                          '$KERNELS/ck/mer1_surf_rover_ext35_v1.bc'
                          '$KERNELS/ck/mer1_surf_rover_ext36_v1.bc'
                          '$KERNELS/ck/mer1_surf_rover_ext37_v1.bc'
                          '$KERNELS/ck/mer1_surf_rover_ext38_v1.bc'
                          '$KERNELS/ck/mer1_surf_rover_ext39_v1.bc'
                          '$KERNELS/ck/mer1_surf_rover_ext40_v1.bc'
                          '$KERNELS/ck/mer1_surf_rover_ext41_v1.bc'
                          '$KERNELS/ck/mer1_surf_rover_ext42_v1.bc'
                          '$KERNELS/ck/mer1_surf_rover_ext43_v1.bc'
                          '$KERNELS/ck/mer1_surf_rover_ext44_v1.bc'
                          '$KERNELS/ck/mer1_surf_rover_ext45_v1.bc'
                          '$KERNELS/ck/mer1_surf_rover_ext46_v1.bc'
                          '$KERNELS/ck/mer1_surf_rover_ext47_v1.bc'
                          '$KERNELS/ck/mer1_surf_rover_ext48_v1.bc'
                          '$KERNELS/ck/mer1_surf_rover_ext49_v1.bc'
                          '$KERNELS/ck/mer1_surf_rover_ext50_v1.bc'
                          '$KERNELS/ck/mer1_surf_rover_ext51_v1.bc'
                          '$KERNELS/ck/mer1_surf_rover_ext52_v1.bc'

                          )

      SPACECRAFT_ID     = -253
      CENTER_ID         = 499
      LANDING_TIME      = '2004-01-25 04:55'
      LANDING_SOL_INDEX = 1
      BODY10_GM         = 132712440035.0199

   \begintext

End of MK.
