KPL/MK

   This meta-kernel lists the MRO SPICE kernels providing coverage for
   2007. All of the kernels listed below are archived in the MRO SPICE
   data set (DATA_SET_ID = "MRO-M-SPICE-6-V1.0"). This set of files and
   the order in which they are listed were picked to provide the best
   available data and the most complete coverage for the specified year
   based on the information about the kernels available at the time
   this meta-kernel was made. For detailed information about the
   kernels listed below refer to the internal comments included in the
   kernels and the documentation accompanying the MRO SPICE data set.

   It is recommended that users make a local copy of this file and
   modify the value of the PATH_VALUES keyword to point to the actual
   location of the MRO SPICE data set's ``data'' directory on their
   system. Replacing ``/'' with ``\'' and converting line terminators
   to the format native to the user's system may also be required if
   this meta-kernel is to be used on a non-UNIX workstation.

   This file was created on September 5, 2007 by Boris Semenov, NAIF/JPL.
   The original name of this file was mro_2007_v02.tm.

   \begindata

      PATH_VALUES     = ( './data' )

      PATH_SYMBOLS    = ( 'KERNELS' )

      KERNELS_TO_LOAD = (

                          '$KERNELS/lsk/naif0008.tls'

                          '$KERNELS/pck/pck00008.tpc'

                          '$KERNELS/sclk/mro_sclkscet_00022_65536.tsc'

                          '$KERNELS/fk/mro_v10.tf'

                          '$KERNELS/ik/mro_crism_v10.ti'
                          '$KERNELS/ik/mro_ctx_v10.ti'
                          '$KERNELS/ik/mro_hirise_v10.ti'
                          '$KERNELS/ik/mro_mcs_v10.ti'
                          '$KERNELS/ik/mro_onc_v10.ti'

                          '$KERNELS/spk/mar063.bsp'
                          '$KERNELS/spk/de410.bsp'

                          '$KERNELS/spk/mro_psp2.bsp'
                          '$KERNELS/spk/mro_psp3.bsp'

                          '$KERNELS/spk/mro_struct_v10.bsp'

                          '$KERNELS/ck/mro_hga_psp_061231_070108p.bc'
                          '$KERNELS/ck/mro_hga_psp_070108_070114p.bc'
                          '$KERNELS/ck/mro_hga_psp_070114_070122p.bc'
                          '$KERNELS/ck/mro_hga_psp_070122_070128p.bc'
                          '$KERNELS/ck/mro_hga_psp_070128_070206p.bc'
                          '$KERNELS/ck/mro_hga_psp_070206_070212p.bc'
                          '$KERNELS/ck/mro_hga_psp_070212_070220p.bc'
                          '$KERNELS/ck/mro_hga_psp_070220_070225p.bc'
                          '$KERNELS/ck/mro_hga_psp_070225_070306p.bc'
                          '$KERNELS/ck/mro_hga_psp_070305_070317p.bc'
                          '$KERNELS/ck/mro_hga_psp_070312_070324p.bc'
                          '$KERNELS/ck/mro_hga_psp_070321_070331p.bc'
                          '$KERNELS/ck/mro_hga_psp_070326_070407p.bc'
                          '$KERNELS/ck/mro_hga_psp_070329_070407p.bc'
                          '$KERNELS/ck/mro_hga_psp_070402_070414p.bc'
                          '$KERNELS/ck/mro_hga_psp_070409_070421p.bc'
                          '$KERNELS/ck/mro_hga_psp_070416_070428p.bc'
                          '$KERNELS/ck/mro_hga_psp_070423_070505p.bc'
                          '$KERNELS/ck/mro_hga_psp_070430_070512p.bc'
                          '$KERNELS/ck/mro_hga_psp_070507_070519p.bc'
                          '$KERNELS/ck/mro_hga_psp_070514_070526p.bc'
                          '$KERNELS/ck/mro_hga_psp_070521_070602p.bc'
                          '$KERNELS/ck/mro_hga_psp_070528_070609p.bc'
                          '$KERNELS/ck/mro_hga_psp_070604_070616p.bc'
                          '$KERNELS/ck/mro_hga_psp_070611_070623p.bc'
                          '$KERNELS/ck/mro_hga_psp_070618_070630p.bc'
                          '$KERNELS/ck/mro_hga_psp_070625_070707p.bc'

                          '$KERNELS/ck/mro_sa_psp_061231_070108p.bc'
                          '$KERNELS/ck/mro_sa_psp_070108_070114p.bc'
                          '$KERNELS/ck/mro_sa_psp_070114_070122p.bc'
                          '$KERNELS/ck/mro_sa_psp_070122_070128p.bc'
                          '$KERNELS/ck/mro_sa_psp_070128_070206p.bc'
                          '$KERNELS/ck/mro_sa_psp_070206_070212p.bc'
                          '$KERNELS/ck/mro_sa_psp_070212_070220p.bc'
                          '$KERNELS/ck/mro_sa_psp_070220_070225p.bc'
                          '$KERNELS/ck/mro_sa_psp_070225_070306p.bc'
                          '$KERNELS/ck/mro_sa_psp_070305_070317p.bc'
                          '$KERNELS/ck/mro_sa_psp_070312_070324p.bc'
                          '$KERNELS/ck/mro_sa_psp_070321_070331p.bc'
                          '$KERNELS/ck/mro_sa_psp_070326_070407p.bc'
                          '$KERNELS/ck/mro_sa_psp_070329_070407p.bc'
                          '$KERNELS/ck/mro_sa_psp_070402_070414p.bc'
                          '$KERNELS/ck/mro_sa_psp_070409_070421p.bc'
                          '$KERNELS/ck/mro_sa_psp_070416_070428p.bc'
                          '$KERNELS/ck/mro_sa_psp_070423_070505p.bc'
                          '$KERNELS/ck/mro_sa_psp_070430_070512p.bc'
                          '$KERNELS/ck/mro_sa_psp_070507_070519p.bc'
                          '$KERNELS/ck/mro_sa_psp_070514_070526p.bc'
                          '$KERNELS/ck/mro_sa_psp_070521_070602p.bc'
                          '$KERNELS/ck/mro_sa_psp_070528_070609p.bc'
                          '$KERNELS/ck/mro_sa_psp_070604_070616p.bc'
                          '$KERNELS/ck/mro_sa_psp_070611_070623p.bc'
                          '$KERNELS/ck/mro_sa_psp_070618_070630p.bc'
                          '$KERNELS/ck/mro_sa_psp_070625_070707p.bc'

                          '$KERNELS/ck/mro_sc_psp_061231_070108p.bc'
                          '$KERNELS/ck/mro_sc_psp_070108_070114p.bc'
                          '$KERNELS/ck/mro_sc_psp_070114_070122p.bc'
                          '$KERNELS/ck/mro_sc_psp_070122_070128p.bc'
                          '$KERNELS/ck/mro_sc_psp_070128_070206p.bc'
                          '$KERNELS/ck/mro_sc_psp_070206_070212p.bc'
                          '$KERNELS/ck/mro_sc_psp_070212_070220p.bc'
                          '$KERNELS/ck/mro_sc_psp_070220_070225p.bc'
                          '$KERNELS/ck/mro_sc_psp_070225_070306p.bc'
                          '$KERNELS/ck/mro_sc_psp_070305_070317p.bc'
                          '$KERNELS/ck/mro_sc_psp_070312_070324p.bc'
                          '$KERNELS/ck/mro_sc_psp_070321_070331p.bc'
                          '$KERNELS/ck/mro_sc_psp_070326_070407p.bc'
                          '$KERNELS/ck/mro_sc_psp_070329_070407p.bc'
                          '$KERNELS/ck/mro_sc_psp_070402_070414p.bc'
                          '$KERNELS/ck/mro_sc_psp_070409_070421p.bc'
                          '$KERNELS/ck/mro_sc_psp_070416_070428p.bc'
                          '$KERNELS/ck/mro_sc_psp_070423_070505p.bc'
                          '$KERNELS/ck/mro_sc_psp_070430_070512p.bc'
                          '$KERNELS/ck/mro_sc_psp_070507_070519p.bc'
                          '$KERNELS/ck/mro_sc_psp_070514_070526p.bc'
                          '$KERNELS/ck/mro_sc_psp_070521_070602p.bc'
                          '$KERNELS/ck/mro_sc_psp_070528_070609p.bc'
                          '$KERNELS/ck/mro_sc_psp_070604_070616p.bc'
                          '$KERNELS/ck/mro_sc_psp_070611_070623p.bc'
                          '$KERNELS/ck/mro_sc_psp_070618_070630p.bc'
                          '$KERNELS/ck/mro_sc_psp_070625_070707p.bc'

                          '$KERNELS/ck/mro_crm_psp_070101_070131.bc'
                          '$KERNELS/ck/mro_crm_psp_070201_070228.bc'
                          '$KERNELS/ck/mro_crm_psp_070301_070331.bc'
                          '$KERNELS/ck/mro_crm_psp_070401_070426.bc'
                          '$KERNELS/ck/mro_crm_psp_070512_070531.bc'
                          '$KERNELS/ck/mro_crm_psp_070601_070630.bc'

                          '$KERNELS/ck/mro_mcs_psp_070101_070131.bc'

                          '$KERNELS/ck/mro_hga_psp_061226_070101.bc'
                          '$KERNELS/ck/mro_hga_psp_070102_070108.bc'
                          '$KERNELS/ck/mro_hga_psp_070109_070115.bc'
                          '$KERNELS/ck/mro_hga_psp_070116_070122.bc'
                          '$KERNELS/ck/mro_hga_psp_070123_070129.bc'
                          '$KERNELS/ck/mro_hga_psp_070130_070205.bc'
                          '$KERNELS/ck/mro_hga_psp_070206_070212.bc'
                          '$KERNELS/ck/mro_hga_psp_070213_070219.bc'
                          '$KERNELS/ck/mro_hga_psp_070220_070226.bc'
                          '$KERNELS/ck/mro_hga_psp_070227_070305.bc'
                          '$KERNELS/ck/mro_hga_psp_070306_070312.bc'
                          '$KERNELS/ck/mro_hga_psp_070313_070319.bc'
                          '$KERNELS/ck/mro_hga_psp_070320_070326.bc'
                          '$KERNELS/ck/mro_hga_psp_070327_070402.bc'
                          '$KERNELS/ck/mro_hga_psp_070403_070409.bc'
                          '$KERNELS/ck/mro_hga_psp_070410_070416.bc'
                          '$KERNELS/ck/mro_hga_psp_070417_070423.bc'
                          '$KERNELS/ck/mro_hga_psp_070424_070430.bc'
                          '$KERNELS/ck/mro_hga_psp_070501_070507.bc'
                          '$KERNELS/ck/mro_hga_psp_070508_070514.bc'
                          '$KERNELS/ck/mro_hga_psp_070515_070521.bc'
                          '$KERNELS/ck/mro_hga_psp_070522_070528.bc'
                          '$KERNELS/ck/mro_hga_psp_070529_070604.bc'
                          '$KERNELS/ck/mro_hga_psp_070605_070611.bc'
                          '$KERNELS/ck/mro_hga_psp_070612_070618.bc'
                          '$KERNELS/ck/mro_hga_psp_070619_070625.bc'
                          '$KERNELS/ck/mro_hga_psp_070626_070702.bc'

                          '$KERNELS/ck/mro_sa_psp_061226_070101.bc'
                          '$KERNELS/ck/mro_sa_psp_070102_070108.bc'
                          '$KERNELS/ck/mro_sa_psp_070109_070115.bc'
                          '$KERNELS/ck/mro_sa_psp_070116_070122.bc'
                          '$KERNELS/ck/mro_sa_psp_070123_070129.bc'
                          '$KERNELS/ck/mro_sa_psp_070130_070205.bc'
                          '$KERNELS/ck/mro_sa_psp_070206_070212.bc'
                          '$KERNELS/ck/mro_sa_psp_070213_070219.bc'
                          '$KERNELS/ck/mro_sa_psp_070220_070226.bc'
                          '$KERNELS/ck/mro_sa_psp_070227_070305.bc'
                          '$KERNELS/ck/mro_sa_psp_070306_070312.bc'
                          '$KERNELS/ck/mro_sa_psp_070313_070319.bc'
                          '$KERNELS/ck/mro_sa_psp_070320_070326.bc'
                          '$KERNELS/ck/mro_sa_psp_070327_070402.bc'
                          '$KERNELS/ck/mro_sa_psp_070403_070409.bc'
                          '$KERNELS/ck/mro_sa_psp_070410_070416.bc'
                          '$KERNELS/ck/mro_sa_psp_070417_070423.bc'
                          '$KERNELS/ck/mro_sa_psp_070424_070430.bc'
                          '$KERNELS/ck/mro_sa_psp_070501_070507.bc'
                          '$KERNELS/ck/mro_sa_psp_070508_070514.bc'
                          '$KERNELS/ck/mro_sa_psp_070515_070521.bc'
                          '$KERNELS/ck/mro_sa_psp_070522_070528.bc'
                          '$KERNELS/ck/mro_sa_psp_070529_070604.bc'
                          '$KERNELS/ck/mro_sa_psp_070605_070611.bc'
                          '$KERNELS/ck/mro_sa_psp_070612_070618.bc'
                          '$KERNELS/ck/mro_sa_psp_070619_070625.bc'
                          '$KERNELS/ck/mro_sa_psp_070626_070702.bc'

                          '$KERNELS/ck/mro_sc_psp_061226_070101.bc'
                          '$KERNELS/ck/mro_sc_psp_070102_070108.bc'
                          '$KERNELS/ck/mro_sc_psp_070109_070115.bc'
                          '$KERNELS/ck/mro_sc_psp_070116_070122.bc'
                          '$KERNELS/ck/mro_sc_psp_070123_070129.bc'
                          '$KERNELS/ck/mro_sc_psp_070130_070205.bc'
                          '$KERNELS/ck/mro_sc_psp_070206_070212.bc'
                          '$KERNELS/ck/mro_sc_psp_070213_070219.bc'
                          '$KERNELS/ck/mro_sc_psp_070220_070226.bc'
                          '$KERNELS/ck/mro_sc_psp_070227_070305.bc'
                          '$KERNELS/ck/mro_sc_psp_070306_070312.bc'
                          '$KERNELS/ck/mro_sc_psp_070313_070319.bc'
                          '$KERNELS/ck/mro_sc_psp_070320_070326.bc'
                          '$KERNELS/ck/mro_sc_psp_070327_070402.bc'
                          '$KERNELS/ck/mro_sc_psp_070403_070409.bc'
                          '$KERNELS/ck/mro_sc_psp_070410_070416.bc'
                          '$KERNELS/ck/mro_sc_psp_070417_070423.bc'
                          '$KERNELS/ck/mro_sc_psp_070424_070430.bc'
                          '$KERNELS/ck/mro_sc_psp_070501_070507.bc'
                          '$KERNELS/ck/mro_sc_psp_070508_070514.bc'
                          '$KERNELS/ck/mro_sc_psp_070515_070521.bc'
                          '$KERNELS/ck/mro_sc_psp_070522_070528.bc'
                          '$KERNELS/ck/mro_sc_psp_070529_070604.bc'
                          '$KERNELS/ck/mro_sc_psp_070605_070611.bc'
                          '$KERNELS/ck/mro_sc_psp_070612_070618.bc'
                          '$KERNELS/ck/mro_sc_psp_070619_070625.bc'
                          '$KERNELS/ck/mro_sc_psp_070626_070702.bc'

                        )

   \begintext
