KPL/MK

   This meta-kernel lists the MRO SPICE kernels providing coverage for
   2008. All of the kernels listed below are archived in the MRO SPICE
   data set (DATA_SET_ID = "MRO-M-SPICE-6-V1.0"). This set of files and
   the order in which they are listed were picked to provide the best
   available data and the most complete coverage for the specified year
   based on the information about the kernels available at the time
   this meta-kernel was made. For detailed information about the
   kernels listed below refer to the internal comments included in the
   kernels and the documentation accompanying the MRO SPICE data set.

   It is recommended that users make a local copy of this file and
   modify the value of the PATH_VALUES keyword to point to the actual
   location of the MRO SPICE data set's ``data'' directory on their
   system. Replacing ``/'' with ``\'' and converting line terminators
   to the format native to the user's system may also be required if
   this meta-kernel is to be used on a non-UNIX workstation.

   This file was created on September 5, 2008 by Boris Semenov, NAIF/JPL.
   The original name of this file was mro_2008_v02.tm.

   \begindata

      PATH_VALUES     = ( './data' )

      PATH_SYMBOLS    = ( 'KERNELS' )

      KERNELS_TO_LOAD = (

                          '$KERNELS/lsk/naif0009.tls'

                          '$KERNELS/pck/pck00008.tpc'

                          '$KERNELS/sclk/mro_sclkscet_00026_65536.tsc'

                          '$KERNELS/fk/mro_v11.tf'

                          '$KERNELS/ik/mro_crism_v10.ti'
                          '$KERNELS/ik/mro_ctx_v10.ti'
                          '$KERNELS/ik/mro_hirise_v10.ti'
                          '$KERNELS/ik/mro_marci_v10.ti'
                          '$KERNELS/ik/mro_mcs_v10.ti'
                          '$KERNELS/ik/mro_onc_v10.ti'

                          '$KERNELS/spk/mar063.bsp'
                          '$KERNELS/spk/de410.bsp'

                          '$KERNELS/spk/mro_psp6.bsp'
                          '$KERNELS/spk/mro_psp7.bsp'

                          '$KERNELS/spk/mro_psp6_ssd_mro95a.bsp'
                          '$KERNELS/spk/mro_psp7_ssd_mro95a.bsp'

                          '$KERNELS/spk/mro_struct_v10.bsp'

                          '$KERNELS/ck/mro_hga_psp_071231_080112p.bc'
                          '$KERNELS/ck/mro_hga_psp_080107_080119p.bc'
                          '$KERNELS/ck/mro_hga_psp_080114_080126p.bc'
                          '$KERNELS/ck/mro_hga_psp_080121_080202p.bc'
                          '$KERNELS/ck/mro_hga_psp_080128_080209p.bc'
                          '$KERNELS/ck/mro_hga_psp_080204_080216p.bc'
                          '$KERNELS/ck/mro_hga_psp_080211_080223p.bc'
                          '$KERNELS/ck/mro_hga_psp_080218_080301p.bc'
                          '$KERNELS/ck/mro_hga_psp_080225_080308p.bc'
                          '$KERNELS/ck/mro_hga_psp_080303_080315p.bc'
                          '$KERNELS/ck/mro_hga_psp_080310_080322p.bc'
                          '$KERNELS/ck/mro_hga_psp_080317_080329p.bc'
                          '$KERNELS/ck/mro_hga_psp_080324_080405p.bc'
                          '$KERNELS/ck/mro_hga_psp_080331_080412p.bc'
                          '$KERNELS/ck/mro_hga_psp_080407_080419p.bc'
                          '$KERNELS/ck/mro_hga_psp_080414_080426p.bc'
                          '$KERNELS/ck/mro_hga_psp_080421_080503p.bc'
                          '$KERNELS/ck/mro_hga_psp_080428_080510p.bc'
                          '$KERNELS/ck/mro_hga_psp_080505_080517p.bc'
                          '$KERNELS/ck/mro_hga_psp_080512_080524p.bc'
                          '$KERNELS/ck/mro_hga_psp_080519_080531p.bc'
                          '$KERNELS/ck/mro_hga_psp_080526_080607p.bc'
                          '$KERNELS/ck/mro_hga_psp_080602_080614p.bc'
                          '$KERNELS/ck/mro_hga_psp_080609_080621p.bc'
                          '$KERNELS/ck/mro_hga_psp_080616_080628p.bc'
                          '$KERNELS/ck/mro_hga_psp_080623_080705p.bc'

                          '$KERNELS/ck/mro_sa_psp_071231_080112p.bc'
                          '$KERNELS/ck/mro_sa_psp_080107_080119p.bc'
                          '$KERNELS/ck/mro_sa_psp_080114_080126p.bc'
                          '$KERNELS/ck/mro_sa_psp_080121_080202p.bc'
                          '$KERNELS/ck/mro_sa_psp_080128_080209p.bc'
                          '$KERNELS/ck/mro_sa_psp_080204_080216p.bc'
                          '$KERNELS/ck/mro_sa_psp_080211_080223p.bc'
                          '$KERNELS/ck/mro_sa_psp_080218_080301p.bc'
                          '$KERNELS/ck/mro_sa_psp_080225_080308p.bc'
                          '$KERNELS/ck/mro_sa_psp_080303_080315p.bc'
                          '$KERNELS/ck/mro_sa_psp_080310_080322p.bc'
                          '$KERNELS/ck/mro_sa_psp_080317_080329p.bc'
                          '$KERNELS/ck/mro_sa_psp_080324_080405p.bc'
                          '$KERNELS/ck/mro_sa_psp_080331_080412p.bc'
                          '$KERNELS/ck/mro_sa_psp_080407_080419p.bc'
                          '$KERNELS/ck/mro_sa_psp_080414_080426p.bc'
                          '$KERNELS/ck/mro_sa_psp_080421_080503p.bc'
                          '$KERNELS/ck/mro_sa_psp_080428_080510p.bc'
                          '$KERNELS/ck/mro_sa_psp_080505_080517p.bc'
                          '$KERNELS/ck/mro_sa_psp_080512_080524p.bc'
                          '$KERNELS/ck/mro_sa_psp_080519_080531p.bc'
                          '$KERNELS/ck/mro_sa_psp_080526_080607p.bc'
                          '$KERNELS/ck/mro_sa_psp_080602_080614p.bc'
                          '$KERNELS/ck/mro_sa_psp_080609_080621p.bc'
                          '$KERNELS/ck/mro_sa_psp_080616_080628p.bc'
                          '$KERNELS/ck/mro_sa_psp_080623_080705p.bc'

                          '$KERNELS/ck/mro_sc_psp_071231_080112p.bc'
                          '$KERNELS/ck/mro_sc_psp_080107_080119p.bc'
                          '$KERNELS/ck/mro_sc_psp_080114_080126p.bc'
                          '$KERNELS/ck/mro_sc_psp_080121_080202p.bc'
                          '$KERNELS/ck/mro_sc_psp_080128_080209p.bc'
                          '$KERNELS/ck/mro_sc_psp_080204_080216p.bc'
                          '$KERNELS/ck/mro_sc_psp_080211_080223p.bc'
                          '$KERNELS/ck/mro_sc_psp_080218_080301p.bc'
                          '$KERNELS/ck/mro_sc_psp_080225_080308p.bc'
                          '$KERNELS/ck/mro_sc_psp_080303_080315p.bc'
                          '$KERNELS/ck/mro_sc_psp_080310_080322p.bc'
                          '$KERNELS/ck/mro_sc_psp_080317_080329p.bc'
                          '$KERNELS/ck/mro_sc_psp_080324_080405p.bc'
                          '$KERNELS/ck/mro_sc_psp_080331_080412p.bc'
                          '$KERNELS/ck/mro_sc_psp_080407_080419p.bc'
                          '$KERNELS/ck/mro_sc_psp_080414_080426p.bc'
                          '$KERNELS/ck/mro_sc_psp_080421_080503p.bc'
                          '$KERNELS/ck/mro_sc_psp_080428_080510p.bc'
                          '$KERNELS/ck/mro_sc_psp_080505_080517p.bc'
                          '$KERNELS/ck/mro_sc_psp_080512_080524p.bc'
                          '$KERNELS/ck/mro_sc_psp_080519_080531p.bc'
                          '$KERNELS/ck/mro_sc_psp_080526_080607p.bc'
                          '$KERNELS/ck/mro_sc_psp_080602_080614p.bc'
                          '$KERNELS/ck/mro_sc_psp_080609_080621p.bc'
                          '$KERNELS/ck/mro_sc_psp_080616_080628p.bc'
                          '$KERNELS/ck/mro_sc_psp_080623_080705p.bc'

                          '$KERNELS/ck/mro_hga_psp_080101_080107.bc'
                          '$KERNELS/ck/mro_hga_psp_080108_080114.bc'
                          '$KERNELS/ck/mro_hga_psp_080115_080121.bc'
                          '$KERNELS/ck/mro_hga_psp_080122_080128.bc'
                          '$KERNELS/ck/mro_hga_psp_080129_080204.bc'
                          '$KERNELS/ck/mro_hga_psp_080205_080211.bc'
                          '$KERNELS/ck/mro_hga_psp_080212_080218.bc'
                          '$KERNELS/ck/mro_hga_psp_080219_080225.bc'
                          '$KERNELS/ck/mro_hga_psp_080226_080303.bc'
                          '$KERNELS/ck/mro_hga_psp_080304_080310.bc'
                          '$KERNELS/ck/mro_hga_psp_080311_080317.bc'
                          '$KERNELS/ck/mro_hga_psp_080318_080324.bc'
                          '$KERNELS/ck/mro_hga_psp_080325_080331.bc'
                          '$KERNELS/ck/mro_hga_psp_080401_080407.bc'
                          '$KERNELS/ck/mro_hga_psp_080408_080414.bc'
                          '$KERNELS/ck/mro_hga_psp_080415_080421.bc'
                          '$KERNELS/ck/mro_hga_psp_080422_080428.bc'
                          '$KERNELS/ck/mro_hga_psp_080429_080505.bc'
                          '$KERNELS/ck/mro_hga_psp_080506_080512.bc'
                          '$KERNELS/ck/mro_hga_psp_080513_080519.bc'
                          '$KERNELS/ck/mro_hga_psp_080520_080526.bc'
                          '$KERNELS/ck/mro_hga_psp_080527_080602.bc'
                          '$KERNELS/ck/mro_hga_psp_080603_080609.bc'
                          '$KERNELS/ck/mro_hga_psp_080610_080616.bc'
                          '$KERNELS/ck/mro_hga_psp_080617_080623.bc'
                          '$KERNELS/ck/mro_hga_psp_080624_080630.bc'

                          '$KERNELS/ck/mro_sa_psp_080101_080107.bc'
                          '$KERNELS/ck/mro_sa_psp_080108_080114.bc'
                          '$KERNELS/ck/mro_sa_psp_080115_080121.bc'
                          '$KERNELS/ck/mro_sa_psp_080122_080128.bc'
                          '$KERNELS/ck/mro_sa_psp_080129_080204.bc'
                          '$KERNELS/ck/mro_sa_psp_080205_080211.bc'
                          '$KERNELS/ck/mro_sa_psp_080212_080218.bc'
                          '$KERNELS/ck/mro_sa_psp_080219_080225.bc'
                          '$KERNELS/ck/mro_sa_psp_080226_080303.bc'
                          '$KERNELS/ck/mro_sa_psp_080304_080310.bc'
                          '$KERNELS/ck/mro_sa_psp_080311_080317.bc'
                          '$KERNELS/ck/mro_sa_psp_080318_080324.bc'
                          '$KERNELS/ck/mro_sa_psp_080325_080331.bc'
                          '$KERNELS/ck/mro_sa_psp_080401_080407.bc'
                          '$KERNELS/ck/mro_sa_psp_080408_080414.bc'
                          '$KERNELS/ck/mro_sa_psp_080415_080421.bc'
                          '$KERNELS/ck/mro_sa_psp_080422_080428.bc'
                          '$KERNELS/ck/mro_sa_psp_080429_080505.bc'
                          '$KERNELS/ck/mro_sa_psp_080506_080512.bc'
                          '$KERNELS/ck/mro_sa_psp_080513_080519.bc'
                          '$KERNELS/ck/mro_sa_psp_080520_080526.bc'
                          '$KERNELS/ck/mro_sa_psp_080527_080602.bc'
                          '$KERNELS/ck/mro_sa_psp_080603_080609.bc'
                          '$KERNELS/ck/mro_sa_psp_080610_080616.bc'
                          '$KERNELS/ck/mro_sa_psp_080617_080623.bc'
                          '$KERNELS/ck/mro_sa_psp_080624_080630.bc'

                          '$KERNELS/ck/mro_sc_psp_080101_080107.bc'
                          '$KERNELS/ck/mro_sc_psp_080108_080114.bc'
                          '$KERNELS/ck/mro_sc_psp_080115_080121.bc'
                          '$KERNELS/ck/mro_sc_psp_080122_080128.bc'
                          '$KERNELS/ck/mro_sc_psp_080129_080204.bc'
                          '$KERNELS/ck/mro_sc_psp_080205_080211.bc'
                          '$KERNELS/ck/mro_sc_psp_080212_080218.bc'
                          '$KERNELS/ck/mro_sc_psp_080219_080225.bc'
                          '$KERNELS/ck/mro_sc_psp_080226_080303.bc'
                          '$KERNELS/ck/mro_sc_psp_080304_080310.bc'
                          '$KERNELS/ck/mro_sc_psp_080311_080317.bc'
                          '$KERNELS/ck/mro_sc_psp_080318_080324.bc'
                          '$KERNELS/ck/mro_sc_psp_080325_080331.bc'
                          '$KERNELS/ck/mro_sc_psp_080401_080407.bc'
                          '$KERNELS/ck/mro_sc_psp_080408_080414.bc'
                          '$KERNELS/ck/mro_sc_psp_080415_080421.bc'
                          '$KERNELS/ck/mro_sc_psp_080422_080428.bc'
                          '$KERNELS/ck/mro_sc_psp_080429_080505.bc'
                          '$KERNELS/ck/mro_sc_psp_080506_080512.bc'
                          '$KERNELS/ck/mro_sc_psp_080513_080519.bc'
                          '$KERNELS/ck/mro_sc_psp_080520_080526.bc'
                          '$KERNELS/ck/mro_sc_psp_080527_080602.bc'
                          '$KERNELS/ck/mro_sc_psp_080603_080609.bc'
                          '$KERNELS/ck/mro_sc_psp_080610_080616.bc'
                          '$KERNELS/ck/mro_sc_psp_080617_080623.bc'
                          '$KERNELS/ck/mro_sc_psp_080624_080630.bc'

                          '$KERNELS/ck/mro_crm_psp_080101_080131.bc'
                          '$KERNELS/ck/mro_crm_psp_080201_080229.bc'
                          '$KERNELS/ck/mro_crm_psp_080301_080312.bc'
                          '$KERNELS/ck/mro_crm_psp_080214_080214.bc'
                          '$KERNELS/ck/mro_crm_psp_080413_080430.bc'
                          '$KERNELS/ck/mro_crm_psp_080501_080531.bc'
                          '$KERNELS/ck/mro_crm_psp_080601_080630.bc'

                          '$KERNELS/ck/mro_mcs_psp_080101_080131.bc'

                        )

   \begintext
