KPL/MK

   This meta-kernel lists the MRO SPICE kernels providing coverage for
   2008. All of the kernels listed below are archived in the MRO SPICE
   data set (DATA_SET_ID = "MRO-M-SPICE-6-V1.0"). This set of files and
   the order in which they are listed were picked to provide the best
   available data and the most complete coverage for the specified year
   based on the information about the kernels available at the time
   this meta-kernel was made. For detailed information about the
   kernels listed below refer to the internal comments included in the
   kernels and the documentation accompanying the MRO SPICE data set.

   It is recommended that users make a local copy of this file and
   modify the value of the PATH_VALUES keyword to point to the actual
   location of the MRO SPICE data set's ``data'' directory on their
   system. Replacing ``/'' with ``\'' and converting line terminators
   to the format native to the user's system may also be required if
   this meta-kernel is to be used on a non-UNIX workstation.

   This file was created on February 26, 2016 by Boris Semenov, NAIF/JPL.
   The original name of this file was mro_2008_v11.tm.

   \begindata

      PATH_VALUES     = ( './data' )

      PATH_SYMBOLS    = ( 'KERNELS' )

      KERNELS_TO_LOAD = (

                          '$KERNELS/lsk/naif0011.tls'

                          '$KERNELS/pck/pck00008.tpc'

                          '$KERNELS/sclk/mro_sclkscet_00061_65536.tsc'

                          '$KERNELS/fk/mro_v15.tf'

                          '$KERNELS/ik/mro_crism_v10.ti'
                          '$KERNELS/ik/mro_ctx_v11.ti'
                          '$KERNELS/ik/mro_hirise_v12.ti'
                          '$KERNELS/ik/mro_marci_v10.ti'
                          '$KERNELS/ik/mro_mcs_v10.ti'
                          '$KERNELS/ik/mro_onc_v10.ti'

                          '$KERNELS/spk/mar063.bsp'
                          '$KERNELS/spk/de410.bsp'

                          '$KERNELS/spk/mro_psp6.bsp'
                          '$KERNELS/spk/mro_psp7.bsp'
                          '$KERNELS/spk/mro_psp8.bsp'
                          '$KERNELS/spk/mro_psp9.bsp'

                          '$KERNELS/spk/mro_psp6_ssd_mro110c.bsp'
                          '$KERNELS/spk/mro_psp7_ssd_mro110c.bsp'
                          '$KERNELS/spk/mro_psp8_ssd_mro110c.bsp'
                          '$KERNELS/spk/mro_psp9_ssd_mro110c.bsp'

                          '$KERNELS/spk/mro_struct_v10.bsp'

                          '$KERNELS/ck/mro_hga_psp_080204_080216p.bc'
                          '$KERNELS/ck/mro_hga_psp_080211_080223p.bc'
                          '$KERNELS/ck/mro_hga_psp_080310_080322p.bc'
                          '$KERNELS/ck/mro_hga_psp_080317_080329p.bc'
                          '$KERNELS/ck/mro_hga_psp_080324_080405p.bc'
                          '$KERNELS/ck/mro_hga_psp_080331_080412p.bc'
                          '$KERNELS/ck/mro_hga_psp_080407_080419p.bc'
                          '$KERNELS/ck/mro_hga_psp_081103_081115p.bc'
                          '$KERNELS/ck/mro_hga_psp_081110_081122p.bc'
                          '$KERNELS/ck/mro_hga_psp_081117_081129p.bc'
                          '$KERNELS/ck/mro_hga_psp_081222_090103p.bc'
                          '$KERNELS/ck/mro_hga_psp_081229_090110p.bc'

                          '$KERNELS/ck/mro_sa_psp_080204_080216p.bc'
                          '$KERNELS/ck/mro_sa_psp_080211_080223p.bc'
                          '$KERNELS/ck/mro_sa_psp_080310_080322p.bc'
                          '$KERNELS/ck/mro_sa_psp_080317_080329p.bc'
                          '$KERNELS/ck/mro_sa_psp_080331_080412p.bc'
                          '$KERNELS/ck/mro_sa_psp_080407_080419p.bc'
                          '$KERNELS/ck/mro_sa_psp_081103_081115p.bc'
                          '$KERNELS/ck/mro_sa_psp_081110_081122p.bc'
                          '$KERNELS/ck/mro_sa_psp_081117_081129p.bc'
                          '$KERNELS/ck/mro_sa_psp_081222_090103p.bc'
                          '$KERNELS/ck/mro_sa_psp_081229_090110p.bc'

                          '$KERNELS/ck/mro_sc_psp_080204_080216p.bc'
                          '$KERNELS/ck/mro_sc_psp_080211_080223p.bc'
                          '$KERNELS/ck/mro_sc_psp_080310_080322p.bc'
                          '$KERNELS/ck/mro_sc_psp_080317_080329p.bc'
                          '$KERNELS/ck/mro_sc_psp_080331_080412p.bc'
                          '$KERNELS/ck/mro_sc_psp_080407_080419p.bc'
                          '$KERNELS/ck/mro_sc_psp_081103_081115p.bc'
                          '$KERNELS/ck/mro_sc_psp_081110_081122p.bc'
                          '$KERNELS/ck/mro_sc_psp_081117_081129p.bc'
                          '$KERNELS/ck/mro_sc_psp_081222_090103p.bc'
                          '$KERNELS/ck/mro_sc_psp_081229_090110p.bc'

                          '$KERNELS/ck/mro_hga_psp_080101_080107.bc'
                          '$KERNELS/ck/mro_hga_psp_080108_080114.bc'
                          '$KERNELS/ck/mro_hga_psp_080115_080121.bc'
                          '$KERNELS/ck/mro_hga_psp_080122_080128.bc'
                          '$KERNELS/ck/mro_hga_psp_080129_080204.bc'
                          '$KERNELS/ck/mro_hga_psp_080205_080211.bc'
                          '$KERNELS/ck/mro_hga_psp_080212_080218.bc'
                          '$KERNELS/ck/mro_hga_psp_080219_080225.bc'
                          '$KERNELS/ck/mro_hga_psp_080226_080303.bc'
                          '$KERNELS/ck/mro_hga_psp_080304_080310.bc'
                          '$KERNELS/ck/mro_hga_psp_080311_080317.bc'
                          '$KERNELS/ck/mro_hga_psp_080318_080324.bc'
                          '$KERNELS/ck/mro_hga_psp_080325_080331.bc'
                          '$KERNELS/ck/mro_hga_psp_080401_080407.bc'
                          '$KERNELS/ck/mro_hga_psp_080408_080414.bc'
                          '$KERNELS/ck/mro_hga_psp_080415_080421.bc'
                          '$KERNELS/ck/mro_hga_psp_080422_080428.bc'
                          '$KERNELS/ck/mro_hga_psp_080429_080505.bc'
                          '$KERNELS/ck/mro_hga_psp_080506_080512.bc'
                          '$KERNELS/ck/mro_hga_psp_080513_080519.bc'
                          '$KERNELS/ck/mro_hga_psp_080520_080526.bc'
                          '$KERNELS/ck/mro_hga_psp_080527_080602.bc'
                          '$KERNELS/ck/mro_hga_psp_080603_080609.bc'
                          '$KERNELS/ck/mro_hga_psp_080610_080616.bc'
                          '$KERNELS/ck/mro_hga_psp_080617_080623.bc'
                          '$KERNELS/ck/mro_hga_psp_080624_080630.bc'
                          '$KERNELS/ck/mro_hga_psp_080701_080707.bc'
                          '$KERNELS/ck/mro_hga_psp_080708_080714.bc'
                          '$KERNELS/ck/mro_hga_psp_080715_080721.bc'
                          '$KERNELS/ck/mro_hga_psp_080722_080728.bc'
                          '$KERNELS/ck/mro_hga_psp_080729_080804.bc'
                          '$KERNELS/ck/mro_hga_psp_080805_080811.bc'
                          '$KERNELS/ck/mro_hga_psp_080812_080818.bc'
                          '$KERNELS/ck/mro_hga_psp_080819_080825.bc'
                          '$KERNELS/ck/mro_hga_psp_080826_080901.bc'
                          '$KERNELS/ck/mro_hga_psp_080902_080908.bc'
                          '$KERNELS/ck/mro_hga_psp_080909_080915.bc'
                          '$KERNELS/ck/mro_hga_psp_080916_080922.bc'
                          '$KERNELS/ck/mro_hga_psp_080923_080929.bc'
                          '$KERNELS/ck/mro_hga_psp_080930_081006.bc'
                          '$KERNELS/ck/mro_hga_psp_081007_081013.bc'
                          '$KERNELS/ck/mro_hga_psp_081014_081020.bc'
                          '$KERNELS/ck/mro_hga_psp_081021_081027.bc'
                          '$KERNELS/ck/mro_hga_psp_081028_081103.bc'
                          '$KERNELS/ck/mro_hga_psp_081104_081110.bc'
                          '$KERNELS/ck/mro_hga_psp_081111_081117.bc'
                          '$KERNELS/ck/mro_hga_psp_081118_081124.bc'
                          '$KERNELS/ck/mro_hga_psp_081125_081201.bc'
                          '$KERNELS/ck/mro_hga_psp_081202_081208.bc'
                          '$KERNELS/ck/mro_hga_psp_081209_081215.bc'
                          '$KERNELS/ck/mro_hga_psp_081216_081222.bc'
                          '$KERNELS/ck/mro_hga_psp_081223_081229.bc'
                          '$KERNELS/ck/mro_hga_psp_081230_090105.bc'

                          '$KERNELS/ck/mro_sa_psp_080101_080107.bc'
                          '$KERNELS/ck/mro_sa_psp_080108_080114.bc'
                          '$KERNELS/ck/mro_sa_psp_080115_080121.bc'
                          '$KERNELS/ck/mro_sa_psp_080122_080128.bc'
                          '$KERNELS/ck/mro_sa_psp_080129_080204.bc'
                          '$KERNELS/ck/mro_sa_psp_080205_080211.bc'
                          '$KERNELS/ck/mro_sa_psp_080212_080218.bc'
                          '$KERNELS/ck/mro_sa_psp_080219_080225.bc'
                          '$KERNELS/ck/mro_sa_psp_080226_080303.bc'
                          '$KERNELS/ck/mro_sa_psp_080304_080310.bc'
                          '$KERNELS/ck/mro_sa_psp_080311_080317.bc'
                          '$KERNELS/ck/mro_sa_psp_080318_080324.bc'
                          '$KERNELS/ck/mro_sa_psp_080325_080331.bc'
                          '$KERNELS/ck/mro_sa_psp_080401_080407.bc'
                          '$KERNELS/ck/mro_sa_psp_080408_080414.bc'
                          '$KERNELS/ck/mro_sa_psp_080415_080421.bc'
                          '$KERNELS/ck/mro_sa_psp_080422_080428.bc'
                          '$KERNELS/ck/mro_sa_psp_080429_080505.bc'
                          '$KERNELS/ck/mro_sa_psp_080506_080512.bc'
                          '$KERNELS/ck/mro_sa_psp_080513_080519.bc'
                          '$KERNELS/ck/mro_sa_psp_080520_080526.bc'
                          '$KERNELS/ck/mro_sa_psp_080527_080602.bc'
                          '$KERNELS/ck/mro_sa_psp_080603_080609.bc'
                          '$KERNELS/ck/mro_sa_psp_080610_080616.bc'
                          '$KERNELS/ck/mro_sa_psp_080617_080623.bc'
                          '$KERNELS/ck/mro_sa_psp_080624_080630.bc'
                          '$KERNELS/ck/mro_sa_psp_080701_080707.bc'
                          '$KERNELS/ck/mro_sa_psp_080708_080714.bc'
                          '$KERNELS/ck/mro_sa_psp_080715_080721.bc'
                          '$KERNELS/ck/mro_sa_psp_080722_080728.bc'
                          '$KERNELS/ck/mro_sa_psp_080729_080804.bc'
                          '$KERNELS/ck/mro_sa_psp_080805_080811.bc'
                          '$KERNELS/ck/mro_sa_psp_080812_080818.bc'
                          '$KERNELS/ck/mro_sa_psp_080819_080825.bc'
                          '$KERNELS/ck/mro_sa_psp_080826_080901.bc'
                          '$KERNELS/ck/mro_sa_psp_080902_080908.bc'
                          '$KERNELS/ck/mro_sa_psp_080909_080915.bc'
                          '$KERNELS/ck/mro_sa_psp_080916_080922.bc'
                          '$KERNELS/ck/mro_sa_psp_080923_080929.bc'
                          '$KERNELS/ck/mro_sa_psp_080930_081006.bc'
                          '$KERNELS/ck/mro_sa_psp_081007_081013.bc'
                          '$KERNELS/ck/mro_sa_psp_081014_081020.bc'
                          '$KERNELS/ck/mro_sa_psp_081021_081027.bc'
                          '$KERNELS/ck/mro_sa_psp_081028_081103.bc'
                          '$KERNELS/ck/mro_sa_psp_081104_081110.bc'
                          '$KERNELS/ck/mro_sa_psp_081111_081117.bc'
                          '$KERNELS/ck/mro_sa_psp_081118_081124.bc'
                          '$KERNELS/ck/mro_sa_psp_081125_081201.bc'
                          '$KERNELS/ck/mro_sa_psp_081202_081208.bc'
                          '$KERNELS/ck/mro_sa_psp_081209_081215.bc'
                          '$KERNELS/ck/mro_sa_psp_081216_081222.bc'
                          '$KERNELS/ck/mro_sa_psp_081223_081229.bc'
                          '$KERNELS/ck/mro_sa_psp_081230_090105.bc'

                          '$KERNELS/ck/mro_sc_psp_080101_080107.bc'
                          '$KERNELS/ck/mro_sc_psp_080108_080114.bc'
                          '$KERNELS/ck/mro_sc_psp_080115_080121.bc'
                          '$KERNELS/ck/mro_sc_psp_080122_080128.bc'
                          '$KERNELS/ck/mro_sc_psp_080129_080204.bc'
                          '$KERNELS/ck/mro_sc_psp_080205_080211.bc'
                          '$KERNELS/ck/mro_sc_psp_080212_080218.bc'
                          '$KERNELS/ck/mro_sc_psp_080219_080225.bc'
                          '$KERNELS/ck/mro_sc_psp_080226_080303.bc'
                          '$KERNELS/ck/mro_sc_psp_080304_080310.bc'
                          '$KERNELS/ck/mro_sc_psp_080311_080317.bc'
                          '$KERNELS/ck/mro_sc_psp_080318_080324.bc'
                          '$KERNELS/ck/mro_sc_psp_080325_080331.bc'
                          '$KERNELS/ck/mro_sc_psp_080401_080407.bc'
                          '$KERNELS/ck/mro_sc_psp_080408_080414.bc'
                          '$KERNELS/ck/mro_sc_psp_080415_080421.bc'
                          '$KERNELS/ck/mro_sc_psp_080422_080428.bc'
                          '$KERNELS/ck/mro_sc_psp_080429_080505.bc'
                          '$KERNELS/ck/mro_sc_psp_080506_080512.bc'
                          '$KERNELS/ck/mro_sc_psp_080513_080519.bc'
                          '$KERNELS/ck/mro_sc_psp_080520_080526.bc'
                          '$KERNELS/ck/mro_sc_psp_080527_080602.bc'
                          '$KERNELS/ck/mro_sc_psp_080603_080609.bc'
                          '$KERNELS/ck/mro_sc_psp_080610_080616.bc'
                          '$KERNELS/ck/mro_sc_psp_080617_080623.bc'
                          '$KERNELS/ck/mro_sc_psp_080624_080630.bc'
                          '$KERNELS/ck/mro_sc_psp_080701_080707.bc'
                          '$KERNELS/ck/mro_sc_psp_080708_080714.bc'
                          '$KERNELS/ck/mro_sc_psp_080715_080721.bc'
                          '$KERNELS/ck/mro_sc_psp_080722_080728.bc'
                          '$KERNELS/ck/mro_sc_psp_080729_080804.bc'
                          '$KERNELS/ck/mro_sc_psp_080805_080811.bc'
                          '$KERNELS/ck/mro_sc_psp_080812_080818.bc'
                          '$KERNELS/ck/mro_sc_psp_080819_080825.bc'
                          '$KERNELS/ck/mro_sc_psp_080826_080901.bc'
                          '$KERNELS/ck/mro_sc_psp_080902_080908.bc'
                          '$KERNELS/ck/mro_sc_psp_080909_080915.bc'
                          '$KERNELS/ck/mro_sc_psp_080916_080922.bc'
                          '$KERNELS/ck/mro_sc_psp_080923_080929.bc'
                          '$KERNELS/ck/mro_sc_psp_080930_081006.bc'
                          '$KERNELS/ck/mro_sc_psp_081007_081013.bc'
                          '$KERNELS/ck/mro_sc_psp_081014_081020.bc'
                          '$KERNELS/ck/mro_sc_psp_081021_081027.bc'
                          '$KERNELS/ck/mro_sc_psp_081028_081103.bc'
                          '$KERNELS/ck/mro_sc_psp_081104_081110.bc'
                          '$KERNELS/ck/mro_sc_psp_081111_081117.bc'
                          '$KERNELS/ck/mro_sc_psp_081118_081124.bc'
                          '$KERNELS/ck/mro_sc_psp_081125_081201.bc'
                          '$KERNELS/ck/mro_sc_psp_081202_081208.bc'
                          '$KERNELS/ck/mro_sc_psp_081209_081215.bc'
                          '$KERNELS/ck/mro_sc_psp_081216_081222.bc'
                          '$KERNELS/ck/mro_sc_psp_081223_081229.bc'
                          '$KERNELS/ck/mro_sc_psp_081230_090105.bc'

                          '$KERNELS/ck/mro_crm_psp_080101_080131.bc'
                          '$KERNELS/ck/mro_crm_psp_080201_080229.bc'
                          '$KERNELS/ck/mro_crm_psp_080301_080312.bc'
                          '$KERNELS/ck/mro_crm_psp_080214_080214.bc'
                          '$KERNELS/ck/mro_crm_psp_080413_080430.bc'
                          '$KERNELS/ck/mro_crm_psp_080501_080531.bc'
                          '$KERNELS/ck/mro_crm_psp_080601_080630.bc'
                          '$KERNELS/ck/mro_crm_psp_080213_080213.bc'
                          '$KERNELS/ck/mro_crm_psp_080701_080731.bc'
                          '$KERNELS/ck/mro_crm_psp_080801_080831.bc'
                          '$KERNELS/ck/mro_crm_psp_080901_080930.bc'
                          '$KERNELS/ck/mro_crm_psp_081001_081031.bc'
                          '$KERNELS/ck/mro_crm_psp_081101_081120.bc'
                          '$KERNELS/ck/mro_crm_psp_081220_081231.bc'

                          '$KERNELS/ck/mro_mcs_psp_080101_080131.bc'
                          '$KERNELS/ck/mro_mcs_psp_080201_080229.bc'
                          '$KERNELS/ck/mro_mcs_psp_080301_080331.bc'
                          '$KERNELS/ck/mro_mcs_psp_080401_080430.bc'
                          '$KERNELS/ck/mro_mcs_psp_080501_080531.bc'
                          '$KERNELS/ck/mro_mcs_psp_080601_080630.bc'
                          '$KERNELS/ck/mro_mcs_psp_080701_080731.bc'
                          '$KERNELS/ck/mro_mcs_psp_080801_080831.bc'
                          '$KERNELS/ck/mro_mcs_psp_080901_080930.bc'
                          '$KERNELS/ck/mro_mcs_psp_081001_081031.bc'
                          '$KERNELS/ck/mro_mcs_psp_081101_081130.bc'
                          '$KERNELS/ck/mro_mcs_psp_081201_081231.bc'

                        )

   \begintext
