KPL/MK

   This meta-kernel lists the MRO SPICE kernels providing coverage for
   2009. All of the kernels listed below are archived in the MRO SPICE
   data set (DATA_SET_ID = "MRO-M-SPICE-6-V1.0"). This set of files and
   the order in which they are listed were picked to provide the best
   available data and the most complete coverage for the specified year
   based on the information about the kernels available at the time
   this meta-kernel was made. For detailed information about the
   kernels listed below refer to the internal comments included in the
   kernels and the documentation accompanying the MRO SPICE data set.

   It is recommended that users make a local copy of this file and
   modify the value of the PATH_VALUES keyword to point to the actual
   location of the MRO SPICE data set's ``data'' directory on their
   system. Replacing ``/'' with ``\'' and converting line terminators
   to the format native to the user's system may also be required if
   this meta-kernel is to be used on a non-UNIX workstation.

   This file was created on September 3, 2009 by Boris Semenov, NAIF/JPL.
   The original name of this file was mro_2009_v02.tm.

   \begindata

      PATH_VALUES     = ( './data' )

      PATH_SYMBOLS    = ( 'KERNELS' )

      KERNELS_TO_LOAD = (

                          '$KERNELS/lsk/naif0009.tls'

                          '$KERNELS/pck/pck00008.tpc'

                          '$KERNELS/sclk/mro_sclkscet_00033_65536.tsc'

                          '$KERNELS/fk/mro_v14.tf'

                          '$KERNELS/ik/mro_crism_v10.ti'
                          '$KERNELS/ik/mro_ctx_v10.ti'
                          '$KERNELS/ik/mro_hirise_v11.ti'
                          '$KERNELS/ik/mro_marci_v10.ti'
                          '$KERNELS/ik/mro_mcs_v10.ti'
                          '$KERNELS/ik/mro_onc_v10.ti'

                          '$KERNELS/spk/mar063.bsp'
                          '$KERNELS/spk/de410.bsp'

                          '$KERNELS/spk/mro_psp10.bsp'
                          '$KERNELS/spk/mro_psp11.bsp'

                          '$KERNELS/spk/mro_psp10_ssd_mro95a.bsp'
                          '$KERNELS/spk/mro_psp11_ssd_mro95a.bsp'

                          '$KERNELS/spk/mro_struct_v10.bsp'

                          '$KERNELS/ck/mro_hga_psp_081229_090110p.bc'
                          '$KERNELS/ck/mro_hga_psp_090105_090117p.bc'
                          '$KERNELS/ck/mro_hga_psp_090112_090124p.bc'
                          '$KERNELS/ck/mro_hga_psp_090119_090131p.bc'
                          '$KERNELS/ck/mro_hga_psp_090126_090207p.bc'
                          '$KERNELS/ck/mro_hga_psp_090202_090214p.bc'
                          '$KERNELS/ck/mro_hga_psp_090209_090221p.bc'
                          '$KERNELS/ck/mro_hga_psp_090216_090228p.bc'
                          '$KERNELS/ck/mro_hga_psp_090228_090307p.bc'
                          '$KERNELS/ck/mro_hga_psp_090302_090314p.bc'
                          '$KERNELS/ck/mro_hga_psp_090309_090321p.bc'
                          '$KERNELS/ck/mro_hga_psp_090316_090328p.bc'
                          '$KERNELS/ck/mro_hga_psp_090323_090404p.bc'
                          '$KERNELS/ck/mro_hga_psp_090330_090411p.bc'
                          '$KERNELS/ck/mro_hga_psp_090406_090418p.bc'
                          '$KERNELS/ck/mro_hga_psp_090413_090425p.bc'
                          '$KERNELS/ck/mro_hga_psp_090420_090502p.bc'
                          '$KERNELS/ck/mro_hga_psp_090427_090509p.bc'
                          '$KERNELS/ck/mro_hga_psp_090504_090516p.bc'
                          '$KERNELS/ck/mro_hga_psp_090511_090523p.bc'
                          '$KERNELS/ck/mro_hga_psp_090518_090530p.bc'
                          '$KERNELS/ck/mro_hga_psp_090525_090606p.bc'
                          '$KERNELS/ck/mro_hga_psp_090601_090613p.bc'
                          '$KERNELS/ck/mro_hga_psp_090608_090620p.bc'
                          '$KERNELS/ck/mro_hga_psp_090615_090627p.bc'
                          '$KERNELS/ck/mro_hga_psp_090622_090704p.bc'
                          '$KERNELS/ck/mro_hga_psp_090629_090711p.bc'

                          '$KERNELS/ck/mro_sa_psp_081229_090110p.bc'
                          '$KERNELS/ck/mro_sa_psp_090105_090117p.bc'
                          '$KERNELS/ck/mro_sa_psp_090112_090124p.bc'
                          '$KERNELS/ck/mro_sa_psp_090119_090131p.bc'
                          '$KERNELS/ck/mro_sa_psp_090126_090207p.bc'
                          '$KERNELS/ck/mro_sa_psp_090202_090214p.bc'
                          '$KERNELS/ck/mro_sa_psp_090209_090221p.bc'
                          '$KERNELS/ck/mro_sa_psp_090216_090228p.bc'
                          '$KERNELS/ck/mro_sa_psp_090228_090307p.bc'
                          '$KERNELS/ck/mro_sa_psp_090302_090314p.bc'
                          '$KERNELS/ck/mro_sa_psp_090309_090321p.bc'
                          '$KERNELS/ck/mro_sa_psp_090316_090328p.bc'
                          '$KERNELS/ck/mro_sa_psp_090323_090404p.bc'
                          '$KERNELS/ck/mro_sa_psp_090330_090411p.bc'
                          '$KERNELS/ck/mro_sa_psp_090406_090418p.bc'
                          '$KERNELS/ck/mro_sa_psp_090413_090425p.bc'
                          '$KERNELS/ck/mro_sa_psp_090420_090502p.bc'
                          '$KERNELS/ck/mro_sa_psp_090427_090509p.bc'
                          '$KERNELS/ck/mro_sa_psp_090504_090516p.bc'
                          '$KERNELS/ck/mro_sa_psp_090511_090523p.bc'
                          '$KERNELS/ck/mro_sa_psp_090518_090530p.bc'
                          '$KERNELS/ck/mro_sa_psp_090525_090606p.bc'
                          '$KERNELS/ck/mro_sa_psp_090601_090613p.bc'
                          '$KERNELS/ck/mro_sa_psp_090608_090620p.bc'
                          '$KERNELS/ck/mro_sa_psp_090615_090627p.bc'
                          '$KERNELS/ck/mro_sa_psp_090622_090704p.bc'
                          '$KERNELS/ck/mro_sa_psp_090629_090711p.bc'

                          '$KERNELS/ck/mro_sc_psp_081229_090110p.bc'
                          '$KERNELS/ck/mro_sc_psp_090105_090117p.bc'
                          '$KERNELS/ck/mro_sc_psp_090112_090124p.bc'
                          '$KERNELS/ck/mro_sc_psp_090119_090131p.bc'
                          '$KERNELS/ck/mro_sc_psp_090126_090207p.bc'
                          '$KERNELS/ck/mro_sc_psp_090202_090214p.bc'
                          '$KERNELS/ck/mro_sc_psp_090209_090221p.bc'
                          '$KERNELS/ck/mro_sc_psp_090216_090228p.bc'
                          '$KERNELS/ck/mro_sc_psp_090228_090307p.bc'
                          '$KERNELS/ck/mro_sc_psp_090302_090314p.bc'
                          '$KERNELS/ck/mro_sc_psp_090309_090321p.bc'
                          '$KERNELS/ck/mro_sc_psp_090316_090328p.bc'
                          '$KERNELS/ck/mro_sc_psp_090323_090404p.bc'
                          '$KERNELS/ck/mro_sc_psp_090330_090411p.bc'
                          '$KERNELS/ck/mro_sc_psp_090406_090418p.bc'
                          '$KERNELS/ck/mro_sc_psp_090413_090425p.bc'
                          '$KERNELS/ck/mro_sc_psp_090420_090502p.bc'
                          '$KERNELS/ck/mro_sc_psp_090427_090509p.bc'
                          '$KERNELS/ck/mro_sc_psp_090504_090516p.bc'
                          '$KERNELS/ck/mro_sc_psp_090511_090523p.bc'
                          '$KERNELS/ck/mro_sc_psp_090518_090530p.bc'
                          '$KERNELS/ck/mro_sc_psp_090525_090606p.bc'
                          '$KERNELS/ck/mro_sc_psp_090601_090613p.bc'
                          '$KERNELS/ck/mro_sc_psp_090608_090620p.bc'
                          '$KERNELS/ck/mro_sc_psp_090615_090627p.bc'
                          '$KERNELS/ck/mro_sc_psp_090622_090704p.bc'
                          '$KERNELS/ck/mro_sc_psp_090629_090711p.bc'

                          '$KERNELS/ck/mro_hga_psp_081230_090105.bc'
                          '$KERNELS/ck/mro_hga_psp_090106_090112.bc'
                          '$KERNELS/ck/mro_hga_psp_090113_090119.bc'
                          '$KERNELS/ck/mro_hga_psp_090120_090126.bc'
                          '$KERNELS/ck/mro_hga_psp_090127_090202.bc'
                          '$KERNELS/ck/mro_hga_psp_090203_090209.bc'
                          '$KERNELS/ck/mro_hga_psp_090210_090216.bc'
                          '$KERNELS/ck/mro_hga_psp_090217_090223.bc'
                          '$KERNELS/ck/mro_hga_psp_090224_090302.bc'
                          '$KERNELS/ck/mro_hga_psp_090303_090309.bc'
                          '$KERNELS/ck/mro_hga_psp_090310_090316.bc'
                          '$KERNELS/ck/mro_hga_psp_090317_090323.bc'
                          '$KERNELS/ck/mro_hga_psp_090324_090330.bc'
                          '$KERNELS/ck/mro_hga_psp_090331_090406.bc'
                          '$KERNELS/ck/mro_hga_psp_090407_090413.bc'
                          '$KERNELS/ck/mro_hga_psp_090414_090420.bc'
                          '$KERNELS/ck/mro_hga_psp_090421_090427.bc'
                          '$KERNELS/ck/mro_hga_psp_090428_090504.bc'
                          '$KERNELS/ck/mro_hga_psp_090505_090511.bc'
                          '$KERNELS/ck/mro_hga_psp_090512_090518.bc'
                          '$KERNELS/ck/mro_hga_psp_090519_090525.bc'
                          '$KERNELS/ck/mro_hga_psp_090526_090601.bc'
                          '$KERNELS/ck/mro_hga_psp_090602_090608.bc'
                          '$KERNELS/ck/mro_hga_psp_090609_090615.bc'
                          '$KERNELS/ck/mro_hga_psp_090616_090622.bc'
                          '$KERNELS/ck/mro_hga_psp_090623_090629.bc'
                          '$KERNELS/ck/mro_hga_psp_090630_090706.bc'

                          '$KERNELS/ck/mro_sa_psp_081230_090105.bc'
                          '$KERNELS/ck/mro_sa_psp_090106_090112.bc'
                          '$KERNELS/ck/mro_sa_psp_090113_090119.bc'
                          '$KERNELS/ck/mro_sa_psp_090120_090126.bc'
                          '$KERNELS/ck/mro_sa_psp_090127_090202.bc'
                          '$KERNELS/ck/mro_sa_psp_090203_090209.bc'
                          '$KERNELS/ck/mro_sa_psp_090210_090216.bc'
                          '$KERNELS/ck/mro_sa_psp_090217_090223.bc'
                          '$KERNELS/ck/mro_sa_psp_090224_090302.bc'
                          '$KERNELS/ck/mro_sa_psp_090303_090309.bc'
                          '$KERNELS/ck/mro_sa_psp_090310_090316.bc'
                          '$KERNELS/ck/mro_sa_psp_090317_090323.bc'
                          '$KERNELS/ck/mro_sa_psp_090324_090330.bc'
                          '$KERNELS/ck/mro_sa_psp_090331_090406.bc'
                          '$KERNELS/ck/mro_sa_psp_090407_090413.bc'
                          '$KERNELS/ck/mro_sa_psp_090414_090420.bc'
                          '$KERNELS/ck/mro_sa_psp_090421_090427.bc'
                          '$KERNELS/ck/mro_sa_psp_090428_090504.bc'
                          '$KERNELS/ck/mro_sa_psp_090505_090511.bc'
                          '$KERNELS/ck/mro_sa_psp_090512_090518.bc'
                          '$KERNELS/ck/mro_sa_psp_090519_090525.bc'
                          '$KERNELS/ck/mro_sa_psp_090526_090601.bc'
                          '$KERNELS/ck/mro_sa_psp_090602_090608.bc'
                          '$KERNELS/ck/mro_sa_psp_090609_090615.bc'
                          '$KERNELS/ck/mro_sa_psp_090616_090622.bc'
                          '$KERNELS/ck/mro_sa_psp_090623_090629.bc'
                          '$KERNELS/ck/mro_sa_psp_090630_090706.bc'

                          '$KERNELS/ck/mro_sc_psp_081230_090105.bc'
                          '$KERNELS/ck/mro_sc_psp_090106_090112.bc'
                          '$KERNELS/ck/mro_sc_psp_090113_090119.bc'
                          '$KERNELS/ck/mro_sc_psp_090120_090126.bc'
                          '$KERNELS/ck/mro_sc_psp_090127_090202.bc'
                          '$KERNELS/ck/mro_sc_psp_090203_090209.bc'
                          '$KERNELS/ck/mro_sc_psp_090210_090216.bc'
                          '$KERNELS/ck/mro_sc_psp_090217_090223.bc'
                          '$KERNELS/ck/mro_sc_psp_090224_090302.bc'
                          '$KERNELS/ck/mro_sc_psp_090303_090309.bc'
                          '$KERNELS/ck/mro_sc_psp_090310_090316.bc'
                          '$KERNELS/ck/mro_sc_psp_090317_090323.bc'
                          '$KERNELS/ck/mro_sc_psp_090324_090330.bc'
                          '$KERNELS/ck/mro_sc_psp_090331_090406.bc'
                          '$KERNELS/ck/mro_sc_psp_090407_090413.bc'
                          '$KERNELS/ck/mro_sc_psp_090414_090420.bc'
                          '$KERNELS/ck/mro_sc_psp_090421_090427.bc'
                          '$KERNELS/ck/mro_sc_psp_090428_090504.bc'
                          '$KERNELS/ck/mro_sc_psp_090505_090511.bc'
                          '$KERNELS/ck/mro_sc_psp_090512_090518.bc'
                          '$KERNELS/ck/mro_sc_psp_090519_090525.bc'
                          '$KERNELS/ck/mro_sc_psp_090526_090601.bc'
                          '$KERNELS/ck/mro_sc_psp_090602_090608.bc'
                          '$KERNELS/ck/mro_sc_psp_090609_090615.bc'
                          '$KERNELS/ck/mro_sc_psp_090616_090622.bc'
                          '$KERNELS/ck/mro_sc_psp_090623_090629.bc'
                          '$KERNELS/ck/mro_sc_psp_090630_090706.bc'

                          '$KERNELS/ck/mro_crm_psp_090101_090130.bc'
                          '$KERNELS/ck/mro_crm_psp_090201_090222.bc'
                          '$KERNELS/ck/mro_crm_psp_090303_090331.bc'
                          '$KERNELS/ck/mro_crm_psp_090401_090430.bc'
                          '$KERNELS/ck/mro_crm_psp_090501_090531.bc'
                          '$KERNELS/ck/mro_crm_psp_090601_090630.bc'

                          '$KERNELS/ck/mro_mcs_psp_090101_090131.bc'

                        )

   \begintext
