KPL/MK

   This meta-kernel lists the MRO SPICE kernels providing coverage for
   2010. All of the kernels listed below are archived in the MRO SPICE
   data set (DATA_SET_ID = "MRO-M-SPICE-6-V1.0"). This set of files and
   the order in which they are listed were picked to provide the best
   available data and the most complete coverage for the specified year
   based on the information about the kernels available at the time
   this meta-kernel was made. For detailed information about the
   kernels listed below refer to the internal comments included in the
   kernels and the documentation accompanying the MRO SPICE data set.

   It is recommended that users make a local copy of this file and
   modify the value of the PATH_VALUES keyword to point to the actual
   location of the MRO SPICE data set's ``data'' directory on their
   system. Replacing ``/'' with ``\'' and converting line terminators
   to the format native to the user's system may also be required if
   this meta-kernel is to be used on a non-UNIX workstation.

   This file was created on November 29, 2010 by Boris Semenov, NAIF/JPL.
   The original name of this file was mro_2010_v04.tm.

   \begindata

      PATH_VALUES     = ( './data' )

      PATH_SYMBOLS    = ( 'KERNELS' )

      KERNELS_TO_LOAD = (

                          '$KERNELS/lsk/naif0009.tls'

                          '$KERNELS/pck/pck00008.tpc'

                          '$KERNELS/sclk/mro_sclkscet_00041_65536.tsc'

                          '$KERNELS/fk/mro_v14.tf'

                          '$KERNELS/ik/mro_crism_v10.ti'
                          '$KERNELS/ik/mro_ctx_v10.ti'
                          '$KERNELS/ik/mro_hirise_v11.ti'
                          '$KERNELS/ik/mro_marci_v10.ti'
                          '$KERNELS/ik/mro_mcs_v10.ti'
                          '$KERNELS/ik/mro_onc_v10.ti'

                          '$KERNELS/spk/mar063.bsp'
                          '$KERNELS/spk/de410.bsp'

                          '$KERNELS/spk/mro_psp14.bsp'
                          '$KERNELS/spk/mro_psp15.bsp'

                          '$KERNELS/spk/mro_psp14_ssd_mro95a.bsp'
                          '$KERNELS/spk/mro_psp15_ssd_mro95a.bsp'

                          '$KERNELS/spk/mro_struct_v10.bsp'

                          '$KERNELS/ck/mro_hga_psp_091229_100109p.bc'
                          '$KERNELS/ck/mro_hga_psp_100104_100116p.bc'
                          '$KERNELS/ck/mro_hga_psp_100111_100123p.bc'
                          '$KERNELS/ck/mro_hga_psp_100118_100130p.bc'
                          '$KERNELS/ck/mro_hga_psp_100125_100206p.bc'
                          '$KERNELS/ck/mro_hga_psp_100201_100213p.bc'
                          '$KERNELS/ck/mro_hga_psp_100208_100220p.bc'
                          '$KERNELS/ck/mro_hga_psp_100215_100227p.bc'
                          '$KERNELS/ck/mro_hga_psp_100222_100306p.bc'
                          '$KERNELS/ck/mro_hga_psp_100301_100313p.bc'
                          '$KERNELS/ck/mro_hga_psp_100308_100320p.bc'
                          '$KERNELS/ck/mro_hga_psp_100315_100327p.bc'
                          '$KERNELS/ck/mro_hga_psp_100322_100403p.bc'
                          '$KERNELS/ck/mro_hga_psp_100329_100410p.bc'
                          '$KERNELS/ck/mro_hga_psp_100405_100417p.bc'
                          '$KERNELS/ck/mro_hga_psp_100412_100424p.bc'
                          '$KERNELS/ck/mro_hga_psp_100419_100501p.bc'
                          '$KERNELS/ck/mro_hga_psp_100426_100508p.bc'
                          '$KERNELS/ck/mro_hga_psp_100503_100515p.bc'
                          '$KERNELS/ck/mro_hga_psp_100510_100522p.bc'
                          '$KERNELS/ck/mro_hga_psp_100517_100529p.bc'
                          '$KERNELS/ck/mro_hga_psp_100524_100605p.bc'
                          '$KERNELS/ck/mro_hga_psp_100531_100612p.bc'
                          '$KERNELS/ck/mro_hga_psp_100607_100619p.bc'
                          '$KERNELS/ck/mro_hga_psp_100614_100626p.bc'
                          '$KERNELS/ck/mro_hga_psp_100621_100703p.bc'
                          '$KERNELS/ck/mro_hga_psp_100628_100710p.bc'
                          '$KERNELS/ck/mro_hga_psp_100705_100717p.bc'
                          '$KERNELS/ck/mro_hga_psp_100712_100724p.bc'
                          '$KERNELS/ck/mro_hga_psp_100719_100731p.bc'
                          '$KERNELS/ck/mro_hga_psp_100726_100807p.bc'
                          '$KERNELS/ck/mro_hga_psp_100802_100814p.bc'
                          '$KERNELS/ck/mro_hga_psp_100809_100821p.bc'
                          '$KERNELS/ck/mro_hga_psp_100816_100828p.bc'
                          '$KERNELS/ck/mro_hga_psp_100823_100904p.bc'
                          '$KERNELS/ck/mro_hga_psp_100830_100911p.bc'
                          '$KERNELS/ck/mro_hga_psp_100906_100918p.bc'
                          '$KERNELS/ck/mro_hga_psp_100913_100925p.bc'
                          '$KERNELS/ck/mro_hga_psp_100920_101002p.bc'
                          '$KERNELS/ck/mro_hga_psp_100927_101009p.bc'

                          '$KERNELS/ck/mro_sa_psp_091229_100109p.bc'
                          '$KERNELS/ck/mro_sa_psp_100104_100116p.bc'
                          '$KERNELS/ck/mro_sa_psp_100111_100123p.bc'
                          '$KERNELS/ck/mro_sa_psp_100118_100130p.bc'
                          '$KERNELS/ck/mro_sa_psp_100125_100206p.bc'
                          '$KERNELS/ck/mro_sa_psp_100201_100213p.bc'
                          '$KERNELS/ck/mro_sa_psp_100208_100220p.bc'
                          '$KERNELS/ck/mro_sa_psp_100215_100227p.bc'
                          '$KERNELS/ck/mro_sa_psp_100222_100306p.bc'
                          '$KERNELS/ck/mro_sa_psp_100301_100313p.bc'
                          '$KERNELS/ck/mro_sa_psp_100308_100320p.bc'
                          '$KERNELS/ck/mro_sa_psp_100315_100327p.bc'
                          '$KERNELS/ck/mro_sa_psp_100322_100403p.bc'
                          '$KERNELS/ck/mro_sa_psp_100329_100410p.bc'
                          '$KERNELS/ck/mro_sa_psp_100405_100417p.bc'
                          '$KERNELS/ck/mro_sa_psp_100412_100424p.bc'
                          '$KERNELS/ck/mro_sa_psp_100419_100501p.bc'
                          '$KERNELS/ck/mro_sa_psp_100426_100508p.bc'
                          '$KERNELS/ck/mro_sa_psp_100503_100515p.bc'
                          '$KERNELS/ck/mro_sa_psp_100510_100522p.bc'
                          '$KERNELS/ck/mro_sa_psp_100517_100529p.bc'
                          '$KERNELS/ck/mro_sa_psp_100524_100605p.bc'
                          '$KERNELS/ck/mro_sa_psp_100531_100612p.bc'
                          '$KERNELS/ck/mro_sa_psp_100607_100619p.bc'
                          '$KERNELS/ck/mro_sa_psp_100614_100626p.bc'
                          '$KERNELS/ck/mro_sa_psp_100621_100703p.bc'
                          '$KERNELS/ck/mro_sa_psp_100628_100710p.bc'
                          '$KERNELS/ck/mro_sa_psp_100705_100717p.bc'
                          '$KERNELS/ck/mro_sa_psp_100712_100724p.bc'
                          '$KERNELS/ck/mro_sa_psp_100719_100731p.bc'
                          '$KERNELS/ck/mro_sa_psp_100726_100807p.bc'
                          '$KERNELS/ck/mro_sa_psp_100802_100814p.bc'
                          '$KERNELS/ck/mro_sa_psp_100809_100821p.bc'
                          '$KERNELS/ck/mro_sa_psp_100816_100828p.bc'
                          '$KERNELS/ck/mro_sa_psp_100823_100904p.bc'
                          '$KERNELS/ck/mro_sa_psp_100830_100911p.bc'
                          '$KERNELS/ck/mro_sa_psp_100906_100918p.bc'
                          '$KERNELS/ck/mro_sa_psp_100913_100925p.bc'
                          '$KERNELS/ck/mro_sa_psp_100920_101002p.bc'
                          '$KERNELS/ck/mro_sa_psp_100927_101009p.bc'

                          '$KERNELS/ck/mro_sc_psp_091229_100109p.bc'
                          '$KERNELS/ck/mro_sc_psp_100104_100116p.bc'
                          '$KERNELS/ck/mro_sc_psp_100111_100123p.bc'
                          '$KERNELS/ck/mro_sc_psp_100118_100130p.bc'
                          '$KERNELS/ck/mro_sc_psp_100125_100206p.bc'
                          '$KERNELS/ck/mro_sc_psp_100201_100213p.bc'
                          '$KERNELS/ck/mro_sc_psp_100208_100220p.bc'
                          '$KERNELS/ck/mro_sc_psp_100215_100227p.bc'
                          '$KERNELS/ck/mro_sc_psp_100222_100306p.bc'
                          '$KERNELS/ck/mro_sc_psp_100301_100313p.bc'
                          '$KERNELS/ck/mro_sc_psp_100308_100320p.bc'
                          '$KERNELS/ck/mro_sc_psp_100315_100327p.bc'
                          '$KERNELS/ck/mro_sc_psp_100322_100403p.bc'
                          '$KERNELS/ck/mro_sc_psp_100329_100410p.bc'
                          '$KERNELS/ck/mro_sc_psp_100405_100417p.bc'
                          '$KERNELS/ck/mro_sc_psp_100412_100424p.bc'
                          '$KERNELS/ck/mro_sc_psp_100419_100501p.bc'
                          '$KERNELS/ck/mro_sc_psp_100426_100508p.bc'
                          '$KERNELS/ck/mro_sc_psp_100503_100515p.bc'
                          '$KERNELS/ck/mro_sc_psp_100510_100522p.bc'
                          '$KERNELS/ck/mro_sc_psp_100517_100529p.bc'
                          '$KERNELS/ck/mro_sc_psp_100524_100605p.bc'
                          '$KERNELS/ck/mro_sc_psp_100531_100612p.bc'
                          '$KERNELS/ck/mro_sc_psp_100607_100619p.bc'
                          '$KERNELS/ck/mro_sc_psp_100614_100626p.bc'
                          '$KERNELS/ck/mro_sc_psp_100621_100703p.bc'
                          '$KERNELS/ck/mro_sc_psp_100628_100710p.bc'
                          '$KERNELS/ck/mro_sc_psp_100705_100717p.bc'
                          '$KERNELS/ck/mro_sc_psp_100712_100724p.bc'
                          '$KERNELS/ck/mro_sc_psp_100719_100731p.bc'
                          '$KERNELS/ck/mro_sc_psp_100726_100807p.bc'
                          '$KERNELS/ck/mro_sc_psp_100802_100814p.bc'
                          '$KERNELS/ck/mro_sc_psp_100809_100821p.bc'
                          '$KERNELS/ck/mro_sc_psp_100816_100828p.bc'
                          '$KERNELS/ck/mro_sc_psp_100823_100904p.bc'
                          '$KERNELS/ck/mro_sc_psp_100830_100911p.bc'
                          '$KERNELS/ck/mro_sc_psp_100906_100918p.bc'
                          '$KERNELS/ck/mro_sc_psp_100913_100925p.bc'
                          '$KERNELS/ck/mro_sc_psp_100920_101002p.bc'
                          '$KERNELS/ck/mro_sc_psp_100927_101009p.bc'

                          '$KERNELS/ck/mro_hga_psp_091229_100104.bc'
                          '$KERNELS/ck/mro_hga_psp_100105_100111.bc'
                          '$KERNELS/ck/mro_hga_psp_100112_100118.bc'
                          '$KERNELS/ck/mro_hga_psp_100119_100125.bc'
                          '$KERNELS/ck/mro_hga_psp_100126_100201.bc'
                          '$KERNELS/ck/mro_hga_psp_100202_100208.bc'
                          '$KERNELS/ck/mro_hga_psp_100209_100215.bc'
                          '$KERNELS/ck/mro_hga_psp_100216_100222.bc'
                          '$KERNELS/ck/mro_hga_psp_100223_100301.bc'
                          '$KERNELS/ck/mro_hga_psp_100302_100308.bc'
                          '$KERNELS/ck/mro_hga_psp_100309_100315.bc'
                          '$KERNELS/ck/mro_hga_psp_100316_100322.bc'
                          '$KERNELS/ck/mro_hga_psp_100323_100329.bc'
                          '$KERNELS/ck/mro_hga_psp_100330_100405.bc'
                          '$KERNELS/ck/mro_hga_psp_100406_100412.bc'
                          '$KERNELS/ck/mro_hga_psp_100413_100419.bc'
                          '$KERNELS/ck/mro_hga_psp_100420_100426.bc'
                          '$KERNELS/ck/mro_hga_psp_100427_100503.bc'
                          '$KERNELS/ck/mro_hga_psp_100504_100510.bc'
                          '$KERNELS/ck/mro_hga_psp_100511_100517.bc'
                          '$KERNELS/ck/mro_hga_psp_100518_100524.bc'
                          '$KERNELS/ck/mro_hga_psp_100525_100531.bc'
                          '$KERNELS/ck/mro_hga_psp_100601_100607.bc'
                          '$KERNELS/ck/mro_hga_psp_100608_100614.bc'
                          '$KERNELS/ck/mro_hga_psp_100615_100621.bc'
                          '$KERNELS/ck/mro_hga_psp_100622_100628.bc'
                          '$KERNELS/ck/mro_hga_psp_100629_100705.bc'
                          '$KERNELS/ck/mro_hga_psp_100706_100712.bc'
                          '$KERNELS/ck/mro_hga_psp_100713_100719.bc'
                          '$KERNELS/ck/mro_hga_psp_100720_100726.bc'
                          '$KERNELS/ck/mro_hga_psp_100727_100802.bc'
                          '$KERNELS/ck/mro_hga_psp_100803_100809.bc'
                          '$KERNELS/ck/mro_hga_psp_100810_100816.bc'
                          '$KERNELS/ck/mro_hga_psp_100817_100823.bc'
                          '$KERNELS/ck/mro_hga_psp_100824_100830.bc'
                          '$KERNELS/ck/mro_hga_psp_100831_100906.bc'
                          '$KERNELS/ck/mro_hga_psp_100907_100913.bc'
                          '$KERNELS/ck/mro_hga_psp_100914_100920.bc'
                          '$KERNELS/ck/mro_hga_psp_100921_100927.bc'
                          '$KERNELS/ck/mro_hga_psp_100928_101004.bc'

                          '$KERNELS/ck/mro_sa_psp_091229_100104.bc'
                          '$KERNELS/ck/mro_sa_psp_100105_100111.bc'
                          '$KERNELS/ck/mro_sa_psp_100112_100118.bc'
                          '$KERNELS/ck/mro_sa_psp_100119_100125.bc'
                          '$KERNELS/ck/mro_sa_psp_100126_100201.bc'
                          '$KERNELS/ck/mro_sa_psp_100202_100208.bc'
                          '$KERNELS/ck/mro_sa_psp_100209_100215.bc'
                          '$KERNELS/ck/mro_sa_psp_100216_100222.bc'
                          '$KERNELS/ck/mro_sa_psp_100223_100301.bc'
                          '$KERNELS/ck/mro_sa_psp_100302_100308.bc'
                          '$KERNELS/ck/mro_sa_psp_100309_100315.bc'
                          '$KERNELS/ck/mro_sa_psp_100316_100322.bc'
                          '$KERNELS/ck/mro_sa_psp_100323_100329.bc'
                          '$KERNELS/ck/mro_sa_psp_100330_100405.bc'
                          '$KERNELS/ck/mro_sa_psp_100406_100412.bc'
                          '$KERNELS/ck/mro_sa_psp_100413_100419.bc'
                          '$KERNELS/ck/mro_sa_psp_100420_100426.bc'
                          '$KERNELS/ck/mro_sa_psp_100427_100503.bc'
                          '$KERNELS/ck/mro_sa_psp_100504_100510.bc'
                          '$KERNELS/ck/mro_sa_psp_100511_100517.bc'
                          '$KERNELS/ck/mro_sa_psp_100518_100524.bc'
                          '$KERNELS/ck/mro_sa_psp_100525_100531.bc'
                          '$KERNELS/ck/mro_sa_psp_100601_100607.bc'
                          '$KERNELS/ck/mro_sa_psp_100608_100614.bc'
                          '$KERNELS/ck/mro_sa_psp_100615_100621.bc'
                          '$KERNELS/ck/mro_sa_psp_100622_100628.bc'
                          '$KERNELS/ck/mro_sa_psp_100629_100705.bc'
                          '$KERNELS/ck/mro_sa_psp_100706_100712.bc'
                          '$KERNELS/ck/mro_sa_psp_100713_100719.bc'
                          '$KERNELS/ck/mro_sa_psp_100720_100726.bc'
                          '$KERNELS/ck/mro_sa_psp_100727_100802.bc'
                          '$KERNELS/ck/mro_sa_psp_100803_100809.bc'
                          '$KERNELS/ck/mro_sa_psp_100810_100816.bc'
                          '$KERNELS/ck/mro_sa_psp_100817_100823.bc'
                          '$KERNELS/ck/mro_sa_psp_100824_100830.bc'
                          '$KERNELS/ck/mro_sa_psp_100831_100906.bc'
                          '$KERNELS/ck/mro_sa_psp_100907_100913.bc'
                          '$KERNELS/ck/mro_sa_psp_100914_100920.bc'
                          '$KERNELS/ck/mro_sa_psp_100921_100927.bc'
                          '$KERNELS/ck/mro_sa_psp_100928_101004.bc'

                          '$KERNELS/ck/mro_sc_psp_091229_100104.bc'
                          '$KERNELS/ck/mro_sc_psp_100105_100111.bc'
                          '$KERNELS/ck/mro_sc_psp_100112_100118.bc'
                          '$KERNELS/ck/mro_sc_psp_100119_100125.bc'
                          '$KERNELS/ck/mro_sc_psp_100126_100201.bc'
                          '$KERNELS/ck/mro_sc_psp_100202_100208.bc'
                          '$KERNELS/ck/mro_sc_psp_100209_100215.bc'
                          '$KERNELS/ck/mro_sc_psp_100216_100222.bc'
                          '$KERNELS/ck/mro_sc_psp_100223_100301.bc'
                          '$KERNELS/ck/mro_sc_psp_100302_100308.bc'
                          '$KERNELS/ck/mro_sc_psp_100309_100315.bc'
                          '$KERNELS/ck/mro_sc_psp_100316_100322.bc'
                          '$KERNELS/ck/mro_sc_psp_100323_100329.bc'
                          '$KERNELS/ck/mro_sc_psp_100330_100405.bc'
                          '$KERNELS/ck/mro_sc_psp_100406_100412.bc'
                          '$KERNELS/ck/mro_sc_psp_100413_100419.bc'
                          '$KERNELS/ck/mro_sc_psp_100420_100426.bc'
                          '$KERNELS/ck/mro_sc_psp_100427_100503.bc'
                          '$KERNELS/ck/mro_sc_psp_100504_100510.bc'
                          '$KERNELS/ck/mro_sc_psp_100511_100517.bc'
                          '$KERNELS/ck/mro_sc_psp_100518_100524.bc'
                          '$KERNELS/ck/mro_sc_psp_100525_100531.bc'
                          '$KERNELS/ck/mro_sc_psp_100601_100607.bc'
                          '$KERNELS/ck/mro_sc_psp_100608_100614.bc'
                          '$KERNELS/ck/mro_sc_psp_100615_100621.bc'
                          '$KERNELS/ck/mro_sc_psp_100622_100628.bc'
                          '$KERNELS/ck/mro_sc_psp_100629_100705.bc'
                          '$KERNELS/ck/mro_sc_psp_100706_100712.bc'
                          '$KERNELS/ck/mro_sc_psp_100713_100719.bc'
                          '$KERNELS/ck/mro_sc_psp_100720_100726.bc'
                          '$KERNELS/ck/mro_sc_psp_100727_100802.bc'
                          '$KERNELS/ck/mro_sc_psp_100803_100809.bc'
                          '$KERNELS/ck/mro_sc_psp_100810_100816.bc'
                          '$KERNELS/ck/mro_sc_psp_100817_100823.bc'
                          '$KERNELS/ck/mro_sc_psp_100824_100830.bc'
                          '$KERNELS/ck/mro_sc_psp_100831_100906.bc'
                          '$KERNELS/ck/mro_sc_psp_100907_100913.bc'
                          '$KERNELS/ck/mro_sc_psp_100914_100920.bc'
                          '$KERNELS/ck/mro_sc_psp_100921_100927.bc'
                          '$KERNELS/ck/mro_sc_psp_100928_101004.bc'

                          '$KERNELS/ck/mro_crm_psp_100101_100131.bc'
                          '$KERNELS/ck/mro_crm_psp_100201_100228.bc'
                          '$KERNELS/ck/mro_crm_psp_100301_100331.bc'
                          '$KERNELS/ck/mro_crm_psp_100401_100430.bc'
                          '$KERNELS/ck/mro_crm_psp_100501_100531.bc'
                          '$KERNELS/ck/mro_crm_psp_100601_100630.bc'
                          '$KERNELS/ck/mro_crm_psp_100701_100731.bc'
                          '$KERNELS/ck/mro_crm_psp_100801_100831.bc'
                          '$KERNELS/ck/mro_crm_psp_100901_100930.bc'

                          '$KERNELS/ck/mro_mcs_psp_100101_100131.bc'
                          '$KERNELS/ck/mro_mcs_psp_100201_100228.bc'
                          '$KERNELS/ck/mro_mcs_psp_100301_100331.bc'
                          '$KERNELS/ck/mro_mcs_psp_100401_100430.bc'

                        )

   \begintext
