KPL/MK

   This meta-kernel lists the MRO SPICE kernels providing coverage for
   2012. All of the kernels listed below are archived in the MRO SPICE
   data set (DATA_SET_ID = "MRO-M-SPICE-6-V1.0"). This set of files and
   the order in which they are listed were picked to provide the best
   available data and the most complete coverage for the specified year
   based on the information about the kernels available at the time
   this meta-kernel was made. For detailed information about the
   kernels listed below refer to the internal comments included in the
   kernels and the documentation accompanying the MRO SPICE data set.

   It is recommended that users make a local copy of this file and
   modify the value of the PATH_VALUES keyword to point to the actual
   location of the MRO SPICE data set's ``data'' directory on their
   system. Replacing ``/'' with ``\'' and converting line terminators
   to the format native to the user's system may also be required if
   this meta-kernel is to be used on a non-UNIX workstation.

   This file was created on February 23, 2013 by Boris Semenov, NAIF/JPL.
   The original name of this file was mro_2012_v04.tm.

   \begindata

      PATH_VALUES     = ( './data' )

      PATH_SYMBOLS    = ( 'KERNELS' )

      KERNELS_TO_LOAD = (

                          '$KERNELS/lsk/naif0010.tls'

                          '$KERNELS/pck/pck00008.tpc'

                          '$KERNELS/sclk/mro_sclkscet_00051_65536.tsc'

                          '$KERNELS/fk/mro_v15.tf'

                          '$KERNELS/ik/mro_crism_v10.ti'
                          '$KERNELS/ik/mro_ctx_v11.ti'
                          '$KERNELS/ik/mro_hirise_v12.ti'
                          '$KERNELS/ik/mro_marci_v10.ti'
                          '$KERNELS/ik/mro_mcs_v10.ti'
                          '$KERNELS/ik/mro_onc_v10.ti'

                          '$KERNELS/spk/mar063.bsp'
                          '$KERNELS/spk/de410.bsp'

                          '$KERNELS/spk/mro_psp22.bsp'
                          '$KERNELS/spk/mro_psp23.bsp'
                          '$KERNELS/spk/mro_psp24.bsp'
                          '$KERNELS/spk/mro_psp25.bsp'

                          '$KERNELS/spk/mro_psp22_ssd_mro95a.bsp'
                          '$KERNELS/spk/mro_psp23_ssd_mro95a.bsp'
                          '$KERNELS/spk/mro_psp24_ssd_mro95a.bsp'
                          '$KERNELS/spk/mro_psp25_ssd_mro95a.bsp'

                          '$KERNELS/spk/mro_struct_v10.bsp'

                          '$KERNELS/ck/mro_hga_psp_111226_120107p.bc'
                          '$KERNELS/ck/mro_hga_psp_120102_120114p.bc'
                          '$KERNELS/ck/mro_hga_psp_120109_120121p.bc'
                          '$KERNELS/ck/mro_hga_psp_120116_120128p.bc'
                          '$KERNELS/ck/mro_hga_psp_120123_120204p.bc'
                          '$KERNELS/ck/mro_hga_psp_120130_120211p.bc'
                          '$KERNELS/ck/mro_hga_psp_120206_120218p.bc'
                          '$KERNELS/ck/mro_hga_psp_120213_120225p.bc'
                          '$KERNELS/ck/mro_hga_psp_120220_120303p.bc'
                          '$KERNELS/ck/mro_hga_psp_120227_120310p.bc'
                          '$KERNELS/ck/mro_hga_psp_120305_120317p.bc'
                          '$KERNELS/ck/mro_hga_psp_120312_120324p.bc'
                          '$KERNELS/ck/mro_hga_psp_120319_120331p.bc'
                          '$KERNELS/ck/mro_hga_psp_120326_120407p.bc'
                          '$KERNELS/ck/mro_hga_psp_120402_120414p.bc'
                          '$KERNELS/ck/mro_hga_psp_120409_120421p.bc'
                          '$KERNELS/ck/mro_hga_psp_120416_120428p.bc'
                          '$KERNELS/ck/mro_hga_psp_120423_120505p.bc'
                          '$KERNELS/ck/mro_hga_psp_120430_120512p.bc'
                          '$KERNELS/ck/mro_hga_psp_120507_120519p.bc'
                          '$KERNELS/ck/mro_hga_psp_120514_120526p.bc'
                          '$KERNELS/ck/mro_hga_psp_120521_120602p.bc'
                          '$KERNELS/ck/mro_hga_psp_120529_120609p.bc'
                          '$KERNELS/ck/mro_hga_psp_120604_120616p.bc'
                          '$KERNELS/ck/mro_hga_psp_120611_120623p.bc'
                          '$KERNELS/ck/mro_hga_psp_120618_120630p.bc'
                          '$KERNELS/ck/mro_hga_psp_120625_120707p.bc'
                          '$KERNELS/ck/mro_hga_psp_120702_120714p.bc'
                          '$KERNELS/ck/mro_hga_psp_120709_120721p.bc'
                          '$KERNELS/ck/mro_hga_psp_120716_120728p.bc'
                          '$KERNELS/ck/mro_hga_psp_120723_120804p.bc'
                          '$KERNELS/ck/mro_hga_psp_120730_120811p.bc'
                          '$KERNELS/ck/mro_hga_psp_120806_120818p.bc'
                          '$KERNELS/ck/mro_hga_psp_120813_120825p.bc'
                          '$KERNELS/ck/mro_hga_psp_120820_120901p.bc'
                          '$KERNELS/ck/mro_hga_psp_120827_120908p.bc'
                          '$KERNELS/ck/mro_hga_psp_120904_120915p.bc'
                          '$KERNELS/ck/mro_hga_psp_120910_120922p.bc'
                          '$KERNELS/ck/mro_hga_psp_120917_120929p.bc'
                          '$KERNELS/ck/mro_hga_psp_120924_121006p.bc'
                          '$KERNELS/ck/mro_hga_psp_121001_121013p.bc'
                          '$KERNELS/ck/mro_hga_psp_121008_121020p.bc'
                          '$KERNELS/ck/mro_hga_psp_121020_121027p.bc'
                          '$KERNELS/ck/mro_hga_psp_121022_121103p.bc'
                          '$KERNELS/ck/mro_hga_psp_121029_121110p.bc'
                          '$KERNELS/ck/mro_hga_psp_121105_121117p.bc'
                          '$KERNELS/ck/mro_hga_psp_121112_121124p.bc'
                          '$KERNELS/ck/mro_hga_psp_121119_121201p.bc'
                          '$KERNELS/ck/mro_hga_psp_121126_121208p.bc'
                          '$KERNELS/ck/mro_hga_psp_121203_121215p.bc'
                          '$KERNELS/ck/mro_hga_psp_121211_121222p.bc'
                          '$KERNELS/ck/mro_hga_psp_121217_121229p.bc'
                          '$KERNELS/ck/mro_hga_psp_121224_130105p.bc'

                          '$KERNELS/ck/mro_sa_psp_111226_120107p.bc'
                          '$KERNELS/ck/mro_sa_psp_120102_120114p.bc'
                          '$KERNELS/ck/mro_sa_psp_120109_120121p.bc'
                          '$KERNELS/ck/mro_sa_psp_120116_120128p.bc'
                          '$KERNELS/ck/mro_sa_psp_120123_120204p.bc'
                          '$KERNELS/ck/mro_sa_psp_120130_120211p.bc'
                          '$KERNELS/ck/mro_sa_psp_120206_120218p.bc'
                          '$KERNELS/ck/mro_sa_psp_120213_120225p.bc'
                          '$KERNELS/ck/mro_sa_psp_120220_120303p.bc'
                          '$KERNELS/ck/mro_sa_psp_120227_120310p.bc'
                          '$KERNELS/ck/mro_sa_psp_120305_120317p.bc'
                          '$KERNELS/ck/mro_sa_psp_120312_120324p.bc'
                          '$KERNELS/ck/mro_sa_psp_120319_120331p.bc'
                          '$KERNELS/ck/mro_sa_psp_120326_120407p.bc'
                          '$KERNELS/ck/mro_sa_psp_120402_120414p.bc'
                          '$KERNELS/ck/mro_sa_psp_120409_120421p.bc'
                          '$KERNELS/ck/mro_sa_psp_120416_120428p.bc'
                          '$KERNELS/ck/mro_sa_psp_120423_120505p.bc'
                          '$KERNELS/ck/mro_sa_psp_120430_120512p.bc'
                          '$KERNELS/ck/mro_sa_psp_120507_120519p.bc'
                          '$KERNELS/ck/mro_sa_psp_120514_120526p.bc'
                          '$KERNELS/ck/mro_sa_psp_120521_120602p.bc'
                          '$KERNELS/ck/mro_sa_psp_120529_120609p.bc'
                          '$KERNELS/ck/mro_sa_psp_120604_120616p.bc'
                          '$KERNELS/ck/mro_sa_psp_120611_120623p.bc'
                          '$KERNELS/ck/mro_sa_psp_120618_120630p.bc'
                          '$KERNELS/ck/mro_sa_psp_120625_120707p.bc'
                          '$KERNELS/ck/mro_sa_psp_120702_120714p.bc'
                          '$KERNELS/ck/mro_sa_psp_120709_120721p.bc'
                          '$KERNELS/ck/mro_sa_psp_120716_120728p.bc'
                          '$KERNELS/ck/mro_sa_psp_120723_120804p.bc'
                          '$KERNELS/ck/mro_sa_psp_120730_120811p.bc'
                          '$KERNELS/ck/mro_sa_psp_120806_120818p.bc'
                          '$KERNELS/ck/mro_sa_psp_120813_120825p.bc'
                          '$KERNELS/ck/mro_sa_psp_120820_120901p.bc'
                          '$KERNELS/ck/mro_sa_psp_120827_120908p.bc'
                          '$KERNELS/ck/mro_sa_psp_120904_120915p.bc'
                          '$KERNELS/ck/mro_sa_psp_120910_120922p.bc'
                          '$KERNELS/ck/mro_sa_psp_120917_120929p.bc'
                          '$KERNELS/ck/mro_sa_psp_120924_121006p.bc'
                          '$KERNELS/ck/mro_sa_psp_121001_121013p.bc'
                          '$KERNELS/ck/mro_sa_psp_121008_121020p.bc'
                          '$KERNELS/ck/mro_sa_psp_121020_121027p.bc'
                          '$KERNELS/ck/mro_sa_psp_121022_121103p.bc'
                          '$KERNELS/ck/mro_sa_psp_121029_121110p.bc'
                          '$KERNELS/ck/mro_sa_psp_121105_121117p.bc'
                          '$KERNELS/ck/mro_sa_psp_121112_121124p.bc'
                          '$KERNELS/ck/mro_sa_psp_121119_121201p.bc'
                          '$KERNELS/ck/mro_sa_psp_121126_121208p.bc'
                          '$KERNELS/ck/mro_sa_psp_121203_121215p.bc'
                          '$KERNELS/ck/mro_sa_psp_121211_121222p.bc'
                          '$KERNELS/ck/mro_sa_psp_121217_121229p.bc'
                          '$KERNELS/ck/mro_sa_psp_121224_130105p.bc'

                          '$KERNELS/ck/mro_sc_psp_111226_120107p.bc'
                          '$KERNELS/ck/mro_sc_psp_120102_120114p.bc'
                          '$KERNELS/ck/mro_sc_psp_120109_120121p.bc'
                          '$KERNELS/ck/mro_sc_psp_120116_120128p.bc'
                          '$KERNELS/ck/mro_sc_psp_120123_120204p.bc'
                          '$KERNELS/ck/mro_sc_psp_120130_120211p.bc'
                          '$KERNELS/ck/mro_sc_psp_120206_120218p.bc'
                          '$KERNELS/ck/mro_sc_psp_120213_120225p.bc'
                          '$KERNELS/ck/mro_sc_psp_120220_120303p.bc'
                          '$KERNELS/ck/mro_sc_psp_120227_120310p.bc'
                          '$KERNELS/ck/mro_sc_psp_120305_120317p.bc'
                          '$KERNELS/ck/mro_sc_psp_120312_120324p.bc'
                          '$KERNELS/ck/mro_sc_psp_120319_120331p.bc'
                          '$KERNELS/ck/mro_sc_psp_120326_120407p.bc'
                          '$KERNELS/ck/mro_sc_psp_120402_120414p.bc'
                          '$KERNELS/ck/mro_sc_psp_120409_120421p.bc'
                          '$KERNELS/ck/mro_sc_psp_120416_120428p.bc'
                          '$KERNELS/ck/mro_sc_psp_120423_120505p.bc'
                          '$KERNELS/ck/mro_sc_psp_120430_120512p.bc'
                          '$KERNELS/ck/mro_sc_psp_120507_120519p.bc'
                          '$KERNELS/ck/mro_sc_psp_120514_120526p.bc'
                          '$KERNELS/ck/mro_sc_psp_120521_120602p.bc'
                          '$KERNELS/ck/mro_sc_psp_120529_120609p.bc'
                          '$KERNELS/ck/mro_sc_psp_120604_120616p.bc'
                          '$KERNELS/ck/mro_sc_psp_120611_120623p.bc'
                          '$KERNELS/ck/mro_sc_psp_120618_120630p.bc'
                          '$KERNELS/ck/mro_sc_psp_120625_120707p.bc'
                          '$KERNELS/ck/mro_sc_psp_120702_120714p.bc'
                          '$KERNELS/ck/mro_sc_psp_120709_120721p.bc'
                          '$KERNELS/ck/mro_sc_psp_120716_120728p.bc'
                          '$KERNELS/ck/mro_sc_psp_120723_120804p.bc'
                          '$KERNELS/ck/mro_sc_psp_120730_120811p.bc'
                          '$KERNELS/ck/mro_sc_psp_120806_120818p.bc'
                          '$KERNELS/ck/mro_sc_psp_120813_120825p.bc'
                          '$KERNELS/ck/mro_sc_psp_120820_120901p.bc'
                          '$KERNELS/ck/mro_sc_psp_120827_120908p.bc'
                          '$KERNELS/ck/mro_sc_psp_120904_120915p.bc'
                          '$KERNELS/ck/mro_sc_psp_120910_120922p.bc'
                          '$KERNELS/ck/mro_sc_psp_120917_120929p.bc'
                          '$KERNELS/ck/mro_sc_psp_120924_121006p.bc'
                          '$KERNELS/ck/mro_sc_psp_121001_121013p.bc'
                          '$KERNELS/ck/mro_sc_psp_121008_121020p.bc'
                          '$KERNELS/ck/mro_sc_psp_121020_121027p.bc'
                          '$KERNELS/ck/mro_sc_psp_121022_121103p.bc'
                          '$KERNELS/ck/mro_sc_psp_121029_121110p.bc'
                          '$KERNELS/ck/mro_sc_psp_121105_121117p.bc'
                          '$KERNELS/ck/mro_sc_psp_121112_121124p.bc'
                          '$KERNELS/ck/mro_sc_psp_121119_121201p.bc'
                          '$KERNELS/ck/mro_sc_psp_121126_121208p.bc'
                          '$KERNELS/ck/mro_sc_psp_121203_121215p.bc'
                          '$KERNELS/ck/mro_sc_psp_121211_121222p.bc'
                          '$KERNELS/ck/mro_sc_psp_121217_121229p.bc'
                          '$KERNELS/ck/mro_sc_psp_121224_130105p.bc'

                          '$KERNELS/ck/mro_hga_psp_111227_120102.bc'
                          '$KERNELS/ck/mro_hga_psp_120103_120109.bc'
                          '$KERNELS/ck/mro_hga_psp_120110_120116.bc'
                          '$KERNELS/ck/mro_hga_psp_120117_120123.bc'
                          '$KERNELS/ck/mro_hga_psp_120124_120130.bc'
                          '$KERNELS/ck/mro_hga_psp_120131_120206.bc'
                          '$KERNELS/ck/mro_hga_psp_120207_120213.bc'
                          '$KERNELS/ck/mro_hga_psp_120214_120220.bc'
                          '$KERNELS/ck/mro_hga_psp_120221_120227.bc'
                          '$KERNELS/ck/mro_hga_psp_120228_120305.bc'
                          '$KERNELS/ck/mro_hga_psp_120306_120312.bc'
                          '$KERNELS/ck/mro_hga_psp_120313_120319.bc'
                          '$KERNELS/ck/mro_hga_psp_120320_120326.bc'
                          '$KERNELS/ck/mro_hga_psp_120327_120402.bc'
                          '$KERNELS/ck/mro_hga_psp_120403_120409.bc'
                          '$KERNELS/ck/mro_hga_psp_120410_120416.bc'
                          '$KERNELS/ck/mro_hga_psp_120417_120423.bc'
                          '$KERNELS/ck/mro_hga_psp_120424_120430.bc'
                          '$KERNELS/ck/mro_hga_psp_120501_120507.bc'
                          '$KERNELS/ck/mro_hga_psp_120508_120514.bc'
                          '$KERNELS/ck/mro_hga_psp_120515_120521.bc'
                          '$KERNELS/ck/mro_hga_psp_120522_120528.bc'
                          '$KERNELS/ck/mro_hga_psp_120529_120604.bc'
                          '$KERNELS/ck/mro_hga_psp_120605_120611.bc'
                          '$KERNELS/ck/mro_hga_psp_120612_120618.bc'
                          '$KERNELS/ck/mro_hga_psp_120619_120625.bc'
                          '$KERNELS/ck/mro_hga_psp_120626_120702.bc'
                          '$KERNELS/ck/mro_hga_psp_120703_120709.bc'
                          '$KERNELS/ck/mro_hga_psp_120710_120716.bc'
                          '$KERNELS/ck/mro_hga_psp_120717_120723.bc'
                          '$KERNELS/ck/mro_hga_psp_120724_120730.bc'
                          '$KERNELS/ck/mro_hga_psp_120731_120806.bc'
                          '$KERNELS/ck/mro_hga_psp_120807_120813.bc'
                          '$KERNELS/ck/mro_hga_psp_120814_120820.bc'
                          '$KERNELS/ck/mro_hga_psp_120821_120827.bc'
                          '$KERNELS/ck/mro_hga_psp_120828_120903.bc'
                          '$KERNELS/ck/mro_hga_psp_120904_120910.bc'
                          '$KERNELS/ck/mro_hga_psp_120911_120917.bc'
                          '$KERNELS/ck/mro_hga_psp_120918_120924.bc'
                          '$KERNELS/ck/mro_hga_psp_120925_121001.bc'
                          '$KERNELS/ck/mro_hga_psp_121002_121008.bc'
                          '$KERNELS/ck/mro_hga_psp_121009_121015.bc'
                          '$KERNELS/ck/mro_hga_psp_121016_121022.bc'
                          '$KERNELS/ck/mro_hga_psp_121023_121029.bc'
                          '$KERNELS/ck/mro_hga_psp_121030_121105.bc'
                          '$KERNELS/ck/mro_hga_psp_121106_121112.bc'
                          '$KERNELS/ck/mro_hga_psp_121113_121119.bc'
                          '$KERNELS/ck/mro_hga_psp_121120_121126.bc'
                          '$KERNELS/ck/mro_hga_psp_121127_121203.bc'
                          '$KERNELS/ck/mro_hga_psp_121204_121210.bc'
                          '$KERNELS/ck/mro_hga_psp_121211_121217.bc'
                          '$KERNELS/ck/mro_hga_psp_121218_121224.bc'
                          '$KERNELS/ck/mro_hga_psp_121225_121231.bc'

                          '$KERNELS/ck/mro_sa_psp_111227_120102.bc'
                          '$KERNELS/ck/mro_sa_psp_120103_120109.bc'
                          '$KERNELS/ck/mro_sa_psp_120110_120116.bc'
                          '$KERNELS/ck/mro_sa_psp_120117_120123.bc'
                          '$KERNELS/ck/mro_sa_psp_120124_120130.bc'
                          '$KERNELS/ck/mro_sa_psp_120131_120206.bc'
                          '$KERNELS/ck/mro_sa_psp_120207_120213.bc'
                          '$KERNELS/ck/mro_sa_psp_120214_120220.bc'
                          '$KERNELS/ck/mro_sa_psp_120221_120227.bc'
                          '$KERNELS/ck/mro_sa_psp_120228_120305.bc'
                          '$KERNELS/ck/mro_sa_psp_120306_120312.bc'
                          '$KERNELS/ck/mro_sa_psp_120313_120319.bc'
                          '$KERNELS/ck/mro_sa_psp_120320_120326.bc'
                          '$KERNELS/ck/mro_sa_psp_120327_120402.bc'
                          '$KERNELS/ck/mro_sa_psp_120403_120409.bc'
                          '$KERNELS/ck/mro_sa_psp_120410_120416.bc'
                          '$KERNELS/ck/mro_sa_psp_120417_120423.bc'
                          '$KERNELS/ck/mro_sa_psp_120424_120430.bc'
                          '$KERNELS/ck/mro_sa_psp_120501_120507.bc'
                          '$KERNELS/ck/mro_sa_psp_120508_120514.bc'
                          '$KERNELS/ck/mro_sa_psp_120515_120521.bc'
                          '$KERNELS/ck/mro_sa_psp_120522_120528.bc'
                          '$KERNELS/ck/mro_sa_psp_120529_120604.bc'
                          '$KERNELS/ck/mro_sa_psp_120605_120611.bc'
                          '$KERNELS/ck/mro_sa_psp_120612_120618.bc'
                          '$KERNELS/ck/mro_sa_psp_120619_120625.bc'
                          '$KERNELS/ck/mro_sa_psp_120626_120702.bc'
                          '$KERNELS/ck/mro_sa_psp_120703_120709.bc'
                          '$KERNELS/ck/mro_sa_psp_120710_120716.bc'
                          '$KERNELS/ck/mro_sa_psp_120717_120723.bc'
                          '$KERNELS/ck/mro_sa_psp_120724_120730.bc'
                          '$KERNELS/ck/mro_sa_psp_120731_120806.bc'
                          '$KERNELS/ck/mro_sa_psp_120807_120813.bc'
                          '$KERNELS/ck/mro_sa_psp_120814_120820.bc'
                          '$KERNELS/ck/mro_sa_psp_120821_120827.bc'
                          '$KERNELS/ck/mro_sa_psp_120828_120903.bc'
                          '$KERNELS/ck/mro_sa_psp_120904_120910.bc'
                          '$KERNELS/ck/mro_sa_psp_120911_120917.bc'
                          '$KERNELS/ck/mro_sa_psp_120918_120924.bc'
                          '$KERNELS/ck/mro_sa_psp_120925_121001.bc'
                          '$KERNELS/ck/mro_sa_psp_121002_121008.bc'
                          '$KERNELS/ck/mro_sa_psp_121009_121015.bc'
                          '$KERNELS/ck/mro_sa_psp_121016_121022.bc'
                          '$KERNELS/ck/mro_sa_psp_121023_121029.bc'
                          '$KERNELS/ck/mro_sa_psp_121030_121105.bc'
                          '$KERNELS/ck/mro_sa_psp_121106_121112.bc'
                          '$KERNELS/ck/mro_sa_psp_121113_121119.bc'
                          '$KERNELS/ck/mro_sa_psp_121120_121126.bc'
                          '$KERNELS/ck/mro_sa_psp_121127_121203.bc'
                          '$KERNELS/ck/mro_sa_psp_121204_121210.bc'
                          '$KERNELS/ck/mro_sa_psp_121211_121217.bc'
                          '$KERNELS/ck/mro_sa_psp_121218_121224.bc'
                          '$KERNELS/ck/mro_sa_psp_121225_121231.bc'

                          '$KERNELS/ck/mro_mcs_psp_120101_120131.bc'
                          '$KERNELS/ck/mro_mcs_psp_120201_120229.bc'
                          '$KERNELS/ck/mro_mcs_psp_120301_120331.bc'
                          '$KERNELS/ck/mro_mcs_psp_120401_120430.bc'
                          '$KERNELS/ck/mro_mcs_psp_120501_120531.bc'
                          '$KERNELS/ck/mro_mcs_psp_120601_120630.bc'
                          '$KERNELS/ck/mro_mcs_psp_120701_120731.bc'

                          '$KERNELS/ck/mro_crm_psp_120101_120131.bc'
                          '$KERNELS/ck/mro_crm_psp_120101_120101.bc'
                          '$KERNELS/ck/mro_crm_psp_120201_120229.bc'
                          '$KERNELS/ck/mro_crm_psp_120301_120331.bc'
                          '$KERNELS/ck/mro_crm_psp_120401_120430.bc'
                          '$KERNELS/ck/mro_crm_psp_120501_120531.bc'
                          '$KERNELS/ck/mro_crm_psp_120512_120512.bc'
                          '$KERNELS/ck/mro_crm_psp_120516_120517.bc'
                          '$KERNELS/ck/mro_crm_psp_120601_120630.bc'
                          '$KERNELS/ck/mro_crm_psp_120229_120229.bc'
                          '$KERNELS/ck/mro_crm_psp_120418_120419.bc'
                          '$KERNELS/ck/mro_crm_psp_120426_120426.bc'
                          '$KERNELS/ck/mro_crm_psp_120701_120731.bc'
                          '$KERNELS/ck/mro_crm_psp_120801_120803.bc'
                          '$KERNELS/ck/mro_crm_psp_120917_120930.bc'
                          '$KERNELS/ck/mro_crm_psp_121001_121031.bc'
                          '$KERNELS/ck/mro_crm_psp_121101_121130.bc'
                          '$KERNELS/ck/mro_crm_psp_121201_121231.bc'

                          '$KERNELS/ck/mro_sc_psp_111227_120102.bc'
                          '$KERNELS/ck/mro_sc_psp_120103_120109.bc'
                          '$KERNELS/ck/mro_sc_psp_120110_120116.bc'
                          '$KERNELS/ck/mro_sc_psp_120117_120123.bc'
                          '$KERNELS/ck/mro_sc_psp_120124_120130.bc'
                          '$KERNELS/ck/mro_sc_psp_120131_120206.bc'
                          '$KERNELS/ck/mro_sc_psp_120207_120213.bc'
                          '$KERNELS/ck/mro_sc_psp_120214_120220.bc'
                          '$KERNELS/ck/mro_sc_psp_120221_120227.bc'
                          '$KERNELS/ck/mro_sc_psp_120228_120305.bc'
                          '$KERNELS/ck/mro_sc_psp_120306_120312.bc'
                          '$KERNELS/ck/mro_sc_psp_120313_120319.bc'
                          '$KERNELS/ck/mro_sc_psp_120320_120326.bc'
                          '$KERNELS/ck/mro_sc_psp_120327_120402.bc'
                          '$KERNELS/ck/mro_sc_psp_120403_120409.bc'
                          '$KERNELS/ck/mro_sc_psp_120410_120416.bc'
                          '$KERNELS/ck/mro_sc_psp_120417_120423.bc'
                          '$KERNELS/ck/mro_sc_psp_120424_120430.bc'
                          '$KERNELS/ck/mro_sc_psp_120501_120507.bc'
                          '$KERNELS/ck/mro_sc_psp_120508_120514.bc'
                          '$KERNELS/ck/mro_sc_psp_120515_120521.bc'
                          '$KERNELS/ck/mro_sc_psp_120522_120528.bc'
                          '$KERNELS/ck/mro_sc_psp_120529_120604.bc'
                          '$KERNELS/ck/mro_sc_psp_120605_120611.bc'
                          '$KERNELS/ck/mro_sc_psp_120612_120618.bc'
                          '$KERNELS/ck/mro_sc_psp_120619_120625.bc'
                          '$KERNELS/ck/mro_sc_psp_120626_120702.bc'
                          '$KERNELS/ck/mro_sc_psp_120703_120709.bc'
                          '$KERNELS/ck/mro_sc_psp_120710_120716.bc'
                          '$KERNELS/ck/mro_sc_psp_120717_120723.bc'
                          '$KERNELS/ck/mro_sc_psp_120724_120730.bc'
                          '$KERNELS/ck/mro_sc_psp_120731_120806.bc'
                          '$KERNELS/ck/mro_sc_psp_120807_120813.bc'
                          '$KERNELS/ck/mro_sc_psp_120814_120820.bc'
                          '$KERNELS/ck/mro_sc_psp_120821_120827.bc'
                          '$KERNELS/ck/mro_sc_psp_120828_120903.bc'
                          '$KERNELS/ck/mro_sc_psp_120904_120910.bc'
                          '$KERNELS/ck/mro_sc_psp_120911_120917.bc'
                          '$KERNELS/ck/mro_sc_psp_120918_120924.bc'
                          '$KERNELS/ck/mro_sc_psp_120925_121001.bc'
                          '$KERNELS/ck/mro_sc_psp_121002_121008.bc'
                          '$KERNELS/ck/mro_sc_psp_121009_121015.bc'
                          '$KERNELS/ck/mro_sc_psp_121016_121022.bc'
                          '$KERNELS/ck/mro_sc_psp_121023_121029.bc'
                          '$KERNELS/ck/mro_sc_psp_121030_121105.bc'
                          '$KERNELS/ck/mro_sc_psp_121106_121112.bc'
                          '$KERNELS/ck/mro_sc_psp_121113_121119.bc'
                          '$KERNELS/ck/mro_sc_psp_121120_121126.bc'
                          '$KERNELS/ck/mro_sc_psp_121127_121203.bc'
                          '$KERNELS/ck/mro_sc_psp_121204_121210.bc'
                          '$KERNELS/ck/mro_sc_psp_121211_121217.bc'
                          '$KERNELS/ck/mro_sc_psp_121218_121224.bc'
                          '$KERNELS/ck/mro_sc_psp_121225_121231.bc'

                        )

   \begintext
