KPL/MK

   This meta-kernel lists the MRO SPICE kernels providing coverage for
   2013. All of the kernels listed below are archived in the MRO SPICE
   data set (DATA_SET_ID = "MRO-M-SPICE-6-V1.0"). This set of files and
   the order in which they are listed were picked to provide the best
   available data and the most complete coverage for the specified year
   based on the information about the kernels available at the time
   this meta-kernel was made. For detailed information about the
   kernels listed below refer to the internal comments included in the
   kernels and the documentation accompanying the MRO SPICE data set.

   It is recommended that users make a local copy of this file and
   modify the value of the PATH_VALUES keyword to point to the actual
   location of the MRO SPICE data set's ``data'' directory on their
   system. Replacing ``/'' with ``\'' and converting line terminators
   to the format native to the user's system may also be required if
   this meta-kernel is to be used on a non-UNIX workstation.

   This file was created on February 27, 2014 by Boris Semenov, NAIF/JPL.
   The original name of this file was mro_2013_v04.tm.

   \begindata

      PATH_VALUES     = ( './data' )

      PATH_SYMBOLS    = ( 'KERNELS' )

      KERNELS_TO_LOAD = (

                          '$KERNELS/lsk/naif0010.tls'

                          '$KERNELS/pck/pck00008.tpc'

                          '$KERNELS/sclk/mro_sclkscet_00054_65536.tsc'

                          '$KERNELS/fk/mro_v15.tf'

                          '$KERNELS/ik/mro_crism_v10.ti'
                          '$KERNELS/ik/mro_ctx_v11.ti'
                          '$KERNELS/ik/mro_hirise_v12.ti'
                          '$KERNELS/ik/mro_marci_v10.ti'
                          '$KERNELS/ik/mro_mcs_v10.ti'
                          '$KERNELS/ik/mro_onc_v10.ti'

                          '$KERNELS/spk/mar063.bsp'
                          '$KERNELS/spk/de410.bsp'

                          '$KERNELS/spk/mro_psp26.bsp'
                          '$KERNELS/spk/mro_psp27.bsp'
                          '$KERNELS/spk/mro_psp28.bsp'
                          '$KERNELS/spk/mro_psp29.bsp'

                          '$KERNELS/spk/mro_psp26_ssd_mro95a.bsp'
                          '$KERNELS/spk/mro_psp27_ssd_mro95a.bsp'
                          '$KERNELS/spk/mro_psp28_ssd_mro95a.bsp'
                          '$KERNELS/spk/mro_psp29_ssd_mro95a.bsp'

                          '$KERNELS/spk/mro_struct_v10.bsp'

                          '$KERNELS/ck/mro_hga_psp_130102_130112p.bc'
                          '$KERNELS/ck/mro_hga_psp_130107_130119p.bc'
                          '$KERNELS/ck/mro_hga_psp_130114_130126p.bc'
                          '$KERNELS/ck/mro_hga_psp_130121_130202p.bc'
                          '$KERNELS/ck/mro_hga_psp_130128_130209p.bc'
                          '$KERNELS/ck/mro_hga_psp_130204_130216p.bc'
                          '$KERNELS/ck/mro_hga_psp_130211_130223p.bc'
                          '$KERNELS/ck/mro_hga_psp_130218_130302p.bc'
                          '$KERNELS/ck/mro_hga_psp_130225_130309p.bc'
                          '$KERNELS/ck/mro_hga_psp_130304_130316p.bc'
                          '$KERNELS/ck/mro_hga_psp_130311_130323p.bc'
                          '$KERNELS/ck/mro_hga_psp_130318_130330p.bc'
                          '$KERNELS/ck/mro_hga_psp_130325_130406p.bc'
                          '$KERNELS/ck/mro_hga_psp_130401_130504p.bc'
                          '$KERNELS/ck/mro_hga_psp_130429_130511p.bc'
                          '$KERNELS/ck/mro_hga_psp_130506_130518p.bc'
                          '$KERNELS/ck/mro_hga_psp_130513_130525p.bc'
                          '$KERNELS/ck/mro_hga_psp_130520_130601p.bc'
                          '$KERNELS/ck/mro_hga_psp_130528_130608p.bc'
                          '$KERNELS/ck/mro_hga_psp_130603_130615p.bc'
                          '$KERNELS/ck/mro_hga_psp_130610_130622p.bc'
                          '$KERNELS/ck/mro_hga_psp_130617_130629p.bc'
                          '$KERNELS/ck/mro_hga_psp_130624_130706p.bc'
                          '$KERNELS/ck/mro_hga_psp_130701_130713p.bc'
                          '$KERNELS/ck/mro_hga_psp_130708_130720p.bc'
                          '$KERNELS/ck/mro_hga_psp_130715_130727p.bc'
                          '$KERNELS/ck/mro_hga_psp_130722_130803p.bc'
                          '$KERNELS/ck/mro_hga_psp_130729_130810p.bc'
                          '$KERNELS/ck/mro_hga_psp_130805_130817p.bc'
                          '$KERNELS/ck/mro_hga_psp_130813_130824p.bc'
                          '$KERNELS/ck/mro_hga_psp_130819_130831p.bc'
                          '$KERNELS/ck/mro_hga_psp_130826_130907p.bc'
                          '$KERNELS/ck/mro_hga_psp_130903_130914p.bc'
                          '$KERNELS/ck/mro_hga_psp_130909_130921p.bc'
                          '$KERNELS/ck/mro_hga_psp_130916_130928p.bc'
                          '$KERNELS/ck/mro_hga_psp_130923_131005p.bc'
                          '$KERNELS/ck/mro_hga_psp_130930_131012p.bc'
                          '$KERNELS/ck/mro_hga_psp_131007_131019p.bc'
                          '$KERNELS/ck/mro_hga_psp_131014_131026p.bc'
                          '$KERNELS/ck/mro_hga_psp_131021_131102p.bc'
                          '$KERNELS/ck/mro_hga_psp_131028_131109p.bc'
                          '$KERNELS/ck/mro_hga_psp_131104_131116p.bc'
                          '$KERNELS/ck/mro_hga_psp_131111_131123p.bc'
                          '$KERNELS/ck/mro_hga_psp_131118_131130p.bc'
                          '$KERNELS/ck/mro_hga_psp_131125_131207p.bc'
                          '$KERNELS/ck/mro_hga_psp_131202_131214p.bc'
                          '$KERNELS/ck/mro_hga_psp_131209_131221p.bc'
                          '$KERNELS/ck/mro_hga_psp_131216_131228p.bc'
                          '$KERNELS/ck/mro_hga_psp_131223_140104p.bc'
                          '$KERNELS/ck/mro_hga_psp_131230_140111p.bc'

                          '$KERNELS/ck/mro_sa_psp_130102_130112p.bc'
                          '$KERNELS/ck/mro_sa_psp_130107_130119p.bc'
                          '$KERNELS/ck/mro_sa_psp_130114_130126p.bc'
                          '$KERNELS/ck/mro_sa_psp_130121_130202p.bc'
                          '$KERNELS/ck/mro_sa_psp_130128_130209p.bc'
                          '$KERNELS/ck/mro_sa_psp_130204_130216p.bc'
                          '$KERNELS/ck/mro_sa_psp_130211_130223p.bc'
                          '$KERNELS/ck/mro_sa_psp_130218_130302p.bc'
                          '$KERNELS/ck/mro_sa_psp_130225_130309p.bc'
                          '$KERNELS/ck/mro_sa_psp_130304_130316p.bc'
                          '$KERNELS/ck/mro_sa_psp_130311_130323p.bc'
                          '$KERNELS/ck/mro_sa_psp_130318_130330p.bc'
                          '$KERNELS/ck/mro_sa_psp_130325_130406p.bc'
                          '$KERNELS/ck/mro_sa_psp_130401_130504p.bc'
                          '$KERNELS/ck/mro_sa_psp_130429_130511p.bc'
                          '$KERNELS/ck/mro_sa_psp_130506_130518p.bc'
                          '$KERNELS/ck/mro_sa_psp_130513_130525p.bc'
                          '$KERNELS/ck/mro_sa_psp_130520_130601p.bc'
                          '$KERNELS/ck/mro_sa_psp_130528_130608p.bc'
                          '$KERNELS/ck/mro_sa_psp_130603_130615p.bc'
                          '$KERNELS/ck/mro_sa_psp_130610_130622p.bc'
                          '$KERNELS/ck/mro_sa_psp_130617_130629p.bc'
                          '$KERNELS/ck/mro_sa_psp_130624_130706p.bc'
                          '$KERNELS/ck/mro_sa_psp_130701_130713p.bc'
                          '$KERNELS/ck/mro_sa_psp_130708_130720p.bc'
                          '$KERNELS/ck/mro_sa_psp_130715_130727p.bc'
                          '$KERNELS/ck/mro_sa_psp_130722_130803p.bc'
                          '$KERNELS/ck/mro_sa_psp_130729_130810p.bc'
                          '$KERNELS/ck/mro_sa_psp_130805_130817p.bc'
                          '$KERNELS/ck/mro_sa_psp_130813_130824p.bc'
                          '$KERNELS/ck/mro_sa_psp_130819_130831p.bc'
                          '$KERNELS/ck/mro_sa_psp_130826_130907p.bc'
                          '$KERNELS/ck/mro_sa_psp_130903_130914p.bc'
                          '$KERNELS/ck/mro_sa_psp_130909_130921p.bc'
                          '$KERNELS/ck/mro_sa_psp_130916_130928p.bc'
                          '$KERNELS/ck/mro_sa_psp_130923_131005p.bc'
                          '$KERNELS/ck/mro_sa_psp_130930_131012p.bc'
                          '$KERNELS/ck/mro_sa_psp_131007_131019p.bc'
                          '$KERNELS/ck/mro_sa_psp_131014_131026p.bc'
                          '$KERNELS/ck/mro_sa_psp_131021_131102p.bc'
                          '$KERNELS/ck/mro_sa_psp_131028_131109p.bc'
                          '$KERNELS/ck/mro_sa_psp_131104_131116p.bc'
                          '$KERNELS/ck/mro_sa_psp_131111_131123p.bc'
                          '$KERNELS/ck/mro_sa_psp_131118_131130p.bc'
                          '$KERNELS/ck/mro_sa_psp_131125_131207p.bc'
                          '$KERNELS/ck/mro_sa_psp_131202_131214p.bc'
                          '$KERNELS/ck/mro_sa_psp_131209_131221p.bc'
                          '$KERNELS/ck/mro_sa_psp_131216_131228p.bc'
                          '$KERNELS/ck/mro_sa_psp_131223_140104p.bc'
                          '$KERNELS/ck/mro_sa_psp_131230_140111p.bc'

                          '$KERNELS/ck/mro_sc_psp_130102_130112p.bc'
                          '$KERNELS/ck/mro_sc_psp_130107_130119p.bc'
                          '$KERNELS/ck/mro_sc_psp_130114_130126p.bc'
                          '$KERNELS/ck/mro_sc_psp_130121_130202p.bc'
                          '$KERNELS/ck/mro_sc_psp_130128_130209p.bc'
                          '$KERNELS/ck/mro_sc_psp_130204_130216p.bc'
                          '$KERNELS/ck/mro_sc_psp_130211_130223p.bc'
                          '$KERNELS/ck/mro_sc_psp_130218_130302p.bc'
                          '$KERNELS/ck/mro_sc_psp_130225_130309p.bc'
                          '$KERNELS/ck/mro_sc_psp_130304_130316p.bc'
                          '$KERNELS/ck/mro_sc_psp_130311_130323p.bc'
                          '$KERNELS/ck/mro_sc_psp_130318_130330p.bc'
                          '$KERNELS/ck/mro_sc_psp_130325_130406p.bc'
                          '$KERNELS/ck/mro_sc_psp_130401_130504p.bc'
                          '$KERNELS/ck/mro_sc_psp_130429_130511p.bc'
                          '$KERNELS/ck/mro_sc_psp_130506_130518p.bc'
                          '$KERNELS/ck/mro_sc_psp_130513_130525p.bc'
                          '$KERNELS/ck/mro_sc_psp_130520_130601p.bc'
                          '$KERNELS/ck/mro_sc_psp_130528_130608p.bc'
                          '$KERNELS/ck/mro_sc_psp_130603_130615p.bc'
                          '$KERNELS/ck/mro_sc_psp_130610_130622p.bc'
                          '$KERNELS/ck/mro_sc_psp_130617_130629p.bc'
                          '$KERNELS/ck/mro_sc_psp_130624_130706p.bc'
                          '$KERNELS/ck/mro_sc_psp_130701_130713p.bc'
                          '$KERNELS/ck/mro_sc_psp_130708_130720p.bc'
                          '$KERNELS/ck/mro_sc_psp_130715_130727p.bc'
                          '$KERNELS/ck/mro_sc_psp_130722_130803p.bc'
                          '$KERNELS/ck/mro_sc_psp_130729_130810p.bc'
                          '$KERNELS/ck/mro_sc_psp_130805_130817p.bc'
                          '$KERNELS/ck/mro_sc_psp_130813_130824p.bc'
                          '$KERNELS/ck/mro_sc_psp_130819_130831p.bc'
                          '$KERNELS/ck/mro_sc_psp_130826_130907p.bc'
                          '$KERNELS/ck/mro_sc_psp_130903_130914p.bc'
                          '$KERNELS/ck/mro_sc_psp_130909_130921p.bc'
                          '$KERNELS/ck/mro_sc_psp_130916_130928p.bc'
                          '$KERNELS/ck/mro_sc_psp_130923_131005p.bc'
                          '$KERNELS/ck/mro_sc_psp_130930_131012p.bc'
                          '$KERNELS/ck/mro_sc_psp_131007_131019p.bc'
                          '$KERNELS/ck/mro_sc_psp_131014_131026p.bc'
                          '$KERNELS/ck/mro_sc_psp_131021_131102p.bc'
                          '$KERNELS/ck/mro_sc_psp_131028_131109p.bc'
                          '$KERNELS/ck/mro_sc_psp_131104_131116p.bc'
                          '$KERNELS/ck/mro_sc_psp_131111_131123p.bc'
                          '$KERNELS/ck/mro_sc_psp_131118_131130p.bc'
                          '$KERNELS/ck/mro_sc_psp_131125_131207p.bc'
                          '$KERNELS/ck/mro_sc_psp_131202_131214p.bc'
                          '$KERNELS/ck/mro_sc_psp_131209_131221p.bc'
                          '$KERNELS/ck/mro_sc_psp_131216_131228p.bc'
                          '$KERNELS/ck/mro_sc_psp_131223_140104p.bc'
                          '$KERNELS/ck/mro_sc_psp_131230_140111p.bc'

                          '$KERNELS/ck/mro_hga_psp_130101_130107.bc'
                          '$KERNELS/ck/mro_hga_psp_130108_130114.bc'
                          '$KERNELS/ck/mro_hga_psp_130115_130121.bc'
                          '$KERNELS/ck/mro_hga_psp_130122_130128.bc'
                          '$KERNELS/ck/mro_hga_psp_130129_130204.bc'
                          '$KERNELS/ck/mro_hga_psp_130205_130211.bc'
                          '$KERNELS/ck/mro_hga_psp_130212_130218.bc'
                          '$KERNELS/ck/mro_hga_psp_130219_130225.bc'
                          '$KERNELS/ck/mro_hga_psp_130226_130304.bc'
                          '$KERNELS/ck/mro_hga_psp_130305_130311.bc'
                          '$KERNELS/ck/mro_hga_psp_130312_130318.bc'
                          '$KERNELS/ck/mro_hga_psp_130319_130325.bc'
                          '$KERNELS/ck/mro_hga_psp_130326_130401.bc'
                          '$KERNELS/ck/mro_hga_psp_130402_130408.bc'
                          '$KERNELS/ck/mro_hga_psp_130409_130415.bc'
                          '$KERNELS/ck/mro_hga_psp_130416_130422.bc'
                          '$KERNELS/ck/mro_hga_psp_130423_130429.bc'
                          '$KERNELS/ck/mro_hga_psp_130430_130506.bc'
                          '$KERNELS/ck/mro_hga_psp_130507_130513.bc'
                          '$KERNELS/ck/mro_hga_psp_130514_130520.bc'
                          '$KERNELS/ck/mro_hga_psp_130521_130527.bc'
                          '$KERNELS/ck/mro_hga_psp_130528_130603.bc'
                          '$KERNELS/ck/mro_hga_psp_130604_130610.bc'
                          '$KERNELS/ck/mro_hga_psp_130611_130617.bc'
                          '$KERNELS/ck/mro_hga_psp_130618_130624.bc'
                          '$KERNELS/ck/mro_hga_psp_130625_130701.bc'
                          '$KERNELS/ck/mro_hga_psp_130702_130708.bc'
                          '$KERNELS/ck/mro_hga_psp_130709_130715.bc'
                          '$KERNELS/ck/mro_hga_psp_130716_130722.bc'
                          '$KERNELS/ck/mro_hga_psp_130723_130729.bc'
                          '$KERNELS/ck/mro_hga_psp_130730_130805.bc'
                          '$KERNELS/ck/mro_hga_psp_130806_130812.bc'
                          '$KERNELS/ck/mro_hga_psp_130813_130819.bc'
                          '$KERNELS/ck/mro_hga_psp_130820_130826.bc'
                          '$KERNELS/ck/mro_hga_psp_130827_130902.bc'
                          '$KERNELS/ck/mro_hga_psp_130903_130909.bc'
                          '$KERNELS/ck/mro_hga_psp_130910_130916.bc'
                          '$KERNELS/ck/mro_hga_psp_130917_130923.bc'
                          '$KERNELS/ck/mro_hga_psp_130924_130930.bc'
                          '$KERNELS/ck/mro_hga_psp_131001_131007.bc'
                          '$KERNELS/ck/mro_hga_psp_131008_131014.bc'
                          '$KERNELS/ck/mro_hga_psp_131015_131021.bc'
                          '$KERNELS/ck/mro_hga_psp_131022_131028.bc'
                          '$KERNELS/ck/mro_hga_psp_131029_131104.bc'
                          '$KERNELS/ck/mro_hga_psp_131105_131111.bc'
                          '$KERNELS/ck/mro_hga_psp_131112_131118.bc'
                          '$KERNELS/ck/mro_hga_psp_131119_131125.bc'
                          '$KERNELS/ck/mro_hga_psp_131126_131202.bc'
                          '$KERNELS/ck/mro_hga_psp_131203_131209.bc'
                          '$KERNELS/ck/mro_hga_psp_131210_131216.bc'
                          '$KERNELS/ck/mro_hga_psp_131217_131223.bc'
                          '$KERNELS/ck/mro_hga_psp_131224_131230.bc'
                          '$KERNELS/ck/mro_hga_psp_131231_140106.bc'

                          '$KERNELS/ck/mro_sa_psp_130101_130107.bc'
                          '$KERNELS/ck/mro_sa_psp_130108_130114.bc'
                          '$KERNELS/ck/mro_sa_psp_130115_130121.bc'
                          '$KERNELS/ck/mro_sa_psp_130122_130128.bc'
                          '$KERNELS/ck/mro_sa_psp_130129_130204.bc'
                          '$KERNELS/ck/mro_sa_psp_130205_130211.bc'
                          '$KERNELS/ck/mro_sa_psp_130212_130218.bc'
                          '$KERNELS/ck/mro_sa_psp_130219_130225.bc'
                          '$KERNELS/ck/mro_sa_psp_130226_130304.bc'
                          '$KERNELS/ck/mro_sa_psp_130305_130311.bc'
                          '$KERNELS/ck/mro_sa_psp_130312_130318.bc'
                          '$KERNELS/ck/mro_sa_psp_130319_130325.bc'
                          '$KERNELS/ck/mro_sa_psp_130326_130401.bc'
                          '$KERNELS/ck/mro_sa_psp_130402_130408.bc'
                          '$KERNELS/ck/mro_sa_psp_130409_130415.bc'
                          '$KERNELS/ck/mro_sa_psp_130416_130422.bc'
                          '$KERNELS/ck/mro_sa_psp_130423_130429.bc'
                          '$KERNELS/ck/mro_sa_psp_130430_130506.bc'
                          '$KERNELS/ck/mro_sa_psp_130507_130513.bc'
                          '$KERNELS/ck/mro_sa_psp_130514_130520.bc'
                          '$KERNELS/ck/mro_sa_psp_130521_130527.bc'
                          '$KERNELS/ck/mro_sa_psp_130528_130603.bc'
                          '$KERNELS/ck/mro_sa_psp_130604_130610.bc'
                          '$KERNELS/ck/mro_sa_psp_130611_130617.bc'
                          '$KERNELS/ck/mro_sa_psp_130618_130624.bc'
                          '$KERNELS/ck/mro_sa_psp_130625_130701.bc'
                          '$KERNELS/ck/mro_sa_psp_130702_130708.bc'
                          '$KERNELS/ck/mro_sa_psp_130709_130715.bc'
                          '$KERNELS/ck/mro_sa_psp_130716_130722.bc'
                          '$KERNELS/ck/mro_sa_psp_130723_130729.bc'
                          '$KERNELS/ck/mro_sa_psp_130730_130805.bc'
                          '$KERNELS/ck/mro_sa_psp_130806_130812.bc'
                          '$KERNELS/ck/mro_sa_psp_130813_130819.bc'
                          '$KERNELS/ck/mro_sa_psp_130820_130826.bc'
                          '$KERNELS/ck/mro_sa_psp_130827_130902.bc'
                          '$KERNELS/ck/mro_sa_psp_130903_130909.bc'
                          '$KERNELS/ck/mro_sa_psp_130910_130916.bc'
                          '$KERNELS/ck/mro_sa_psp_130917_130923.bc'
                          '$KERNELS/ck/mro_sa_psp_130924_130930.bc'
                          '$KERNELS/ck/mro_sa_psp_131001_131007.bc'
                          '$KERNELS/ck/mro_sa_psp_131008_131014.bc'
                          '$KERNELS/ck/mro_sa_psp_131015_131021.bc'
                          '$KERNELS/ck/mro_sa_psp_131022_131028.bc'
                          '$KERNELS/ck/mro_sa_psp_131029_131104.bc'
                          '$KERNELS/ck/mro_sa_psp_131105_131111.bc'
                          '$KERNELS/ck/mro_sa_psp_131112_131118.bc'
                          '$KERNELS/ck/mro_sa_psp_131119_131125.bc'
                          '$KERNELS/ck/mro_sa_psp_131126_131202.bc'
                          '$KERNELS/ck/mro_sa_psp_131203_131209.bc'
                          '$KERNELS/ck/mro_sa_psp_131210_131216.bc'
                          '$KERNELS/ck/mro_sa_psp_131217_131223.bc'
                          '$KERNELS/ck/mro_sa_psp_131224_131230.bc'
                          '$KERNELS/ck/mro_sa_psp_131231_140106.bc'

                          '$KERNELS/ck/mro_mcs_psp_130101_130131.bc'
                          '$KERNELS/ck/mro_mcs_psp_130201_130228.bc'
                          '$KERNELS/ck/mro_mcs_psp_130301_130331.bc'
                          '$KERNELS/ck/mro_mcs_psp_130401_130430.bc'
                          '$KERNELS/ck/mro_mcs_psp_130501_130531.bc'
                          '$KERNELS/ck/mro_mcs_psp_130601_130630.bc'
                          '$KERNELS/ck/mro_mcs_psp_130701_130731.bc'

                          '$KERNELS/ck/mro_crm_psp_130101_130131.bc'
                          '$KERNELS/ck/mro_crm_psp_130201_130228.bc'
                          '$KERNELS/ck/mro_crm_psp_130301_130330.bc'
                          '$KERNELS/ck/mro_crm_psp_130505_130531.bc'
                          '$KERNELS/ck/mro_crm_psp_130601_130630.bc'
                          '$KERNELS/ck/mro_crm_psp_130701_130731.bc'
                          '$KERNELS/ck/mro_crm_psp_130801_130831.bc'
                          '$KERNELS/ck/mro_crm_psp_130901_130930.bc'
                          '$KERNELS/ck/mro_crm_psp_131001_131031.bc'
                          '$KERNELS/ck/mro_crm_psp_131101_131130.bc'
                          '$KERNELS/ck/mro_crm_psp_131201_131231.bc'

                          '$KERNELS/ck/mro_sc_psp_130101_130107.bc'
                          '$KERNELS/ck/mro_sc_psp_130108_130114.bc'
                          '$KERNELS/ck/mro_sc_psp_130115_130121.bc'
                          '$KERNELS/ck/mro_sc_psp_130122_130128.bc'
                          '$KERNELS/ck/mro_sc_psp_130129_130204.bc'
                          '$KERNELS/ck/mro_sc_psp_130205_130211.bc'
                          '$KERNELS/ck/mro_sc_psp_130212_130218.bc'
                          '$KERNELS/ck/mro_sc_psp_130219_130225.bc'
                          '$KERNELS/ck/mro_sc_psp_130226_130304.bc'
                          '$KERNELS/ck/mro_sc_psp_130305_130311.bc'
                          '$KERNELS/ck/mro_sc_psp_130312_130318.bc'
                          '$KERNELS/ck/mro_sc_psp_130319_130325.bc'
                          '$KERNELS/ck/mro_sc_psp_130326_130401.bc'
                          '$KERNELS/ck/mro_sc_psp_130402_130408.bc'
                          '$KERNELS/ck/mro_sc_psp_130409_130415.bc'
                          '$KERNELS/ck/mro_sc_psp_130416_130422.bc'
                          '$KERNELS/ck/mro_sc_psp_130423_130429.bc'
                          '$KERNELS/ck/mro_sc_psp_130430_130506.bc'
                          '$KERNELS/ck/mro_sc_psp_130507_130513.bc'
                          '$KERNELS/ck/mro_sc_psp_130514_130520.bc'
                          '$KERNELS/ck/mro_sc_psp_130521_130527.bc'
                          '$KERNELS/ck/mro_sc_psp_130528_130603.bc'
                          '$KERNELS/ck/mro_sc_psp_130604_130610.bc'
                          '$KERNELS/ck/mro_sc_psp_130611_130617.bc'
                          '$KERNELS/ck/mro_sc_psp_130618_130624.bc'
                          '$KERNELS/ck/mro_sc_psp_130625_130701.bc'
                          '$KERNELS/ck/mro_sc_psp_130702_130708.bc'
                          '$KERNELS/ck/mro_sc_psp_130709_130715.bc'
                          '$KERNELS/ck/mro_sc_psp_130716_130722.bc'
                          '$KERNELS/ck/mro_sc_psp_130723_130729.bc'
                          '$KERNELS/ck/mro_sc_psp_130730_130805.bc'
                          '$KERNELS/ck/mro_sc_psp_130806_130812.bc'
                          '$KERNELS/ck/mro_sc_psp_130813_130819.bc'
                          '$KERNELS/ck/mro_sc_psp_130820_130826.bc'
                          '$KERNELS/ck/mro_sc_psp_130827_130902.bc'
                          '$KERNELS/ck/mro_sc_psp_130903_130909.bc'
                          '$KERNELS/ck/mro_sc_psp_130910_130916.bc'
                          '$KERNELS/ck/mro_sc_psp_130917_130923.bc'
                          '$KERNELS/ck/mro_sc_psp_130924_130930.bc'
                          '$KERNELS/ck/mro_sc_psp_131001_131007.bc'
                          '$KERNELS/ck/mro_sc_psp_131008_131014.bc'
                          '$KERNELS/ck/mro_sc_psp_131015_131021.bc'
                          '$KERNELS/ck/mro_sc_psp_131022_131028.bc'
                          '$KERNELS/ck/mro_sc_psp_131029_131104.bc'
                          '$KERNELS/ck/mro_sc_psp_131105_131111.bc'
                          '$KERNELS/ck/mro_sc_psp_131112_131118.bc'
                          '$KERNELS/ck/mro_sc_psp_131119_131125.bc'
                          '$KERNELS/ck/mro_sc_psp_131126_131202.bc'
                          '$KERNELS/ck/mro_sc_psp_131203_131209.bc'
                          '$KERNELS/ck/mro_sc_psp_131210_131216.bc'
                          '$KERNELS/ck/mro_sc_psp_131217_131223.bc'
                          '$KERNELS/ck/mro_sc_psp_131224_131230.bc'
                          '$KERNELS/ck/mro_sc_psp_131231_140106.bc'

                        )

   \begintext
