KPL/MK

   This meta-kernel lists the MRO SPICE kernels providing coverage for
   2014. All of the kernels listed below are archived in the MRO SPICE
   data set (DATA_SET_ID = "MRO-M-SPICE-6-V1.0"). This set of files and
   the order in which they are listed were picked to provide the best
   available data and the most complete coverage for the specified year
   based on the information about the kernels available at the time
   this meta-kernel was made. For detailed information about the
   kernels listed below refer to the internal comments included in the
   kernels and the documentation accompanying the MRO SPICE data set.

   It is recommended that users make a local copy of this file and
   modify the value of the PATH_VALUES keyword to point to the actual
   location of the MRO SPICE data set's ``data'' directory on their
   system. Replacing ``/'' with ``\'' and converting line terminators
   to the format native to the user's system may also be required if
   this meta-kernel is to be used on a non-UNIX workstation.

   This file was created on November 25, 2014 by Boris Semenov, NAIF/JPL.
   The original name of this file was mro_2014_v03.tm.

   \begindata

      PATH_VALUES     = ( './data' )

      PATH_SYMBOLS    = ( 'KERNELS' )

      KERNELS_TO_LOAD = (

                          '$KERNELS/lsk/naif0010.tls'

                          '$KERNELS/pck/pck00008.tpc'

                          '$KERNELS/sclk/mro_sclkscet_00056_65536.tsc'

                          '$KERNELS/fk/mro_v15.tf'

                          '$KERNELS/ik/mro_crism_v10.ti'
                          '$KERNELS/ik/mro_ctx_v11.ti'
                          '$KERNELS/ik/mro_hirise_v12.ti'
                          '$KERNELS/ik/mro_marci_v10.ti'
                          '$KERNELS/ik/mro_mcs_v10.ti'
                          '$KERNELS/ik/mro_onc_v10.ti'

                          '$KERNELS/spk/mar063.bsp'
                          '$KERNELS/spk/de410.bsp'

                          '$KERNELS/spk/mro_psp30.bsp'
                          '$KERNELS/spk/mro_psp31.bsp'
                          '$KERNELS/spk/mro_psp32.bsp'

                          '$KERNELS/spk/mro_psp30_ssd_mro95a.bsp'
                          '$KERNELS/spk/mro_psp31_ssd_mro95a.bsp'
                          '$KERNELS/spk/mro_psp32_ssd_mro95a.bsp'

                          '$KERNELS/spk/mro_struct_v10.bsp'

                          '$KERNELS/ck/mro_hga_psp_131230_140111p.bc'
                          '$KERNELS/ck/mro_hga_psp_140106_140118p.bc'
                          '$KERNELS/ck/mro_hga_psp_140113_140125p.bc'
                          '$KERNELS/ck/mro_hga_psp_140121_140201p.bc'
                          '$KERNELS/ck/mro_hga_psp_140127_140208p.bc'
                          '$KERNELS/ck/mro_hga_psp_140203_140215p.bc'
                          '$KERNELS/ck/mro_hga_psp_140210_140222p.bc'
                          '$KERNELS/ck/mro_hga_psp_140218_140301p.bc'
                          '$KERNELS/ck/mro_hga_psp_140224_140308p.bc'
                          '$KERNELS/ck/mro_hga_psp_140303_140315p.bc'
                          '$KERNELS/ck/mro_hga_psp_140314_140322p.bc'
                          '$KERNELS/ck/mro_hga_psp_140317_140329p.bc'
                          '$KERNELS/ck/mro_hga_psp_140324_140405p.bc'
                          '$KERNELS/ck/mro_hga_psp_140331_140412p.bc'
                          '$KERNELS/ck/mro_hga_psp_140407_140419p.bc'
                          '$KERNELS/ck/mro_hga_psp_140414_140426p.bc'
                          '$KERNELS/ck/mro_hga_psp_140421_140503p.bc'
                          '$KERNELS/ck/mro_hga_psp_140428_140510p.bc'
                          '$KERNELS/ck/mro_hga_psp_140505_140517p.bc'
                          '$KERNELS/ck/mro_hga_psp_140512_140524p.bc'
                          '$KERNELS/ck/mro_hga_psp_140519_140531p.bc'
                          '$KERNELS/ck/mro_hga_psp_140527_140607p.bc'
                          '$KERNELS/ck/mro_hga_psp_140602_140614p.bc'
                          '$KERNELS/ck/mro_hga_psp_140609_140621p.bc'
                          '$KERNELS/ck/mro_hga_psp_140616_140628p.bc'
                          '$KERNELS/ck/mro_hga_psp_140623_140705p.bc'
                          '$KERNELS/ck/mro_hga_psp_140630_140712p.bc'
                          '$KERNELS/ck/mro_hga_psp_140707_140719p.bc'
                          '$KERNELS/ck/mro_hga_psp_140714_140726p.bc'
                          '$KERNELS/ck/mro_hga_psp_140721_140802p.bc'
                          '$KERNELS/ck/mro_hga_psp_140728_140809p.bc'
                          '$KERNELS/ck/mro_hga_psp_140804_140816p.bc'
                          '$KERNELS/ck/mro_hga_psp_140811_140823p.bc'
                          '$KERNELS/ck/mro_hga_psp_140818_140830p.bc'
                          '$KERNELS/ck/mro_hga_psp_140825_140906p.bc'
                          '$KERNELS/ck/mro_hga_psp_140902_140913p.bc'
                          '$KERNELS/ck/mro_hga_psp_140908_140920p.bc'
                          '$KERNELS/ck/mro_hga_psp_140915_140927p.bc'
                          '$KERNELS/ck/mro_hga_psp_140922_141004p.bc'
                          '$KERNELS/ck/mro_hga_psp_140929_141011p.bc'

                          '$KERNELS/ck/mro_sa_psp_131230_140111p.bc'
                          '$KERNELS/ck/mro_sa_psp_140106_140118p.bc'
                          '$KERNELS/ck/mro_sa_psp_140113_140125p.bc'
                          '$KERNELS/ck/mro_sa_psp_140121_140201p.bc'
                          '$KERNELS/ck/mro_sa_psp_140127_140208p.bc'
                          '$KERNELS/ck/mro_sa_psp_140203_140215p.bc'
                          '$KERNELS/ck/mro_sa_psp_140210_140222p.bc'
                          '$KERNELS/ck/mro_sa_psp_140218_140301p.bc'
                          '$KERNELS/ck/mro_sa_psp_140224_140308p.bc'
                          '$KERNELS/ck/mro_sa_psp_140303_140315p.bc'
                          '$KERNELS/ck/mro_sa_psp_140314_140322p.bc'
                          '$KERNELS/ck/mro_sa_psp_140317_140329p.bc'
                          '$KERNELS/ck/mro_sa_psp_140324_140405p.bc'
                          '$KERNELS/ck/mro_sa_psp_140331_140412p.bc'
                          '$KERNELS/ck/mro_sa_psp_140407_140419p.bc'
                          '$KERNELS/ck/mro_sa_psp_140414_140426p.bc'
                          '$KERNELS/ck/mro_sa_psp_140421_140503p.bc'
                          '$KERNELS/ck/mro_sa_psp_140428_140510p.bc'
                          '$KERNELS/ck/mro_sa_psp_140505_140517p.bc'
                          '$KERNELS/ck/mro_sa_psp_140512_140524p.bc'
                          '$KERNELS/ck/mro_sa_psp_140519_140531p.bc'
                          '$KERNELS/ck/mro_sa_psp_140527_140607p.bc'
                          '$KERNELS/ck/mro_sa_psp_140602_140614p.bc'
                          '$KERNELS/ck/mro_sa_psp_140609_140621p.bc'
                          '$KERNELS/ck/mro_sa_psp_140616_140628p.bc'
                          '$KERNELS/ck/mro_sa_psp_140623_140705p.bc'
                          '$KERNELS/ck/mro_sa_psp_140630_140712p.bc'
                          '$KERNELS/ck/mro_sa_psp_140707_140719p.bc'
                          '$KERNELS/ck/mro_sa_psp_140714_140726p.bc'
                          '$KERNELS/ck/mro_sa_psp_140721_140802p.bc'
                          '$KERNELS/ck/mro_sa_psp_140728_140809p.bc'
                          '$KERNELS/ck/mro_sa_psp_140804_140816p.bc'
                          '$KERNELS/ck/mro_sa_psp_140811_140823p.bc'
                          '$KERNELS/ck/mro_sa_psp_140818_140830p.bc'
                          '$KERNELS/ck/mro_sa_psp_140825_140906p.bc'
                          '$KERNELS/ck/mro_sa_psp_140902_140913p.bc'
                          '$KERNELS/ck/mro_sa_psp_140908_140920p.bc'
                          '$KERNELS/ck/mro_sa_psp_140915_140927p.bc'
                          '$KERNELS/ck/mro_sa_psp_140922_141004p.bc'
                          '$KERNELS/ck/mro_sa_psp_140929_141011p.bc'

                          '$KERNELS/ck/mro_sc_psp_131230_140111p.bc'
                          '$KERNELS/ck/mro_sc_psp_140106_140118p.bc'
                          '$KERNELS/ck/mro_sc_psp_140113_140125p.bc'
                          '$KERNELS/ck/mro_sc_psp_140121_140201p.bc'
                          '$KERNELS/ck/mro_sc_psp_140127_140208p.bc'
                          '$KERNELS/ck/mro_sc_psp_140203_140215p.bc'
                          '$KERNELS/ck/mro_sc_psp_140210_140222p.bc'
                          '$KERNELS/ck/mro_sc_psp_140218_140301p.bc'
                          '$KERNELS/ck/mro_sc_psp_140224_140308p.bc'
                          '$KERNELS/ck/mro_sc_psp_140303_140315p.bc'
                          '$KERNELS/ck/mro_sc_psp_140314_140322p.bc'
                          '$KERNELS/ck/mro_sc_psp_140317_140329p.bc'
                          '$KERNELS/ck/mro_sc_psp_140324_140405p.bc'
                          '$KERNELS/ck/mro_sc_psp_140331_140412p.bc'
                          '$KERNELS/ck/mro_sc_psp_140407_140419p.bc'
                          '$KERNELS/ck/mro_sc_psp_140414_140426p.bc'
                          '$KERNELS/ck/mro_sc_psp_140421_140503p.bc'
                          '$KERNELS/ck/mro_sc_psp_140428_140510p.bc'
                          '$KERNELS/ck/mro_sc_psp_140505_140517p.bc'
                          '$KERNELS/ck/mro_sc_psp_140512_140524p.bc'
                          '$KERNELS/ck/mro_sc_psp_140519_140531p.bc'
                          '$KERNELS/ck/mro_sc_psp_140527_140607p.bc'
                          '$KERNELS/ck/mro_sc_psp_140602_140614p.bc'
                          '$KERNELS/ck/mro_sc_psp_140609_140621p.bc'
                          '$KERNELS/ck/mro_sc_psp_140616_140628p.bc'
                          '$KERNELS/ck/mro_sc_psp_140623_140705p.bc'
                          '$KERNELS/ck/mro_sc_psp_140630_140712p.bc'
                          '$KERNELS/ck/mro_sc_psp_140707_140719p.bc'
                          '$KERNELS/ck/mro_sc_psp_140714_140726p.bc'
                          '$KERNELS/ck/mro_sc_psp_140721_140802p.bc'
                          '$KERNELS/ck/mro_sc_psp_140728_140809p.bc'
                          '$KERNELS/ck/mro_sc_psp_140804_140816p.bc'
                          '$KERNELS/ck/mro_sc_psp_140811_140823p.bc'
                          '$KERNELS/ck/mro_sc_psp_140818_140830p.bc'
                          '$KERNELS/ck/mro_sc_psp_140825_140906p.bc'
                          '$KERNELS/ck/mro_sc_psp_140902_140913p.bc'
                          '$KERNELS/ck/mro_sc_psp_140908_140920p.bc'
                          '$KERNELS/ck/mro_sc_psp_140915_140927p.bc'
                          '$KERNELS/ck/mro_sc_psp_140922_141004p.bc'
                          '$KERNELS/ck/mro_sc_psp_140929_141011p.bc'

                          '$KERNELS/ck/mro_hga_psp_131231_140106.bc'
                          '$KERNELS/ck/mro_hga_psp_140107_140113.bc'
                          '$KERNELS/ck/mro_hga_psp_140114_140120.bc'
                          '$KERNELS/ck/mro_hga_psp_140121_140127.bc'
                          '$KERNELS/ck/mro_hga_psp_140128_140203.bc'
                          '$KERNELS/ck/mro_hga_psp_140204_140210.bc'
                          '$KERNELS/ck/mro_hga_psp_140211_140217.bc'
                          '$KERNELS/ck/mro_hga_psp_140218_140224.bc'
                          '$KERNELS/ck/mro_hga_psp_140225_140303.bc'
                          '$KERNELS/ck/mro_hga_psp_140304_140310.bc'
                          '$KERNELS/ck/mro_hga_psp_140311_140317.bc'
                          '$KERNELS/ck/mro_hga_psp_140318_140324.bc'
                          '$KERNELS/ck/mro_hga_psp_140325_140331.bc'
                          '$KERNELS/ck/mro_hga_psp_140401_140407.bc'
                          '$KERNELS/ck/mro_hga_psp_140408_140414.bc'
                          '$KERNELS/ck/mro_hga_psp_140415_140421.bc'
                          '$KERNELS/ck/mro_hga_psp_140422_140428.bc'
                          '$KERNELS/ck/mro_hga_psp_140429_140505.bc'
                          '$KERNELS/ck/mro_hga_psp_140506_140512.bc'
                          '$KERNELS/ck/mro_hga_psp_140513_140519.bc'
                          '$KERNELS/ck/mro_hga_psp_140520_140526.bc'
                          '$KERNELS/ck/mro_hga_psp_140527_140602.bc'
                          '$KERNELS/ck/mro_hga_psp_140603_140609.bc'
                          '$KERNELS/ck/mro_hga_psp_140610_140616.bc'
                          '$KERNELS/ck/mro_hga_psp_140617_140623.bc'
                          '$KERNELS/ck/mro_hga_psp_140624_140630.bc'
                          '$KERNELS/ck/mro_hga_psp_140701_140707.bc'
                          '$KERNELS/ck/mro_hga_psp_140708_140714.bc'
                          '$KERNELS/ck/mro_hga_psp_140715_140721.bc'
                          '$KERNELS/ck/mro_hga_psp_140722_140728.bc'
                          '$KERNELS/ck/mro_hga_psp_140729_140804.bc'
                          '$KERNELS/ck/mro_hga_psp_140805_140811.bc'
                          '$KERNELS/ck/mro_hga_psp_140812_140818.bc'
                          '$KERNELS/ck/mro_hga_psp_140819_140825.bc'
                          '$KERNELS/ck/mro_hga_psp_140826_140901.bc'
                          '$KERNELS/ck/mro_hga_psp_140902_140908.bc'
                          '$KERNELS/ck/mro_hga_psp_140909_140915.bc'
                          '$KERNELS/ck/mro_hga_psp_140916_140922.bc'
                          '$KERNELS/ck/mro_hga_psp_140923_140929.bc'
                          '$KERNELS/ck/mro_hga_psp_140930_141006.bc'

                          '$KERNELS/ck/mro_sa_psp_131231_140106.bc'
                          '$KERNELS/ck/mro_sa_psp_140107_140113.bc'
                          '$KERNELS/ck/mro_sa_psp_140114_140120.bc'
                          '$KERNELS/ck/mro_sa_psp_140121_140127.bc'
                          '$KERNELS/ck/mro_sa_psp_140128_140203.bc'
                          '$KERNELS/ck/mro_sa_psp_140204_140210.bc'
                          '$KERNELS/ck/mro_sa_psp_140211_140217.bc'
                          '$KERNELS/ck/mro_sa_psp_140218_140224.bc'
                          '$KERNELS/ck/mro_sa_psp_140225_140303.bc'
                          '$KERNELS/ck/mro_sa_psp_140304_140310.bc'
                          '$KERNELS/ck/mro_sa_psp_140311_140317.bc'
                          '$KERNELS/ck/mro_sa_psp_140318_140324.bc'
                          '$KERNELS/ck/mro_sa_psp_140325_140331.bc'
                          '$KERNELS/ck/mro_sa_psp_140401_140407.bc'
                          '$KERNELS/ck/mro_sa_psp_140408_140414.bc'
                          '$KERNELS/ck/mro_sa_psp_140415_140421.bc'
                          '$KERNELS/ck/mro_sa_psp_140422_140428.bc'
                          '$KERNELS/ck/mro_sa_psp_140429_140505.bc'
                          '$KERNELS/ck/mro_sa_psp_140506_140512.bc'
                          '$KERNELS/ck/mro_sa_psp_140513_140519.bc'
                          '$KERNELS/ck/mro_sa_psp_140520_140526.bc'
                          '$KERNELS/ck/mro_sa_psp_140527_140602.bc'
                          '$KERNELS/ck/mro_sa_psp_140603_140609.bc'
                          '$KERNELS/ck/mro_sa_psp_140610_140616.bc'
                          '$KERNELS/ck/mro_sa_psp_140617_140623.bc'
                          '$KERNELS/ck/mro_sa_psp_140701_140707.bc'
                          '$KERNELS/ck/mro_sa_psp_140708_140714.bc'
                          '$KERNELS/ck/mro_sa_psp_140715_140721.bc'
                          '$KERNELS/ck/mro_sa_psp_140722_140728.bc'
                          '$KERNELS/ck/mro_sa_psp_140729_140804.bc'
                          '$KERNELS/ck/mro_sa_psp_140805_140811.bc'
                          '$KERNELS/ck/mro_sa_psp_140812_140818.bc'
                          '$KERNELS/ck/mro_sa_psp_140819_140825.bc'
                          '$KERNELS/ck/mro_sa_psp_140826_140901.bc'
                          '$KERNELS/ck/mro_sa_psp_140902_140908.bc'
                          '$KERNELS/ck/mro_sa_psp_140909_140915.bc'
                          '$KERNELS/ck/mro_sa_psp_140916_140922.bc'
                          '$KERNELS/ck/mro_sa_psp_140923_140929.bc'
                          '$KERNELS/ck/mro_sa_psp_140930_141006.bc'

                          '$KERNELS/ck/mro_mcs_psp_140101_140131.bc'
                          '$KERNELS/ck/mro_mcs_psp_140201_140228.bc'
                          '$KERNELS/ck/mro_mcs_psp_140301_140331.bc'
                          '$KERNELS/ck/mro_mcs_psp_140401_140430.bc'

                          '$KERNELS/ck/mro_crm_psp_140101_140131.bc'
                          '$KERNELS/ck/mro_crm_psp_140201_140228.bc'
                          '$KERNELS/ck/mro_crm_psp_140301_140331.bc'
                          '$KERNELS/ck/mro_crm_psp_140401_140430.bc'
                          '$KERNELS/ck/mro_crm_psp_140501_140531.bc'
                          '$KERNELS/ck/mro_crm_psp_140601_140630.bc'
                          '$KERNELS/ck/mro_crm_psp_140701_140731.bc'
                          '$KERNELS/ck/mro_crm_psp_140801_140826.bc'
                          '$KERNELS/ck/mro_crm_psp_140902_140930.bc'

                          '$KERNELS/ck/mro_sc_psp_131231_140106.bc'
                          '$KERNELS/ck/mro_sc_psp_140107_140113.bc'
                          '$KERNELS/ck/mro_sc_psp_140114_140120.bc'
                          '$KERNELS/ck/mro_sc_psp_140121_140127.bc'
                          '$KERNELS/ck/mro_sc_psp_140128_140203.bc'
                          '$KERNELS/ck/mro_sc_psp_140204_140210.bc'
                          '$KERNELS/ck/mro_sc_psp_140211_140217.bc'
                          '$KERNELS/ck/mro_sc_psp_140218_140224.bc'
                          '$KERNELS/ck/mro_sc_psp_140225_140303.bc'
                          '$KERNELS/ck/mro_sc_psp_140304_140310.bc'
                          '$KERNELS/ck/mro_sc_psp_140311_140317.bc'
                          '$KERNELS/ck/mro_sc_psp_140318_140324.bc'
                          '$KERNELS/ck/mro_sc_psp_140325_140331.bc'
                          '$KERNELS/ck/mro_sc_psp_140401_140407.bc'
                          '$KERNELS/ck/mro_sc_psp_140408_140414.bc'
                          '$KERNELS/ck/mro_sc_psp_140415_140421.bc'
                          '$KERNELS/ck/mro_sc_psp_140422_140428.bc'
                          '$KERNELS/ck/mro_sc_psp_140429_140505.bc'
                          '$KERNELS/ck/mro_sc_psp_140506_140512.bc'
                          '$KERNELS/ck/mro_sc_psp_140513_140519.bc'
                          '$KERNELS/ck/mro_sc_psp_140520_140526.bc'
                          '$KERNELS/ck/mro_sc_psp_140527_140602.bc'
                          '$KERNELS/ck/mro_sc_psp_140603_140609.bc'
                          '$KERNELS/ck/mro_sc_psp_140610_140616.bc'
                          '$KERNELS/ck/mro_sc_psp_140617_140623.bc'
                          '$KERNELS/ck/mro_sc_psp_140624_140630.bc'
                          '$KERNELS/ck/mro_sc_psp_140701_140707.bc'
                          '$KERNELS/ck/mro_sc_psp_140708_140714.bc'
                          '$KERNELS/ck/mro_sc_psp_140715_140721.bc'
                          '$KERNELS/ck/mro_sc_psp_140722_140728.bc'
                          '$KERNELS/ck/mro_sc_psp_140729_140804.bc'
                          '$KERNELS/ck/mro_sc_psp_140805_140811.bc'
                          '$KERNELS/ck/mro_sc_psp_140812_140818.bc'
                          '$KERNELS/ck/mro_sc_psp_140819_140825.bc'
                          '$KERNELS/ck/mro_sc_psp_140826_140901.bc'
                          '$KERNELS/ck/mro_sc_psp_140902_140908.bc'
                          '$KERNELS/ck/mro_sc_psp_140909_140915.bc'
                          '$KERNELS/ck/mro_sc_psp_140916_140922.bc'
                          '$KERNELS/ck/mro_sc_psp_140923_140929.bc'
                          '$KERNELS/ck/mro_sc_psp_140930_141006.bc'

                        )

   \begintext
