KPL/MK

   This meta-kernel lists the MRO SPICE kernels providing coverage for
   2015. All of the kernels listed below are archived in the MRO SPICE
   data set (DATA_SET_ID = "MRO-M-SPICE-6-V1.0"). This set of files and
   the order in which they are listed were picked to provide the best
   available data and the most complete coverage for the specified year
   based on the information about the kernels available at the time
   this meta-kernel was made. For detailed information about the
   kernels listed below refer to the internal comments included in the
   kernels and the documentation accompanying the MRO SPICE data set.

   It is recommended that users make a local copy of this file and
   modify the value of the PATH_VALUES keyword to point to the actual
   location of the MRO SPICE data set's ``data'' directory on their
   system. Replacing ``/'' with ``\'' and converting line terminators
   to the format native to the user's system may also be required if
   this meta-kernel is to be used on a non-UNIX workstation.

   This file was created on February 26, 2016 by Boris Semenov, NAIF/JPL.
   The original name of this file was mro_2015_v04.tm.

   \begindata

      PATH_VALUES     = ( './data' )

      PATH_SYMBOLS    = ( 'KERNELS' )

      KERNELS_TO_LOAD = (

                          '$KERNELS/lsk/naif0011.tls'

                          '$KERNELS/pck/pck00008.tpc'

                          '$KERNELS/sclk/mro_sclkscet_00061_65536.tsc'

                          '$KERNELS/fk/mro_v15.tf'

                          '$KERNELS/ik/mro_crism_v10.ti'
                          '$KERNELS/ik/mro_ctx_v11.ti'
                          '$KERNELS/ik/mro_hirise_v12.ti'
                          '$KERNELS/ik/mro_marci_v10.ti'
                          '$KERNELS/ik/mro_mcs_v10.ti'
                          '$KERNELS/ik/mro_onc_v10.ti'

                          '$KERNELS/spk/mar063.bsp'
                          '$KERNELS/spk/de410.bsp'

                          '$KERNELS/spk/mro_psp34.bsp'
                          '$KERNELS/spk/mro_psp35.bsp'
                          '$KERNELS/spk/mro_psp36.bsp'
                          '$KERNELS/spk/mro_psp37.bsp'

                          '$KERNELS/spk/mro_psp34_ssd_mro95a.bsp'
                          '$KERNELS/spk/mro_psp35_ssd_mro95a.bsp'
                          '$KERNELS/spk/mro_psp36_ssd_mro95a.bsp'
                          '$KERNELS/spk/mro_psp37_ssd_mro95a.bsp'

                          '$KERNELS/spk/mro_struct_v10.bsp'

                          '$KERNELS/ck/mro_hga_psp_150323_150404p.bc'
                          '$KERNELS/ck/mro_hga_psp_150330_150411p.bc'
                          '$KERNELS/ck/mro_hga_psp_150526_150627p.bc'
                          '$KERNELS/ck/mro_hga_psp_151026_151107p.bc'
                          '$KERNELS/ck/mro_hga_psp_151102_151114p.bc'

                          '$KERNELS/ck/mro_sa_psp_150323_150404p.bc'
                          '$KERNELS/ck/mro_sa_psp_150330_150411p.bc'
                          '$KERNELS/ck/mro_sa_psp_150526_150627p.bc'
                          '$KERNELS/ck/mro_sa_psp_151026_151107p.bc'
                          '$KERNELS/ck/mro_sa_psp_151102_151114p.bc'

                          '$KERNELS/ck/mro_sc_psp_150323_150404p.bc'
                          '$KERNELS/ck/mro_sc_psp_150330_150411p.bc'
                          '$KERNELS/ck/mro_sc_psp_150526_150627p.bc'
                          '$KERNELS/ck/mro_sc_psp_151026_151107p.bc'
                          '$KERNELS/ck/mro_sc_psp_151102_151114p.bc'

                          '$KERNELS/ck/mro_hga_psp_141230_150105_v2.bc'
                          '$KERNELS/ck/mro_hga_psp_150106_150112_v2.bc'
                          '$KERNELS/ck/mro_hga_psp_150113_150119_v2.bc'
                          '$KERNELS/ck/mro_hga_psp_150120_150126_v2.bc'
                          '$KERNELS/ck/mro_hga_psp_150127_150202_v2.bc'
                          '$KERNELS/ck/mro_hga_psp_150203_150209_v2.bc'
                          '$KERNELS/ck/mro_hga_psp_150210_150216_v2.bc'
                          '$KERNELS/ck/mro_hga_psp_150217_150223_v2.bc'
                          '$KERNELS/ck/mro_hga_psp_150224_150302_v2.bc'
                          '$KERNELS/ck/mro_hga_psp_150303_150309_v2.bc'
                          '$KERNELS/ck/mro_hga_psp_150310_150316_v2.bc'
                          '$KERNELS/ck/mro_hga_psp_150317_150323_v2.bc'
                          '$KERNELS/ck/mro_hga_psp_150324_150330_v2.bc'
                          '$KERNELS/ck/mro_hga_psp_150331_150406.bc'
                          '$KERNELS/ck/mro_hga_psp_150407_150413.bc'
                          '$KERNELS/ck/mro_hga_psp_150414_150420.bc'
                          '$KERNELS/ck/mro_hga_psp_150421_150427.bc'
                          '$KERNELS/ck/mro_hga_psp_150428_150504.bc'
                          '$KERNELS/ck/mro_hga_psp_150505_150511.bc'
                          '$KERNELS/ck/mro_hga_psp_150512_150518.bc'
                          '$KERNELS/ck/mro_hga_psp_150519_150525.bc'
                          '$KERNELS/ck/mro_hga_psp_150526_150601.bc'
                          '$KERNELS/ck/mro_hga_psp_150602_150608.bc'
                          '$KERNELS/ck/mro_hga_psp_150609_150615.bc'
                          '$KERNELS/ck/mro_hga_psp_150616_150622.bc'
                          '$KERNELS/ck/mro_hga_psp_150623_150629.bc'
                          '$KERNELS/ck/mro_hga_psp_150630_150706.bc'
                          '$KERNELS/ck/mro_hga_psp_150707_150713.bc'
                          '$KERNELS/ck/mro_hga_psp_150714_150720.bc'
                          '$KERNELS/ck/mro_hga_psp_150721_150727.bc'
                          '$KERNELS/ck/mro_hga_psp_150728_150803.bc'
                          '$KERNELS/ck/mro_hga_psp_150804_150810.bc'
                          '$KERNELS/ck/mro_hga_psp_150811_150817.bc'
                          '$KERNELS/ck/mro_hga_psp_150818_150824.bc'
                          '$KERNELS/ck/mro_hga_psp_150825_150831.bc'
                          '$KERNELS/ck/mro_hga_psp_150901_150907.bc'
                          '$KERNELS/ck/mro_hga_psp_150908_150914.bc'
                          '$KERNELS/ck/mro_hga_psp_150915_150921.bc'
                          '$KERNELS/ck/mro_hga_psp_150922_150928.bc'
                          '$KERNELS/ck/mro_hga_psp_150929_151005.bc'
                          '$KERNELS/ck/mro_hga_psp_151006_151012.bc'
                          '$KERNELS/ck/mro_hga_psp_151013_151019.bc'
                          '$KERNELS/ck/mro_hga_psp_151020_151026.bc'
                          '$KERNELS/ck/mro_hga_psp_151027_151102.bc'
                          '$KERNELS/ck/mro_hga_psp_151103_151109.bc'
                          '$KERNELS/ck/mro_hga_psp_151110_151116.bc'
                          '$KERNELS/ck/mro_hga_psp_151117_151123.bc'
                          '$KERNELS/ck/mro_hga_psp_151124_151130.bc'
                          '$KERNELS/ck/mro_hga_psp_151201_151207.bc'
                          '$KERNELS/ck/mro_hga_psp_151208_151214.bc'
                          '$KERNELS/ck/mro_hga_psp_151215_151221.bc'
                          '$KERNELS/ck/mro_hga_psp_151222_151228.bc'
                          '$KERNELS/ck/mro_hga_psp_151229_160104.bc'

                          '$KERNELS/ck/mro_sa_psp_141230_150105_v2.bc'
                          '$KERNELS/ck/mro_sa_psp_150106_150112_v2.bc'
                          '$KERNELS/ck/mro_sa_psp_150113_150119_v2.bc'
                          '$KERNELS/ck/mro_sa_psp_150120_150126_v2.bc'
                          '$KERNELS/ck/mro_sa_psp_150127_150202_v2.bc'
                          '$KERNELS/ck/mro_sa_psp_150203_150209_v2.bc'
                          '$KERNELS/ck/mro_sa_psp_150210_150216_v2.bc'
                          '$KERNELS/ck/mro_sa_psp_150217_150223_v2.bc'
                          '$KERNELS/ck/mro_sa_psp_150224_150302_v2.bc'
                          '$KERNELS/ck/mro_sa_psp_150303_150309_v2.bc'
                          '$KERNELS/ck/mro_sa_psp_150310_150316_v2.bc'
                          '$KERNELS/ck/mro_sa_psp_150317_150323_v2.bc'
                          '$KERNELS/ck/mro_sa_psp_150324_150330_v2.bc'
                          '$KERNELS/ck/mro_sa_psp_150331_150406.bc'
                          '$KERNELS/ck/mro_sa_psp_150407_150413.bc'
                          '$KERNELS/ck/mro_sa_psp_150414_150420.bc'
                          '$KERNELS/ck/mro_sa_psp_150421_150427.bc'
                          '$KERNELS/ck/mro_sa_psp_150428_150504.bc'
                          '$KERNELS/ck/mro_sa_psp_150505_150511.bc'
                          '$KERNELS/ck/mro_sa_psp_150512_150518.bc'
                          '$KERNELS/ck/mro_sa_psp_150519_150525.bc'
                          '$KERNELS/ck/mro_sa_psp_150526_150601.bc'
                          '$KERNELS/ck/mro_sa_psp_150602_150608.bc'
                          '$KERNELS/ck/mro_sa_psp_150609_150615.bc'
                          '$KERNELS/ck/mro_sa_psp_150616_150622.bc'
                          '$KERNELS/ck/mro_sa_psp_150623_150629.bc'
                          '$KERNELS/ck/mro_sa_psp_150630_150706.bc'
                          '$KERNELS/ck/mro_sa_psp_150707_150713.bc'
                          '$KERNELS/ck/mro_sa_psp_150714_150720.bc'
                          '$KERNELS/ck/mro_sa_psp_150721_150727.bc'
                          '$KERNELS/ck/mro_sa_psp_150728_150803.bc'
                          '$KERNELS/ck/mro_sa_psp_150804_150810.bc'
                          '$KERNELS/ck/mro_sa_psp_150811_150817.bc'
                          '$KERNELS/ck/mro_sa_psp_150818_150824.bc'
                          '$KERNELS/ck/mro_sa_psp_150825_150831.bc'
                          '$KERNELS/ck/mro_sa_psp_150901_150907.bc'
                          '$KERNELS/ck/mro_sa_psp_150908_150914.bc'
                          '$KERNELS/ck/mro_sa_psp_150915_150921.bc'
                          '$KERNELS/ck/mro_sa_psp_150922_150928.bc'
                          '$KERNELS/ck/mro_sa_psp_150929_151005.bc'
                          '$KERNELS/ck/mro_sa_psp_151006_151012.bc'
                          '$KERNELS/ck/mro_sa_psp_151013_151019.bc'
                          '$KERNELS/ck/mro_sa_psp_151020_151026.bc'
                          '$KERNELS/ck/mro_sa_psp_151027_151102.bc'
                          '$KERNELS/ck/mro_sa_psp_151103_151109.bc'
                          '$KERNELS/ck/mro_sa_psp_151110_151116.bc'
                          '$KERNELS/ck/mro_sa_psp_151117_151123.bc'
                          '$KERNELS/ck/mro_sa_psp_151124_151130.bc'
                          '$KERNELS/ck/mro_sa_psp_151201_151207.bc'
                          '$KERNELS/ck/mro_sa_psp_151208_151214.bc'
                          '$KERNELS/ck/mro_sa_psp_151215_151221.bc'
                          '$KERNELS/ck/mro_sa_psp_151222_151228.bc'
                          '$KERNELS/ck/mro_sa_psp_151229_160104.bc'

                          '$KERNELS/ck/mro_mcs_psp_150101_150131.bc'
                          '$KERNELS/ck/mro_mcs_psp_150201_150228.bc'
                          '$KERNELS/ck/mro_mcs_psp_150301_150331.bc'
                          '$KERNELS/ck/mro_mcs_psp_150401_150430.bc'
                          '$KERNELS/ck/mro_mcs_psp_150501_150531.bc'
                          '$KERNELS/ck/mro_mcs_psp_150601_150630.bc'
                          '$KERNELS/ck/mro_mcs_psp_150701_150731.bc'
                          '$KERNELS/ck/mro_mcs_psp_150801_150831.bc'
                          '$KERNELS/ck/mro_mcs_psp_150901_150930.bc'
                          '$KERNELS/ck/mro_mcs_psp_151001_151031.bc'

                          '$KERNELS/ck/mro_crm_psp_150101_150131.bc'
                          '$KERNELS/ck/mro_crm_psp_150201_150228.bc'
                          '$KERNELS/ck/mro_crm_psp_150301_150331.bc'
                          '$KERNELS/ck/mro_crm_psp_150405_150430.bc'
                          '$KERNELS/ck/mro_crm_psp_150501_150530.bc'
                          '$KERNELS/ck/mro_crm_psp_150702_150731.bc'
                          '$KERNELS/ck/mro_crm_psp_150801_150831.bc'
                          '$KERNELS/ck/mro_crm_psp_150901_150930.bc'
                          '$KERNELS/ck/mro_crm_psp_151001_151031.bc'
                          '$KERNELS/ck/mro_crm_psp_151101_151130.bc'
                          '$KERNELS/ck/mro_crm_psp_151201_151231.bc'

                          '$KERNELS/ck/mro_sc_psp_141230_150105_v2.bc'
                          '$KERNELS/ck/mro_sc_psp_150106_150112_v2.bc'
                          '$KERNELS/ck/mro_sc_psp_150113_150119_v2.bc'
                          '$KERNELS/ck/mro_sc_psp_150120_150126_v2.bc'
                          '$KERNELS/ck/mro_sc_psp_150127_150202_v2.bc'
                          '$KERNELS/ck/mro_sc_psp_150203_150209_v2.bc'
                          '$KERNELS/ck/mro_sc_psp_150210_150216_v2.bc'
                          '$KERNELS/ck/mro_sc_psp_150217_150223_v2.bc'
                          '$KERNELS/ck/mro_sc_psp_150224_150302_v2.bc'
                          '$KERNELS/ck/mro_sc_psp_150303_150309_v2.bc'
                          '$KERNELS/ck/mro_sc_psp_150310_150316_v2.bc'
                          '$KERNELS/ck/mro_sc_psp_150317_150323_v2.bc'
                          '$KERNELS/ck/mro_sc_psp_150324_150330_v2.bc'
                          '$KERNELS/ck/mro_sc_psp_150331_150406.bc'
                          '$KERNELS/ck/mro_sc_psp_150407_150413.bc'
                          '$KERNELS/ck/mro_sc_psp_150414_150420.bc'
                          '$KERNELS/ck/mro_sc_psp_150421_150427.bc'
                          '$KERNELS/ck/mro_sc_psp_150428_150504.bc'
                          '$KERNELS/ck/mro_sc_psp_150505_150511.bc'
                          '$KERNELS/ck/mro_sc_psp_150512_150518.bc'
                          '$KERNELS/ck/mro_sc_psp_150519_150525.bc'
                          '$KERNELS/ck/mro_sc_psp_150526_150601.bc'
                          '$KERNELS/ck/mro_sc_psp_150602_150608.bc'
                          '$KERNELS/ck/mro_sc_psp_150609_150615.bc'
                          '$KERNELS/ck/mro_sc_psp_150616_150622.bc'
                          '$KERNELS/ck/mro_sc_psp_150623_150629.bc'
                          '$KERNELS/ck/mro_sc_psp_150630_150706.bc'
                          '$KERNELS/ck/mro_sc_psp_150707_150713.bc'
                          '$KERNELS/ck/mro_sc_psp_150714_150720.bc'
                          '$KERNELS/ck/mro_sc_psp_150721_150727.bc'
                          '$KERNELS/ck/mro_sc_psp_150728_150803.bc'
                          '$KERNELS/ck/mro_sc_psp_150804_150810.bc'
                          '$KERNELS/ck/mro_sc_psp_150811_150817.bc'
                          '$KERNELS/ck/mro_sc_psp_150818_150824.bc'
                          '$KERNELS/ck/mro_sc_psp_150825_150831.bc'
                          '$KERNELS/ck/mro_sc_psp_150901_150907.bc'
                          '$KERNELS/ck/mro_sc_psp_150908_150914.bc'
                          '$KERNELS/ck/mro_sc_psp_150915_150921.bc'
                          '$KERNELS/ck/mro_sc_psp_150922_150928.bc'
                          '$KERNELS/ck/mro_sc_psp_150929_151005.bc'
                          '$KERNELS/ck/mro_sc_psp_151006_151012.bc'
                          '$KERNELS/ck/mro_sc_psp_151013_151019.bc'
                          '$KERNELS/ck/mro_sc_psp_151020_151026.bc'
                          '$KERNELS/ck/mro_sc_psp_151027_151102.bc'
                          '$KERNELS/ck/mro_sc_psp_151103_151109.bc'
                          '$KERNELS/ck/mro_sc_psp_151110_151116.bc'
                          '$KERNELS/ck/mro_sc_psp_151117_151123.bc'
                          '$KERNELS/ck/mro_sc_psp_151124_151130.bc'
                          '$KERNELS/ck/mro_sc_psp_151201_151207.bc'
                          '$KERNELS/ck/mro_sc_psp_151208_151214.bc'
                          '$KERNELS/ck/mro_sc_psp_151215_151221.bc'
                          '$KERNELS/ck/mro_sc_psp_151222_151228.bc'
                          '$KERNELS/ck/mro_sc_psp_151229_160104.bc'

                        )

   \begintext
