KPL/MK

   This meta-kernel lists the MRO SPICE kernels providing coverage for
   2016. All of the kernels listed below are archived in the MRO SPICE
   data set (DATA_SET_ID = "MRO-M-SPICE-6-V1.0"). This set of files and
   the order in which they are listed were picked to provide the best
   available data and the most complete coverage for the specified year
   based on the information about the kernels available at the time
   this meta-kernel was made. For detailed information about the
   kernels listed below refer to the internal comments included in the
   kernels and the documentation accompanying the MRO SPICE data set.

   It is recommended that users make a local copy of this file and
   modify the value of the PATH_VALUES keyword to point to the actual
   location of the MRO SPICE data set's ``data'' directory on their
   system. Replacing ``/'' with ``\'' and converting line terminators
   to the format native to the user's system may also be required if
   this meta-kernel is to be used on a non-UNIX workstation.

   This file was created on May 23, 2016 by Boris Semenov, NAIF/JPL.
   The original name of this file was mro_2016_v01.tm.

   \begindata

      PATH_VALUES     = ( './data' )

      PATH_SYMBOLS    = ( 'KERNELS' )

      KERNELS_TO_LOAD = (

                          '$KERNELS/lsk/naif0011.tls'

                          '$KERNELS/pck/pck00008.tpc'

                          '$KERNELS/sclk/mro_sclkscet_00062_65536.tsc'

                          '$KERNELS/fk/mro_v15.tf'

                          '$KERNELS/ik/mro_crism_v10.ti'
                          '$KERNELS/ik/mro_ctx_v11.ti'
                          '$KERNELS/ik/mro_hirise_v12.ti'
                          '$KERNELS/ik/mro_marci_v10.ti'
                          '$KERNELS/ik/mro_mcs_v10.ti'
                          '$KERNELS/ik/mro_onc_v10.ti'

                          '$KERNELS/spk/mar063.bsp'
                          '$KERNELS/spk/de410.bsp'

                          '$KERNELS/spk/mro_psp38.bsp'

                          '$KERNELS/spk/mro_psp38_ssd_mro95a.bsp'

                          '$KERNELS/spk/mro_struct_v10.bsp'

                          '$KERNELS/ck/mro_hga_psp_160118_160130p.bc'
                          '$KERNELS/ck/mro_hga_psp_160125_160206p.bc'

                          '$KERNELS/ck/mro_sa_psp_160118_160130p.bc'
                          '$KERNELS/ck/mro_sa_psp_160125_160206p.bc'

                          '$KERNELS/ck/mro_sc_psp_160118_160130p.bc'
                          '$KERNELS/ck/mro_sc_psp_160125_160206p.bc'

                          '$KERNELS/ck/mro_hga_psp_151229_160104.bc'
                          '$KERNELS/ck/mro_hga_psp_160105_160111.bc'
                          '$KERNELS/ck/mro_hga_psp_160112_160118.bc'
                          '$KERNELS/ck/mro_hga_psp_160119_160125.bc'
                          '$KERNELS/ck/mro_hga_psp_160126_160201.bc'
                          '$KERNELS/ck/mro_hga_psp_160202_160208.bc'
                          '$KERNELS/ck/mro_hga_psp_160209_160215.bc'
                          '$KERNELS/ck/mro_hga_psp_160216_160222.bc'
                          '$KERNELS/ck/mro_hga_psp_160223_160229.bc'
                          '$KERNELS/ck/mro_hga_psp_160301_160307.bc'
                          '$KERNELS/ck/mro_hga_psp_160308_160314.bc'
                          '$KERNELS/ck/mro_hga_psp_160315_160321.bc'
                          '$KERNELS/ck/mro_hga_psp_160322_160328.bc'
                          '$KERNELS/ck/mro_hga_psp_160329_160404.bc'

                          '$KERNELS/ck/mro_sa_psp_151229_160104.bc'
                          '$KERNELS/ck/mro_sa_psp_160105_160111.bc'
                          '$KERNELS/ck/mro_sa_psp_160112_160118.bc'
                          '$KERNELS/ck/mro_sa_psp_160119_160125.bc'
                          '$KERNELS/ck/mro_sa_psp_160126_160201.bc'
                          '$KERNELS/ck/mro_sa_psp_160202_160208.bc'
                          '$KERNELS/ck/mro_sa_psp_160209_160215.bc'
                          '$KERNELS/ck/mro_sa_psp_160216_160222.bc'
                          '$KERNELS/ck/mro_sa_psp_160223_160229.bc'
                          '$KERNELS/ck/mro_sa_psp_160301_160307.bc'
                          '$KERNELS/ck/mro_sa_psp_160308_160314.bc'
                          '$KERNELS/ck/mro_sa_psp_160315_160321.bc'
                          '$KERNELS/ck/mro_sa_psp_160322_160328.bc'
                          '$KERNELS/ck/mro_sa_psp_160329_160404.bc'

                          '$KERNELS/ck/mro_mcs_psp_160101_160129.bc'

                          '$KERNELS/ck/mro_crm_psp_160101_160123.bc'
                          '$KERNELS/ck/mro_crm_psp_160205_160229.bc'
                          '$KERNELS/ck/mro_crm_psp_160301_160331.bc'

                          '$KERNELS/ck/mro_sc_psp_151229_160104.bc'
                          '$KERNELS/ck/mro_sc_psp_160105_160111.bc'
                          '$KERNELS/ck/mro_sc_psp_160112_160118.bc'
                          '$KERNELS/ck/mro_sc_psp_160119_160125.bc'
                          '$KERNELS/ck/mro_sc_psp_160126_160201.bc'
                          '$KERNELS/ck/mro_sc_psp_160202_160208.bc'
                          '$KERNELS/ck/mro_sc_psp_160209_160215.bc'
                          '$KERNELS/ck/mro_sc_psp_160216_160222.bc'
                          '$KERNELS/ck/mro_sc_psp_160223_160229.bc'
                          '$KERNELS/ck/mro_sc_psp_160301_160307.bc'
                          '$KERNELS/ck/mro_sc_psp_160308_160314.bc'
                          '$KERNELS/ck/mro_sc_psp_160315_160321.bc'
                          '$KERNELS/ck/mro_sc_psp_160322_160328.bc'
                          '$KERNELS/ck/mro_sc_psp_160329_160404.bc'

                        )

   \begintext
