KPL/MK

   This meta-kernel lists the MRO SPICE kernels providing coverage for
   2017. All of the kernels listed below are archived in the MRO SPICE
   data set (DATA_SET_ID = "MRO-M-SPICE-6-V1.0"). This set of files and
   the order in which they are listed were picked to provide the best
   available data and the most complete coverage for the specified year
   based on the information about the kernels available at the time
   this meta-kernel was made. For detailed information about the
   kernels listed below refer to the internal comments included in the
   kernels and the documentation accompanying the MRO SPICE data set.

   It is recommended that users make a local copy of this file and
   modify the value of the PATH_VALUES keyword to point to the actual
   location of the MRO SPICE data set's ``data'' directory on their
   system. Replacing ``/'' with ``\'' and converting line terminators
   to the format native to the user's system may also be required if
   this meta-kernel is to be used on a non-UNIX workstation.

   This file was created on May 24, 2018 by Boris Semenov, NAIF/JPL.
   The original name of this file was mro_2017_v05.tm.

   \begindata

      PATH_VALUES     = ( './data' )

      PATH_SYMBOLS    = ( 'KERNELS' )

      KERNELS_TO_LOAD = (

                          '$KERNELS/lsk/naif0012.tls'

                          '$KERNELS/pck/pck00008.tpc'

                          '$KERNELS/sclk/mro_sclkscet_00073_65536.tsc'

                          '$KERNELS/fk/mro_v15.tf'

                          '$KERNELS/ik/mro_crism_v10.ti'
                          '$KERNELS/ik/mro_ctx_v11.ti'
                          '$KERNELS/ik/mro_hirise_v12.ti'
                          '$KERNELS/ik/mro_marci_v10.ti'
                          '$KERNELS/ik/mro_mcs_v10.ti'
                          '$KERNELS/ik/mro_onc_v10.ti'

                          '$KERNELS/spk/mar063.bsp'
                          '$KERNELS/spk/de410.bsp'

                          '$KERNELS/spk/mro_psp42.bsp'
                          '$KERNELS/spk/mro_psp43.bsp'
                          '$KERNELS/spk/mro_psp44.bsp'
                          '$KERNELS/spk/mro_psp45.bsp'

                          '$KERNELS/spk/mro_psp42_ssd_mro95a.bsp'
                          '$KERNELS/spk/mro_psp43_ssd_mro95a.bsp'
                          '$KERNELS/spk/mro_psp44_ssd_mro95a.bsp'
                          '$KERNELS/spk/mro_psp45_ssd_mro95a.bsp'

                          '$KERNELS/spk/mro_struct_v10.bsp'

                          '$KERNELS/ck/mro_hga_psp_161227_170102.bc'
                          '$KERNELS/ck/mro_hga_psp_170103_170109.bc'
                          '$KERNELS/ck/mro_hga_psp_170110_170116.bc'
                          '$KERNELS/ck/mro_hga_psp_170117_170123.bc'
                          '$KERNELS/ck/mro_hga_psp_170124_170130.bc'
                          '$KERNELS/ck/mro_hga_psp_170131_170206.bc'
                          '$KERNELS/ck/mro_hga_psp_170207_170213.bc'
                          '$KERNELS/ck/mro_hga_psp_170214_170220.bc'
                          '$KERNELS/ck/mro_hga_psp_170221_170227.bc'
                          '$KERNELS/ck/mro_hga_psp_170228_170306.bc'
                          '$KERNELS/ck/mro_hga_psp_170307_170313.bc'
                          '$KERNELS/ck/mro_hga_psp_170314_170320.bc'
                          '$KERNELS/ck/mro_hga_psp_170321_170327.bc'
                          '$KERNELS/ck/mro_hga_psp_170328_170403.bc'
                          '$KERNELS/ck/mro_hga_psp_170404_170410.bc'
                          '$KERNELS/ck/mro_hga_psp_170411_170417.bc'
                          '$KERNELS/ck/mro_hga_psp_170418_170424.bc'
                          '$KERNELS/ck/mro_hga_psp_170425_170501.bc'
                          '$KERNELS/ck/mro_hga_psp_170502_170508.bc'
                          '$KERNELS/ck/mro_hga_psp_170509_170515.bc'
                          '$KERNELS/ck/mro_hga_psp_170516_170522.bc'
                          '$KERNELS/ck/mro_hga_psp_170523_170529.bc'
                          '$KERNELS/ck/mro_hga_psp_170530_170605.bc'
                          '$KERNELS/ck/mro_hga_psp_170606_170612.bc'
                          '$KERNELS/ck/mro_hga_psp_170613_170619.bc'
                          '$KERNELS/ck/mro_hga_psp_170620_170626.bc'
                          '$KERNELS/ck/mro_hga_psp_170627_170703.bc'
                          '$KERNELS/ck/mro_hga_psp_170704_170710.bc'
                          '$KERNELS/ck/mro_hga_psp_170711_170717.bc'
                          '$KERNELS/ck/mro_hga_psp_170718_170724.bc'
                          '$KERNELS/ck/mro_hga_psp_170725_170731.bc'
                          '$KERNELS/ck/mro_hga_psp_170801_170807.bc'
                          '$KERNELS/ck/mro_hga_psp_170808_170814.bc'
                          '$KERNELS/ck/mro_hga_psp_170815_170821.bc'
                          '$KERNELS/ck/mro_hga_psp_170822_170828.bc'
                          '$KERNELS/ck/mro_hga_psp_170829_170904.bc'
                          '$KERNELS/ck/mro_hga_psp_170905_170911.bc'
                          '$KERNELS/ck/mro_hga_psp_170912_170918.bc'
                          '$KERNELS/ck/mro_hga_psp_170919_170925.bc'
                          '$KERNELS/ck/mro_hga_psp_170926_171002.bc'
                          '$KERNELS/ck/mro_hga_psp_171003_171009.bc'
                          '$KERNELS/ck/mro_hga_psp_171010_171016.bc'
                          '$KERNELS/ck/mro_hga_psp_171017_171023.bc'
                          '$KERNELS/ck/mro_hga_psp_171024_171030.bc'
                          '$KERNELS/ck/mro_hga_psp_171031_171106.bc'
                          '$KERNELS/ck/mro_hga_psp_171107_171113.bc'
                          '$KERNELS/ck/mro_hga_psp_171114_171120.bc'
                          '$KERNELS/ck/mro_hga_psp_171121_171127.bc'
                          '$KERNELS/ck/mro_hga_psp_171128_171204.bc'
                          '$KERNELS/ck/mro_hga_psp_171205_171211.bc'
                          '$KERNELS/ck/mro_hga_psp_171212_171218.bc'
                          '$KERNELS/ck/mro_hga_psp_171219_171225.bc'
                          '$KERNELS/ck/mro_hga_psp_171226_180101.bc'

                          '$KERNELS/ck/mro_sa_psp_161227_170102.bc'
                          '$KERNELS/ck/mro_sa_psp_170103_170109.bc'
                          '$KERNELS/ck/mro_sa_psp_170110_170116.bc'
                          '$KERNELS/ck/mro_sa_psp_170117_170123.bc'
                          '$KERNELS/ck/mro_sa_psp_170124_170130.bc'
                          '$KERNELS/ck/mro_sa_psp_170131_170206.bc'
                          '$KERNELS/ck/mro_sa_psp_170207_170213.bc'
                          '$KERNELS/ck/mro_sa_psp_170214_170220.bc'
                          '$KERNELS/ck/mro_sa_psp_170221_170227.bc'
                          '$KERNELS/ck/mro_sa_psp_170228_170306.bc'
                          '$KERNELS/ck/mro_sa_psp_170307_170313.bc'
                          '$KERNELS/ck/mro_sa_psp_170314_170320.bc'
                          '$KERNELS/ck/mro_sa_psp_170321_170327.bc'
                          '$KERNELS/ck/mro_sa_psp_170328_170403.bc'
                          '$KERNELS/ck/mro_sa_psp_170404_170410.bc'
                          '$KERNELS/ck/mro_sa_psp_170411_170417.bc'
                          '$KERNELS/ck/mro_sa_psp_170418_170424.bc'
                          '$KERNELS/ck/mro_sa_psp_170425_170501.bc'
                          '$KERNELS/ck/mro_sa_psp_170502_170508.bc'
                          '$KERNELS/ck/mro_sa_psp_170509_170515.bc'
                          '$KERNELS/ck/mro_sa_psp_170516_170522.bc'
                          '$KERNELS/ck/mro_sa_psp_170523_170529.bc'
                          '$KERNELS/ck/mro_sa_psp_170530_170605.bc'
                          '$KERNELS/ck/mro_sa_psp_170606_170612.bc'
                          '$KERNELS/ck/mro_sa_psp_170613_170619.bc'
                          '$KERNELS/ck/mro_sa_psp_170620_170626.bc'
                          '$KERNELS/ck/mro_sa_psp_170627_170703.bc'
                          '$KERNELS/ck/mro_sa_psp_170704_170710.bc'
                          '$KERNELS/ck/mro_sa_psp_170711_170717.bc'
                          '$KERNELS/ck/mro_sa_psp_170718_170724.bc'
                          '$KERNELS/ck/mro_sa_psp_170725_170731.bc'
                          '$KERNELS/ck/mro_sa_psp_170801_170807.bc'
                          '$KERNELS/ck/mro_sa_psp_170808_170814.bc'
                          '$KERNELS/ck/mro_sa_psp_170815_170821.bc'
                          '$KERNELS/ck/mro_sa_psp_170822_170828.bc'
                          '$KERNELS/ck/mro_sa_psp_170829_170904.bc'
                          '$KERNELS/ck/mro_sa_psp_170905_170911.bc'
                          '$KERNELS/ck/mro_sa_psp_170912_170918.bc'
                          '$KERNELS/ck/mro_sa_psp_170919_170925.bc'
                          '$KERNELS/ck/mro_sa_psp_170926_171002.bc'
                          '$KERNELS/ck/mro_sa_psp_171003_171009.bc'
                          '$KERNELS/ck/mro_sa_psp_171010_171016.bc'
                          '$KERNELS/ck/mro_sa_psp_171017_171023.bc'
                          '$KERNELS/ck/mro_sa_psp_171024_171030.bc'
                          '$KERNELS/ck/mro_sa_psp_171031_171106.bc'
                          '$KERNELS/ck/mro_sa_psp_171107_171113.bc'
                          '$KERNELS/ck/mro_sa_psp_171114_171120.bc'
                          '$KERNELS/ck/mro_sa_psp_171121_171127.bc'
                          '$KERNELS/ck/mro_sa_psp_171128_171204.bc'
                          '$KERNELS/ck/mro_sa_psp_171205_171211.bc'
                          '$KERNELS/ck/mro_sa_psp_171212_171218.bc'
                          '$KERNELS/ck/mro_sa_psp_171219_171225.bc'
                          '$KERNELS/ck/mro_sa_psp_171226_180101.bc'

                          '$KERNELS/ck/mro_mcs_psp_170101_170131.bc'
                          '$KERNELS/ck/mro_mcs_psp_170201_170228.bc'
                          '$KERNELS/ck/mro_mcs_psp_170301_170331.bc'
                          '$KERNELS/ck/mro_mcs_psp_170401_170430.bc'
                          '$KERNELS/ck/mro_mcs_psp_170501_170531.bc'
                          '$KERNELS/ck/mro_mcs_psp_170601_170630.bc'
                          '$KERNELS/ck/mro_mcs_psp_170701_170731.bc'
                          '$KERNELS/ck/mro_mcs_psp_170801_170831.bc'
                          '$KERNELS/ck/mro_mcs_psp_170901_170930.bc'
                          '$KERNELS/ck/mro_mcs_psp_171001_171031.bc'
                          '$KERNELS/ck/mro_mcs_psp_171101_171130.bc'
                          '$KERNELS/ck/mro_mcs_psp_171201_171231.bc'

                          '$KERNELS/ck/mro_crm_psp_170101_170131.bc'
                          '$KERNELS/ck/mro_crm_psp_170201_170228.bc'
                          '$KERNELS/ck/mro_crm_psp_170301_170331.bc'
                          '$KERNELS/ck/mro_crm_psp_170401_170430.bc'
                          '$KERNELS/ck/mro_crm_psp_170501_170531.bc'
                          '$KERNELS/ck/mro_crm_psp_170601_170630.bc'
                          '$KERNELS/ck/mro_crm_psp_170701_170715.bc'
                          '$KERNELS/ck/mro_crm_psp_170810_170831.bc'
                          '$KERNELS/ck/mro_crm_psp_170901_170930.bc'
                          '$KERNELS/ck/mro_crm_psp_171001_171031.bc'
                          '$KERNELS/ck/mro_crm_psp_171101_171130.bc'
                          '$KERNELS/ck/mro_crm_psp_171120_171121.bc'
                          '$KERNELS/ck/mro_crm_psp_171130_171130.bc'
                          '$KERNELS/ck/mro_crm_psp_171201_171231.bc'
                          '$KERNELS/ck/mro_crm_psp_171203_171203.bc'

                          '$KERNELS/ck/mro_sc_psp_161227_170102.bc'
                          '$KERNELS/ck/mro_sc_psp_170103_170109.bc'
                          '$KERNELS/ck/mro_sc_psp_170110_170116.bc'
                          '$KERNELS/ck/mro_sc_psp_170117_170123.bc'
                          '$KERNELS/ck/mro_sc_psp_170124_170130.bc'
                          '$KERNELS/ck/mro_sc_psp_170131_170206.bc'
                          '$KERNELS/ck/mro_sc_psp_170207_170213.bc'
                          '$KERNELS/ck/mro_sc_psp_170214_170220.bc'
                          '$KERNELS/ck/mro_sc_psp_170221_170227.bc'
                          '$KERNELS/ck/mro_sc_psp_170228_170306.bc'
                          '$KERNELS/ck/mro_sc_psp_170307_170313.bc'
                          '$KERNELS/ck/mro_sc_psp_170314_170320.bc'
                          '$KERNELS/ck/mro_sc_psp_170321_170327.bc'
                          '$KERNELS/ck/mro_sc_psp_170328_170403.bc'
                          '$KERNELS/ck/mro_sc_psp_170404_170410.bc'
                          '$KERNELS/ck/mro_sc_psp_170411_170417.bc'
                          '$KERNELS/ck/mro_sc_psp_170418_170424.bc'
                          '$KERNELS/ck/mro_sc_psp_170425_170501.bc'
                          '$KERNELS/ck/mro_sc_psp_170502_170508.bc'
                          '$KERNELS/ck/mro_sc_psp_170509_170515.bc'
                          '$KERNELS/ck/mro_sc_psp_170516_170522.bc'
                          '$KERNELS/ck/mro_sc_psp_170523_170529.bc'
                          '$KERNELS/ck/mro_sc_psp_170530_170605.bc'
                          '$KERNELS/ck/mro_sc_psp_170606_170612.bc'
                          '$KERNELS/ck/mro_sc_psp_170613_170619.bc'
                          '$KERNELS/ck/mro_sc_psp_170620_170626.bc'
                          '$KERNELS/ck/mro_sc_psp_170627_170703.bc'
                          '$KERNELS/ck/mro_sc_psp_170704_170710.bc'
                          '$KERNELS/ck/mro_sc_psp_170711_170717.bc'
                          '$KERNELS/ck/mro_sc_psp_170718_170724.bc'
                          '$KERNELS/ck/mro_sc_psp_170725_170731.bc'
                          '$KERNELS/ck/mro_sc_psp_170801_170807.bc'
                          '$KERNELS/ck/mro_sc_psp_170808_170814.bc'
                          '$KERNELS/ck/mro_sc_psp_170815_170821.bc'
                          '$KERNELS/ck/mro_sc_psp_170822_170828.bc'
                          '$KERNELS/ck/mro_sc_psp_170829_170904.bc'
                          '$KERNELS/ck/mro_sc_psp_170905_170911.bc'
                          '$KERNELS/ck/mro_sc_psp_170912_170918.bc'
                          '$KERNELS/ck/mro_sc_psp_170919_170925.bc'
                          '$KERNELS/ck/mro_sc_psp_170926_171002.bc'
                          '$KERNELS/ck/mro_sc_psp_171003_171009.bc'
                          '$KERNELS/ck/mro_sc_psp_171010_171016.bc'
                          '$KERNELS/ck/mro_sc_psp_171017_171023.bc'
                          '$KERNELS/ck/mro_sc_psp_171024_171030.bc'
                          '$KERNELS/ck/mro_sc_psp_171031_171106.bc'
                          '$KERNELS/ck/mro_sc_psp_171107_171113.bc'
                          '$KERNELS/ck/mro_sc_psp_171114_171120.bc'
                          '$KERNELS/ck/mro_sc_psp_171121_171127.bc'
                          '$KERNELS/ck/mro_sc_psp_171128_171204.bc'
                          '$KERNELS/ck/mro_sc_psp_171205_171211.bc'
                          '$KERNELS/ck/mro_sc_psp_171212_171218.bc'
                          '$KERNELS/ck/mro_sc_psp_171219_171225.bc'
                          '$KERNELS/ck/mro_sc_psp_171226_180101.bc'

                        )

   \begintext
