KPL/MK

   This meta-kernel lists the MRO SPICE kernels providing coverage for
   2018. All of the kernels listed below are archived in the MRO SPICE
   data set (DATA_SET_ID = "MRO-M-SPICE-6-V1.0"). This set of files and
   the order in which they are listed were picked to provide the best
   available data and the most complete coverage for the specified year
   based on the information about the kernels available at the time
   this meta-kernel was made. For detailed information about the
   kernels listed below refer to the internal comments included in the
   kernels and the documentation accompanying the MRO SPICE data set.

   It is recommended that users make a local copy of this file and
   modify the value of the PATH_VALUES keyword to point to the actual
   location of the MRO SPICE data set's ``data'' directory on their
   system. Replacing ``/'' with ``\'' and converting line terminators
   to the format native to the user's system may also be required if
   this meta-kernel is to be used on a non-UNIX workstation.

   This file was created on February 27, 2019 by Boris Semenov, NAIF/JPL.
   The original name of this file was mro_2018_v04.tm.

   \begindata

      PATH_VALUES     = ( './data' )

      PATH_SYMBOLS    = ( 'KERNELS' )

      KERNELS_TO_LOAD = (

                          '$KERNELS/lsk/naif0012.tls'

                          '$KERNELS/pck/pck00008.tpc'

                          '$KERNELS/sclk/mro_sclkscet_00080_65536.tsc'

                          '$KERNELS/fk/mro_v15.tf'

                          '$KERNELS/ik/mro_crism_v10.ti'
                          '$KERNELS/ik/mro_ctx_v11.ti'
                          '$KERNELS/ik/mro_hirise_v12.ti'
                          '$KERNELS/ik/mro_marci_v10.ti'
                          '$KERNELS/ik/mro_mcs_v10.ti'
                          '$KERNELS/ik/mro_onc_v10.ti'

                          '$KERNELS/spk/mar063.bsp'
                          '$KERNELS/spk/de410.bsp'

                          '$KERNELS/spk/mro_psp46.bsp'
                          '$KERNELS/spk/mro_psp47.bsp'
                          '$KERNELS/spk/mro_psp48.bsp'
                          '$KERNELS/spk/mro_psp49.bsp'

                          '$KERNELS/spk/mro_psp46_ssd_mro95a.bsp'
                          '$KERNELS/spk/mro_psp47_ssd_mro95a.bsp'
                          '$KERNELS/spk/mro_psp48_ssd_mro95a.bsp'
                          '$KERNELS/spk/mro_psp49_ssd_mro95a.bsp'

                          '$KERNELS/spk/mro_struct_v10.bsp'

                          '$KERNELS/ck/mro_hga_psp_180205_180217p.bc'
                          '$KERNELS/ck/mro_hga_psp_180212_180224p.bc'
                          '$KERNELS/ck/mro_hga_psp_180730_180811p.bc'

                          '$KERNELS/ck/mro_sa_psp_180205_180217p.bc'
                          '$KERNELS/ck/mro_sa_psp_180212_180224p.bc'
                          '$KERNELS/ck/mro_sa_psp_180730_180811p.bc'

                          '$KERNELS/ck/mro_sc_psp_180205_180217p.bc'
                          '$KERNELS/ck/mro_sc_psp_180212_180224p.bc'
                          '$KERNELS/ck/mro_sc_psp_180730_180811p.bc'

                          '$KERNELS/ck/mro_hga_psp_171226_180101.bc'
                          '$KERNELS/ck/mro_hga_psp_180102_180108.bc'
                          '$KERNELS/ck/mro_hga_psp_180109_180115.bc'
                          '$KERNELS/ck/mro_hga_psp_180116_180122.bc'
                          '$KERNELS/ck/mro_hga_psp_180123_180129.bc'
                          '$KERNELS/ck/mro_hga_psp_180130_180205.bc'
                          '$KERNELS/ck/mro_hga_psp_180206_180212.bc'
                          '$KERNELS/ck/mro_hga_psp_180213_180219.bc'
                          '$KERNELS/ck/mro_hga_psp_180220_180226.bc'
                          '$KERNELS/ck/mro_hga_psp_180227_180305.bc'
                          '$KERNELS/ck/mro_hga_psp_180306_180312.bc'
                          '$KERNELS/ck/mro_hga_psp_180313_180319.bc'
                          '$KERNELS/ck/mro_hga_psp_180320_180326.bc'
                          '$KERNELS/ck/mro_hga_psp_180327_180402.bc'
                          '$KERNELS/ck/mro_hga_psp_180403_180409.bc'
                          '$KERNELS/ck/mro_hga_psp_180410_180416.bc'
                          '$KERNELS/ck/mro_hga_psp_180417_180423.bc'
                          '$KERNELS/ck/mro_hga_psp_180424_180430.bc'
                          '$KERNELS/ck/mro_hga_psp_180501_180507.bc'
                          '$KERNELS/ck/mro_hga_psp_180508_180514.bc'
                          '$KERNELS/ck/mro_hga_psp_180515_180521.bc'
                          '$KERNELS/ck/mro_hga_psp_180522_180528.bc'
                          '$KERNELS/ck/mro_hga_psp_180529_180604.bc'
                          '$KERNELS/ck/mro_hga_psp_180605_180611.bc'
                          '$KERNELS/ck/mro_hga_psp_180612_180618.bc'
                          '$KERNELS/ck/mro_hga_psp_180619_180625.bc'
                          '$KERNELS/ck/mro_hga_psp_180626_180702.bc'
                          '$KERNELS/ck/mro_hga_psp_180703_180709.bc'
                          '$KERNELS/ck/mro_hga_psp_180710_180716.bc'
                          '$KERNELS/ck/mro_hga_psp_180717_180723.bc'
                          '$KERNELS/ck/mro_hga_psp_180724_180730.bc'
                          '$KERNELS/ck/mro_hga_psp_180731_180806.bc'
                          '$KERNELS/ck/mro_hga_psp_180807_180813.bc'
                          '$KERNELS/ck/mro_hga_psp_180814_180820.bc'
                          '$KERNELS/ck/mro_hga_psp_180821_180827.bc'
                          '$KERNELS/ck/mro_hga_psp_180828_180903.bc'
                          '$KERNELS/ck/mro_hga_psp_180904_180910.bc'
                          '$KERNELS/ck/mro_hga_psp_180911_180917.bc'
                          '$KERNELS/ck/mro_hga_psp_180918_180924.bc'
                          '$KERNELS/ck/mro_hga_psp_180925_181001.bc'
                          '$KERNELS/ck/mro_hga_psp_181002_181008.bc'
                          '$KERNELS/ck/mro_hga_psp_181009_181015.bc'
                          '$KERNELS/ck/mro_hga_psp_181016_181022.bc'
                          '$KERNELS/ck/mro_hga_psp_181023_181029.bc'
                          '$KERNELS/ck/mro_hga_psp_181030_181105.bc'
                          '$KERNELS/ck/mro_hga_psp_181106_181112.bc'
                          '$KERNELS/ck/mro_hga_psp_181113_181119.bc'
                          '$KERNELS/ck/mro_hga_psp_181120_181126.bc'
                          '$KERNELS/ck/mro_hga_psp_181127_181203.bc'
                          '$KERNELS/ck/mro_hga_psp_181204_181210.bc'
                          '$KERNELS/ck/mro_hga_psp_181211_181217.bc'
                          '$KERNELS/ck/mro_hga_psp_181218_181224.bc'
                          '$KERNELS/ck/mro_hga_psp_181225_181231.bc'

                          '$KERNELS/ck/mro_sa_psp_171226_180101.bc'
                          '$KERNELS/ck/mro_sa_psp_180102_180108.bc'
                          '$KERNELS/ck/mro_sa_psp_180109_180115.bc'
                          '$KERNELS/ck/mro_sa_psp_180116_180122.bc'
                          '$KERNELS/ck/mro_sa_psp_180123_180129.bc'
                          '$KERNELS/ck/mro_sa_psp_180130_180205.bc'
                          '$KERNELS/ck/mro_sa_psp_180206_180212.bc'
                          '$KERNELS/ck/mro_sa_psp_180213_180219.bc'
                          '$KERNELS/ck/mro_sa_psp_180220_180226.bc'
                          '$KERNELS/ck/mro_sa_psp_180227_180305.bc'
                          '$KERNELS/ck/mro_sa_psp_180306_180312.bc'
                          '$KERNELS/ck/mro_sa_psp_180313_180319.bc'
                          '$KERNELS/ck/mro_sa_psp_180320_180326.bc'
                          '$KERNELS/ck/mro_sa_psp_180327_180402.bc'
                          '$KERNELS/ck/mro_sa_psp_180403_180409.bc'
                          '$KERNELS/ck/mro_sa_psp_180410_180416.bc'
                          '$KERNELS/ck/mro_sa_psp_180417_180423.bc'
                          '$KERNELS/ck/mro_sa_psp_180424_180430.bc'
                          '$KERNELS/ck/mro_sa_psp_180501_180507.bc'
                          '$KERNELS/ck/mro_sa_psp_180508_180514.bc'
                          '$KERNELS/ck/mro_sa_psp_180515_180521.bc'
                          '$KERNELS/ck/mro_sa_psp_180522_180528.bc'
                          '$KERNELS/ck/mro_sa_psp_180529_180604.bc'
                          '$KERNELS/ck/mro_sa_psp_180605_180611.bc'
                          '$KERNELS/ck/mro_sa_psp_180612_180618.bc'
                          '$KERNELS/ck/mro_sa_psp_180619_180625.bc'
                          '$KERNELS/ck/mro_sa_psp_180626_180702.bc'
                          '$KERNELS/ck/mro_sa_psp_180703_180709.bc'
                          '$KERNELS/ck/mro_sa_psp_180710_180716.bc'
                          '$KERNELS/ck/mro_sa_psp_180717_180723.bc'
                          '$KERNELS/ck/mro_sa_psp_180724_180730.bc'
                          '$KERNELS/ck/mro_sa_psp_180731_180806.bc'
                          '$KERNELS/ck/mro_sa_psp_180807_180813.bc'
                          '$KERNELS/ck/mro_sa_psp_180814_180820.bc'
                          '$KERNELS/ck/mro_sa_psp_180821_180827.bc'
                          '$KERNELS/ck/mro_sa_psp_180828_180903.bc'
                          '$KERNELS/ck/mro_sa_psp_180904_180910.bc'
                          '$KERNELS/ck/mro_sa_psp_180911_180917.bc'
                          '$KERNELS/ck/mro_sa_psp_180918_180924.bc'
                          '$KERNELS/ck/mro_sa_psp_180925_181001.bc'
                          '$KERNELS/ck/mro_sa_psp_181002_181008.bc'
                          '$KERNELS/ck/mro_sa_psp_181009_181015.bc'
                          '$KERNELS/ck/mro_sa_psp_181016_181022.bc'
                          '$KERNELS/ck/mro_sa_psp_181023_181029.bc'
                          '$KERNELS/ck/mro_sa_psp_181030_181105.bc'
                          '$KERNELS/ck/mro_sa_psp_181106_181112.bc'
                          '$KERNELS/ck/mro_sa_psp_181113_181119.bc'
                          '$KERNELS/ck/mro_sa_psp_181120_181126.bc'
                          '$KERNELS/ck/mro_sa_psp_181127_181203.bc'
                          '$KERNELS/ck/mro_sa_psp_181204_181210.bc'
                          '$KERNELS/ck/mro_sa_psp_181211_181217.bc'
                          '$KERNELS/ck/mro_sa_psp_181218_181224.bc'
                          '$KERNELS/ck/mro_sa_psp_181225_181231.bc'

                          '$KERNELS/ck/mro_mcs_psp_180101_180131.bc'
                          '$KERNELS/ck/mro_mcs_psp_180201_180223.bc'
                          '$KERNELS/ck/mro_mcs_psp_180302_180331.bc'
                          '$KERNELS/ck/mro_mcs_psp_180401_180430.bc'
                          '$KERNELS/ck/mro_mcs_psp_180501_180531.bc'
                          '$KERNELS/ck/mro_mcs_psp_180601_180630.bc'
                          '$KERNELS/ck/mro_mcs_psp_180701_180731.bc'
                          '$KERNELS/ck/mro_mcs_psp_180801_180831.bc'
                          '$KERNELS/ck/mro_mcs_psp_180901_180930.bc'
                          '$KERNELS/ck/mro_mcs_psp_181001_181015.bc'

                          '$KERNELS/ck/mro_crm_psp_180101_180131.bc'
                          '$KERNELS/ck/mro_crm_psp_180201_180215.bc'
                          '$KERNELS/ck/mro_crm_psp_180303_180331.bc'
                          '$KERNELS/ck/mro_crm_psp_180401_180430.bc'
                          '$KERNELS/ck/mro_crm_psp_180501_180531.bc'
                          '$KERNELS/ck/mro_crm_psp_180601_180630.bc'
                          '$KERNELS/ck/mro_crm_psp_180701_180731.bc'
                          '$KERNELS/ck/mro_crm_psp_180801_180831.bc'
                          '$KERNELS/ck/mro_crm_psp_180901_180930.bc'
                          '$KERNELS/ck/mro_crm_psp_181001_181015.bc'
                          '$KERNELS/ck/mro_crm_psp_181201_181231.bc'

                          '$KERNELS/ck/mro_sc_psp_171226_180101.bc'
                          '$KERNELS/ck/mro_sc_psp_180102_180108.bc'
                          '$KERNELS/ck/mro_sc_psp_180109_180115.bc'
                          '$KERNELS/ck/mro_sc_psp_180116_180122.bc'
                          '$KERNELS/ck/mro_sc_psp_180123_180129.bc'
                          '$KERNELS/ck/mro_sc_psp_180130_180205.bc'
                          '$KERNELS/ck/mro_sc_psp_180206_180212.bc'
                          '$KERNELS/ck/mro_sc_psp_180213_180219.bc'
                          '$KERNELS/ck/mro_sc_psp_180220_180226.bc'
                          '$KERNELS/ck/mro_sc_psp_180227_180305.bc'
                          '$KERNELS/ck/mro_sc_psp_180306_180312.bc'
                          '$KERNELS/ck/mro_sc_psp_180313_180319.bc'
                          '$KERNELS/ck/mro_sc_psp_180320_180326.bc'
                          '$KERNELS/ck/mro_sc_psp_180327_180402.bc'
                          '$KERNELS/ck/mro_sc_psp_180403_180409.bc'
                          '$KERNELS/ck/mro_sc_psp_180410_180416.bc'
                          '$KERNELS/ck/mro_sc_psp_180417_180423.bc'
                          '$KERNELS/ck/mro_sc_psp_180424_180430.bc'
                          '$KERNELS/ck/mro_sc_psp_180501_180507.bc'
                          '$KERNELS/ck/mro_sc_psp_180508_180514.bc'
                          '$KERNELS/ck/mro_sc_psp_180515_180521.bc'
                          '$KERNELS/ck/mro_sc_psp_180522_180528.bc'
                          '$KERNELS/ck/mro_sc_psp_180529_180604.bc'
                          '$KERNELS/ck/mro_sc_psp_180605_180611.bc'
                          '$KERNELS/ck/mro_sc_psp_180612_180618.bc'
                          '$KERNELS/ck/mro_sc_psp_180619_180625.bc'
                          '$KERNELS/ck/mro_sc_psp_180626_180702.bc'
                          '$KERNELS/ck/mro_sc_psp_180703_180709.bc'
                          '$KERNELS/ck/mro_sc_psp_180710_180716.bc'
                          '$KERNELS/ck/mro_sc_psp_180717_180723.bc'
                          '$KERNELS/ck/mro_sc_psp_180724_180730.bc'
                          '$KERNELS/ck/mro_sc_psp_180731_180806.bc'
                          '$KERNELS/ck/mro_sc_psp_180807_180813.bc'
                          '$KERNELS/ck/mro_sc_psp_180814_180820.bc'
                          '$KERNELS/ck/mro_sc_psp_180821_180827.bc'
                          '$KERNELS/ck/mro_sc_psp_180828_180903.bc'
                          '$KERNELS/ck/mro_sc_psp_180904_180910.bc'
                          '$KERNELS/ck/mro_sc_psp_180911_180917.bc'
                          '$KERNELS/ck/mro_sc_psp_180918_180924.bc'
                          '$KERNELS/ck/mro_sc_psp_180925_181001.bc'
                          '$KERNELS/ck/mro_sc_psp_181002_181008.bc'
                          '$KERNELS/ck/mro_sc_psp_181009_181015.bc'
                          '$KERNELS/ck/mro_sc_psp_181016_181022.bc'
                          '$KERNELS/ck/mro_sc_psp_181023_181029.bc'
                          '$KERNELS/ck/mro_sc_psp_181030_181105.bc'
                          '$KERNELS/ck/mro_sc_psp_181106_181112.bc'
                          '$KERNELS/ck/mro_sc_psp_181113_181119.bc'
                          '$KERNELS/ck/mro_sc_psp_181120_181126.bc'
                          '$KERNELS/ck/mro_sc_psp_181127_181203.bc'
                          '$KERNELS/ck/mro_sc_psp_181204_181210.bc'
                          '$KERNELS/ck/mro_sc_psp_181211_181217.bc'
                          '$KERNELS/ck/mro_sc_psp_181218_181224.bc'
                          '$KERNELS/ck/mro_sc_psp_181225_181231.bc'

                        )

   \begintext
