KPL/MK

   This meta-kernel lists the MRO SPICE kernels providing coverage for
   2019. All of the kernels listed below are archived in the MRO SPICE
   data set (DATA_SET_ID = "MRO-M-SPICE-6-V1.0"). This set of files and
   the order in which they are listed were picked to provide the best
   available data and the most complete coverage for the specified year
   based on the information about the kernels available at the time
   this meta-kernel was made. For detailed information about the
   kernels listed below refer to the internal comments included in the
   kernels and the documentation accompanying the MRO SPICE data set.

   It is recommended that users make a local copy of this file and
   modify the value of the PATH_VALUES keyword to point to the actual
   location of the MRO SPICE data set's ``data'' directory on their
   system. Replacing ``/'' with ``\'' and converting line terminators
   to the format native to the user's system may also be required if
   this meta-kernel is to be used on a non-UNIX workstation.

   This file was created on November 26, 2019 by Boris Semenov, NAIF/JPL.
   The original name of this file was mro_2019_v03.tm.

   \begindata

      PATH_VALUES     = ( './data' )

      PATH_SYMBOLS    = ( 'KERNELS' )

      KERNELS_TO_LOAD = (

                          '$KERNELS/lsk/naif0012.tls'

                          '$KERNELS/pck/pck00008.tpc'

                          '$KERNELS/sclk/mro_sclkscet_00083_65536.tsc'

                          '$KERNELS/fk/mro_v15.tf'

                          '$KERNELS/ik/mro_crism_v10.ti'
                          '$KERNELS/ik/mro_ctx_v11.ti'
                          '$KERNELS/ik/mro_hirise_v12.ti'
                          '$KERNELS/ik/mro_marci_v10.ti'
                          '$KERNELS/ik/mro_mcs_v10.ti'
                          '$KERNELS/ik/mro_onc_v10.ti'

                          '$KERNELS/spk/mar063.bsp'
                          '$KERNELS/spk/de410.bsp'

                          '$KERNELS/spk/mro_psp50.bsp'
                          '$KERNELS/spk/mro_psp51.bsp'
                          '$KERNELS/spk/mro_psp52.bsp'

                          '$KERNELS/spk/mro_psp50_ssd_mro95a.bsp'
                          '$KERNELS/spk/mro_psp51_ssd_mro95a.bsp'
                          '$KERNELS/spk/mro_psp52_ssd_mro95a.bsp'

                          '$KERNELS/spk/mro_struct_v10.bsp'

                          '$KERNELS/ck/mro_hga_psp_190520_190601p.bc'
                          '$KERNELS/ck/mro_sa_psp_190520_190601p.bc'
                          '$KERNELS/ck/mro_sc_psp_190520_190601p.bc'

                          '$KERNELS/ck/mro_hga_psp_190101_190107.bc'
                          '$KERNELS/ck/mro_hga_psp_190108_190114.bc'
                          '$KERNELS/ck/mro_hga_psp_190115_190121.bc'
                          '$KERNELS/ck/mro_hga_psp_190122_190128.bc'
                          '$KERNELS/ck/mro_hga_psp_190129_190204.bc'
                          '$KERNELS/ck/mro_hga_psp_190205_190211.bc'
                          '$KERNELS/ck/mro_hga_psp_190212_190218.bc'
                          '$KERNELS/ck/mro_hga_psp_190219_190225.bc'
                          '$KERNELS/ck/mro_hga_psp_190226_190304.bc'
                          '$KERNELS/ck/mro_hga_psp_190305_190311.bc'
                          '$KERNELS/ck/mro_hga_psp_190312_190318.bc'
                          '$KERNELS/ck/mro_hga_psp_190319_190325.bc'
                          '$KERNELS/ck/mro_hga_psp_190326_190401.bc'
                          '$KERNELS/ck/mro_hga_psp_190402_190408.bc'
                          '$KERNELS/ck/mro_hga_psp_190409_190415.bc'
                          '$KERNELS/ck/mro_hga_psp_190416_190422.bc'
                          '$KERNELS/ck/mro_hga_psp_190423_190429.bc'
                          '$KERNELS/ck/mro_hga_psp_190430_190506.bc'
                          '$KERNELS/ck/mro_hga_psp_190507_190513.bc'
                          '$KERNELS/ck/mro_hga_psp_190514_190520.bc'
                          '$KERNELS/ck/mro_hga_psp_190521_190527.bc'
                          '$KERNELS/ck/mro_hga_psp_190528_190603.bc'
                          '$KERNELS/ck/mro_hga_psp_190604_190610.bc'
                          '$KERNELS/ck/mro_hga_psp_190611_190617.bc'
                          '$KERNELS/ck/mro_hga_psp_190618_190624.bc'
                          '$KERNELS/ck/mro_hga_psp_190625_190701.bc'
                          '$KERNELS/ck/mro_hga_psp_190702_190708.bc'
                          '$KERNELS/ck/mro_hga_psp_190709_190715.bc'
                          '$KERNELS/ck/mro_hga_psp_190716_190722.bc'
                          '$KERNELS/ck/mro_hga_psp_190723_190729.bc'
                          '$KERNELS/ck/mro_hga_psp_190730_190805.bc'
                          '$KERNELS/ck/mro_hga_psp_190806_190812.bc'
                          '$KERNELS/ck/mro_hga_psp_190813_190819.bc'
                          '$KERNELS/ck/mro_hga_psp_190820_190826.bc'
                          '$KERNELS/ck/mro_hga_psp_190827_190902.bc'
                          '$KERNELS/ck/mro_hga_psp_190903_190909.bc'
                          '$KERNELS/ck/mro_hga_psp_190910_190916.bc'
                          '$KERNELS/ck/mro_hga_psp_190917_190923.bc'
                          '$KERNELS/ck/mro_hga_psp_190924_190930.bc'

                          '$KERNELS/ck/mro_sa_psp_190101_190107.bc'
                          '$KERNELS/ck/mro_sa_psp_190108_190114.bc'
                          '$KERNELS/ck/mro_sa_psp_190115_190121.bc'
                          '$KERNELS/ck/mro_sa_psp_190122_190128.bc'
                          '$KERNELS/ck/mro_sa_psp_190129_190204.bc'
                          '$KERNELS/ck/mro_sa_psp_190205_190211.bc'
                          '$KERNELS/ck/mro_sa_psp_190212_190218.bc'
                          '$KERNELS/ck/mro_sa_psp_190219_190225.bc'
                          '$KERNELS/ck/mro_sa_psp_190226_190304.bc'
                          '$KERNELS/ck/mro_sa_psp_190305_190311.bc'
                          '$KERNELS/ck/mro_sa_psp_190312_190318.bc'
                          '$KERNELS/ck/mro_sa_psp_190319_190325.bc'
                          '$KERNELS/ck/mro_sa_psp_190326_190401.bc'
                          '$KERNELS/ck/mro_sa_psp_190402_190408.bc'
                          '$KERNELS/ck/mro_sa_psp_190409_190415.bc'
                          '$KERNELS/ck/mro_sa_psp_190416_190422.bc'
                          '$KERNELS/ck/mro_sa_psp_190423_190429.bc'
                          '$KERNELS/ck/mro_sa_psp_190430_190506.bc'
                          '$KERNELS/ck/mro_sa_psp_190507_190513.bc'
                          '$KERNELS/ck/mro_sa_psp_190514_190520.bc'
                          '$KERNELS/ck/mro_sa_psp_190521_190527.bc'
                          '$KERNELS/ck/mro_sa_psp_190528_190603.bc'
                          '$KERNELS/ck/mro_sa_psp_190604_190610.bc'
                          '$KERNELS/ck/mro_sa_psp_190611_190617.bc'
                          '$KERNELS/ck/mro_sa_psp_190618_190624.bc'
                          '$KERNELS/ck/mro_sa_psp_190625_190701.bc'
                          '$KERNELS/ck/mro_sa_psp_190702_190708.bc'
                          '$KERNELS/ck/mro_sa_psp_190709_190715.bc'
                          '$KERNELS/ck/mro_sa_psp_190716_190722.bc'
                          '$KERNELS/ck/mro_sa_psp_190723_190729.bc'
                          '$KERNELS/ck/mro_sa_psp_190730_190805.bc'
                          '$KERNELS/ck/mro_sa_psp_190806_190812.bc'
                          '$KERNELS/ck/mro_sa_psp_190813_190819.bc'
                          '$KERNELS/ck/mro_sa_psp_190820_190826.bc'
                          '$KERNELS/ck/mro_sa_psp_190827_190902.bc'
                          '$KERNELS/ck/mro_sa_psp_190903_190909.bc'
                          '$KERNELS/ck/mro_sa_psp_190910_190916.bc'
                          '$KERNELS/ck/mro_sa_psp_190917_190923.bc'
                          '$KERNELS/ck/mro_sa_psp_190924_190930.bc'

                          '$KERNELS/ck/mro_mcs_psp_190101_190131.bc'
                          '$KERNELS/ck/mro_mcs_psp_190201_190228.bc'
                          '$KERNELS/ck/mro_mcs_psp_190301_190331.bc'
                          '$KERNELS/ck/mro_mcs_psp_190401_190430.bc'
                          '$KERNELS/ck/mro_mcs_psp_190501_190531.bc'
                          '$KERNELS/ck/mro_mcs_psp_190601_190630.bc'
                          '$KERNELS/ck/mro_mcs_psp_190701_190731.bc'

                          '$KERNELS/ck/mro_crm_psp_190101_190131.bc'
                          '$KERNELS/ck/mro_crm_psp_190201_190228.bc'
                          '$KERNELS/ck/mro_crm_psp_190301_190331.bc'
                          '$KERNELS/ck/mro_crm_psp_190401_190430.bc'
                          '$KERNELS/ck/mro_crm_psp_190501_190531.bc'
                          '$KERNELS/ck/mro_crm_psp_190601_190630.bc'
                          '$KERNELS/ck/mro_crm_psp_190701_190731.bc'
                          '$KERNELS/ck/mro_crm_psp_190801_190817.bc'
                          '$KERNELS/ck/mro_crm_psp_190915_190930.bc'

                          '$KERNELS/ck/mro_sc_psp_190101_190107.bc'
                          '$KERNELS/ck/mro_sc_psp_190108_190114.bc'
                          '$KERNELS/ck/mro_sc_psp_190115_190121.bc'
                          '$KERNELS/ck/mro_sc_psp_190122_190128.bc'
                          '$KERNELS/ck/mro_sc_psp_190129_190204.bc'
                          '$KERNELS/ck/mro_sc_psp_190205_190211.bc'
                          '$KERNELS/ck/mro_sc_psp_190212_190218.bc'
                          '$KERNELS/ck/mro_sc_psp_190219_190225.bc'
                          '$KERNELS/ck/mro_sc_psp_190226_190304.bc'
                          '$KERNELS/ck/mro_sc_psp_190305_190311.bc'
                          '$KERNELS/ck/mro_sc_psp_190312_190318.bc'
                          '$KERNELS/ck/mro_sc_psp_190319_190325.bc'
                          '$KERNELS/ck/mro_sc_psp_190326_190401.bc'
                          '$KERNELS/ck/mro_sc_psp_190402_190408.bc'
                          '$KERNELS/ck/mro_sc_psp_190409_190415.bc'
                          '$KERNELS/ck/mro_sc_psp_190416_190422.bc'
                          '$KERNELS/ck/mro_sc_psp_190423_190429.bc'
                          '$KERNELS/ck/mro_sc_psp_190430_190506.bc'
                          '$KERNELS/ck/mro_sc_psp_190507_190513.bc'
                          '$KERNELS/ck/mro_sc_psp_190514_190520.bc'
                          '$KERNELS/ck/mro_sc_psp_190521_190527.bc'
                          '$KERNELS/ck/mro_sc_psp_190528_190603.bc'
                          '$KERNELS/ck/mro_sc_psp_190604_190610.bc'
                          '$KERNELS/ck/mro_sc_psp_190611_190617.bc'
                          '$KERNELS/ck/mro_sc_psp_190618_190624.bc'
                          '$KERNELS/ck/mro_sc_psp_190625_190701.bc'
                          '$KERNELS/ck/mro_sc_psp_190702_190708.bc'
                          '$KERNELS/ck/mro_sc_psp_190709_190715.bc'
                          '$KERNELS/ck/mro_sc_psp_190716_190722.bc'
                          '$KERNELS/ck/mro_sc_psp_190723_190729.bc'
                          '$KERNELS/ck/mro_sc_psp_190730_190805.bc'
                          '$KERNELS/ck/mro_sc_psp_190806_190812.bc'
                          '$KERNELS/ck/mro_sc_psp_190813_190819.bc'
                          '$KERNELS/ck/mro_sc_psp_190820_190826.bc'
                          '$KERNELS/ck/mro_sc_psp_190827_190902.bc'
                          '$KERNELS/ck/mro_sc_psp_190903_190909.bc'
                          '$KERNELS/ck/mro_sc_psp_190910_190916.bc'
                          '$KERNELS/ck/mro_sc_psp_190917_190923.bc'
                          '$KERNELS/ck/mro_sc_psp_190924_190930.bc'

                        )

   \begintext
