KPL/MK

   This meta-kernel lists the SDU SPICE kernels providing coverage for
   the primary and NEXT missions. All of the kernels listed below are
   archived in the SDU SPICE data set (DATA_SET_ID =
   "SDU-C-SPICE-6-V1.0"). This set of files and the order in which they
   are listed were picked to provide the best available data and the
   most complete coverage based on the information about the kernels
   available at the time this meta-kernel was made. For detailed
   information about the kernels listed below refer to the internal
   comments included in the kernels and the documentation accompanying
   the SDU SPICE data set.
 
   It is recommended that users make a local copy of this file and
   modify the value of the PATH_VALUES keyword to point to the actual
   location of the SDU SPICE data set's ``data'' directory on their
   system. Replacing ``/'' with ``\'' and converting line terminators
   to the format native to the user's system may also be required if
   this meta-kernel is to be used on a non-UNIX workstation.
 
   This file was created on January 13, 2012 by Boris Semenov,
   NAIF/JPL. The original name of this file was sdu_v03.tm.

   \begindata

      PATH_VALUES       = (
                           './data'
                          )

      PATH_SYMBOLS      = (
                           'KERNELS'
                          )

      KERNELS_TO_LOAD   = (
                           '$KERNELS/lsk/naif0009.tls'

                           '$KERNELS/pck/pck00009.tpc'
                           '$KERNELS/pck/sdu_annefrank_v01.tpc'
                           '$KERNELS/pck/sdu_wild2_v01.tpc'
                           '$KERNELS/pck/sdu_tempel1_v01.tpc'

                           '$KERNELS/sclk/sdu_sclkscet_00186.tsc'

                           '$KERNELS/fk/sdu_v22.tf'

                           '$KERNELS/ik/sdu_dfmi_v10.ti'
                           '$KERNELS/ik/sdu_navcam_v24.ti'

                           '$KERNELS/spk/sdu_ant_v01.bsp'
                           '$KERNELS/spk/sdu_l_1999.bsp'
                           '$KERNELS/spk/sdu_l_2000.bsp'
                           '$KERNELS/spk/sdu_l_2001.bsp'
                           '$KERNELS/spk/sdu_l_2002.bsp'
                           '$KERNELS/spk/sdu_l_2003_w2.bsp'
                           '$KERNELS/spk/sdu_w2_opnav.bsp'
                           '$KERNELS/spk/sdu_l_2004.bsp'
                           '$KERNELS/spk/sdu_l_2005_return.bsp'
                           '$KERNELS/spk/sdu_s_src.bsp'
                           '$KERNELS/spk/sdu_tempel1_ssd_s154.bsp'
                           '$KERNELS/spk/sdu_l_2006.bsp'
                           '$KERNELS/spk/sdu_l_2007.bsp'
                           '$KERNELS/spk/sdu_l_2008.bsp'
                           '$KERNELS/spk/sdu_l_2009.bsp'
                           '$KERNELS/spk/sdu_l_2010.bsp'
                           '$KERNELS/spk/sdu_l_2011_t1.bsp'
                           '$KERNELS/spk/sdu_l_2011_runout.bsp'

                           '$KERNELS/ck/sdu_coll_nom_v1.bc'
                           '$KERNELS/ck/sdu_nc_rec_v3_type2.bc'
                           '$KERNELS/ck/sdu_sc_rec_1999_v2.bc'
                           '$KERNELS/ck/sdu_sc_rec_2000_v2.bc'
                           '$KERNELS/ck/sdu_sc_rec_2001_v2.bc'
                           '$KERNELS/ck/sdu_sc_rec_2002_v2.bc'
                           '$KERNELS/ck/sdu_sc_rec_2003_w2_v2.bc'
                           '$KERNELS/ck/sdu_sc_rec_2004_v2.bc'
                           '$KERNELS/ck/sdu_sc_rec_2005_v2.bc'
                           '$KERNELS/ck/sdu_sc_rec_next.bc'
                           '$KERNELS/ck/sdu_sc_rec_w2_opnav.bc'
                           '$KERNELS/ck/sdu_sc_rec_t1_opnav.bc'
                          )

   \begintext
